MX300 series Příručka pro skenování
MA-3039-V1.00
| Použití Příručky pro skenování | Ochranné známky a zkratky | Obecné informace |

Začínáme se skenováním

Informace o programu MP Navigator EX (dodávaný software skeneru)

Skenování fotografií a dokumentů

Skenování většího počtu dokumentů současně

Skenování obrázků větších než snímací deska (Usnadnění sešití)

Snadné skenování jedním klepnutím

Skenování s rozšířeným nastavením v ovladači ScanGear

Informace o programu ScanGear (ovladač skeneru)

Spuštění programu ScanGear

Skenování v jednoduchém režimu ovladače ScanGear

Skenování v rozšířeném režimu ovladače ScanGear

Skenování v režimu vícenásobného skenování ovladače ScanGear

Skenování více dokumentů současně v rozšířeném režimu

Tipy pro lepší skenování

Úpravy barev pomocí barevného vzoru

Úpravy barev

Nastavení obrazu

Rozlišení

Formáty souborů

Úpravy hodnoty gamma obrazovky

Užitečné funkce programu MP Navigator EX

Automatické přizpůsobení obrazu

Zjasnění tváře

Zaostření tváře

Digitální retuš tváře

Odstranění skvrn

Úpravy obrazů

Vyhledávání obrazů

Využití obrazů v programu MP Navigator EX

Vytváření a úprava souborů PDF

Tisk dokumentů

Tisk fotografií

Odesílání e-mailem

Úpravy dat

Další metody skenování

Skenování pomocí ovládacího panelu

Výběr odpovědí na příkazy z ovládacího panelu

Skenování pomocí aplikace

Skenování pomocí dialogového okna Ovládací panely (pouze v systému Windows XP)

Obrazovky programu MP Navigator EX

Obrazovka režimu procházení

- Karta Skenovat/Importovat dokumenty nebo obrazy

- Karta Zobrazit a použít obrazy v počítači

- Karta Uživatelské skenování jedním klepnutím

Obrazovka Skenovat/Importovat dokumenty nebo obrazy (okno Fotografie/Dokumenty (deska))

- Dialogové okno Uložit

- Dialogové okno Uložit do souboru PDF

Obrazovka Zobrazit a použít

- Dialogové okno Vytvořit/upravit soubor PDF

- Dialogové okno Tisk dokumentu

- Dialogové okno Tisk fotografií

- Dialogové okno Odeslat e-mailem

- Dialogové okno Upravit/vylepšit obrazy

Obrazovka režimu jedním klepnutím

- Dialogové okno Uložit

- Dialogové okno PDF

- Dialogové okno E-mail

- Dialogové okno OCR

- Dialogové okno Vlastní

Dialogové okno Předvolby

Dialogová okna ovladače ScanGear

Karta Jednoduchý režim

Karta Rozšířený režim

Karta Vícenásobné skenování

Dodávané aplikace

OmniPage SE

Program Presto! PageManager

Řešení potíží

Potíže se skenováním

Potíže se softwarem

Potíže s programem MP Navigator EX

Aktualizace ovladače skeneru

Pořízení nejnovějších ovladačů multifunkční tiskárny MP Drivers

Odinstalace ovladačů multifunkční tiskárny MP Drivers

Příprava na instalaci ovladačů multifunkční tiskárny MP Drivers

Instalace ovladačů multifunkční tiskárny MP Drivers


Běžné funkce

Snadné skenování pouze prostřednictvím tlačítek na zařízení

Skenování pomocí ovládacího panelu

Skenování a organizování nebo ukládání dokumentů

OCR (Skenování dokumentů jako textových dat)

Skenování jako soubor PDF (Uložení více dokumentů do jednoho souboru)

Skenování obrázků větších než snímací deska

Skenování obrázků větších než snímací deska (Usnadnění sešití)

Skenování dvou a více dokumentů zároveň

Skenování většího počtu dokumentů současně pomocí programu MP Navigator EX

Skenování většího počtu dokumentů současně pomocí ovladače ScanGear (rozšířený režim)

Skenování většího počtu dokumentů současně pomocí ovladače ScanGear (vícenásobné skenování)

Kvalitní skenování s úpravou jasu a barevného tónu

Nastavení sytosti a vyvážení barev

Nastavení jasu a kontrastu

Nastavení histogramu

Nastavení tónové křivky

Nastavení prahové hodnoty

Kvalitní skenování s použitím oprav obrazu

Opravy obrazu

Odesílání naskenovaných fotografií a obrázků prostřednictvím e-mailu

Odesílání e-mailem

Tisk a úprava naskenovaných obrazů pomocí dodaných aplikací

Tisk fotografií

Úpravy dat

Vyhledání ztracených obrazů

Vyhledávání obrazů

Na začátek stránky


Použití Příručky pro skenování

Obsah

V obsahu je uveden seznam názvů jednotlivých témat, které se vztahují ke skenování dokumentů a obrázků nebo k použití naskenovaných dat.
Klepněte na název toho tématu nápovědy, jehož popis chcete zobrazit.

Konvence použité v této příručce

Zařízení: MX300 series.

Dokumenty: Obecný termín pro originály, které jsou na zařízení skenovány či tisknuty, jako například fotografie, knihy nebo potištěné listy.

Snímky obrazovky

Vzorové snímky obrazovky uvedené v této příručce jsou založeny na uživatelském rozhraní operačního systému Windows Vista. V případě potřeby jsou také uvedeny snímky obrazovky systémů Windows XP a Windows 2000. Skutečná okna, dialogová okna atd. se mohou lišit v závislosti na prostředí.

Tisk Příručky pro skenování

Klepněte na téma, které chcete vytisknout, a potom klepněte na tlačítko [image] Tisk (Print).

Propojení s ostatními příručkami

Během instalace Příručky online budou nainstalovány i jiné příručky než Příručky pro skenování.
Když otevřete Příručku online pomocí nabídky Start nebo pomocí zástupce, zobrazí se všechny dostupné příručky.


Ochranné známky a zkratky

Microsoft je registrovaná ochranná známka společnosti Microsoft Corporation. Windows je ochranná známka společnosti Microsoft Corporation registrovaná v USA a v jiných zemích.
Windows Vista je registrovaná ochranná známka společnosti Microsoft Corporation.
V této příručce se pro systém Microsoft® Windows™ používá označení Windows a pro systém Windows Vista™ se používá označení Windows Vista.
Adobe, Adobe Photoshop a Adobe RGB (1998) jsou registrované ochranné známky nebo ochranné známky společnosti Adobe Systems Incorporated registrované v USA a/nebo v jiných zemích.
Všechny ostatní názvy produktů a společností jsou ochranné známky nebo registrované ochranné známky příslušných vlastníků.


Obecné informace

Na tento ovladač skeneru (ScanGear) se vztahují následující omezení. Při používání ovladače skeneru (ScanGear) mějte na paměti následující body.

Poznámky k funkcím ovladače skeneru (ScanGear)

Skenování může být neúspěšné, pokud byl počítač aktivován z režimu spánku, zatímco je ovladač skeneru (ScanGear) aktivní. V takovém případě proveďte tyto kroky a skenování opakujte.

1. Vypněte zařízení.

2. Ukončete ovladač skeneru (ScanGear), odpojte kabel USB od počítače a potom jej opět připojte.

3. Zapněte zařízení.

Před skenováním velkých dokumentů ve velkém rozlišení zkontrolujte, zda máte k dispozici odpovídající místo na disku. Například dokument formátu A4 naskenovaný plnobarevně s rozlišením 600 dpi vyžaduje minimálně 300 MB volného místa.

Ovladač skeneru (ScanGear) nelze otevřít současně ve více aplikacích. Je-li ovladač skeneru (ScanGear) již otevřen, nelze jej v rámci aplikace otevřít podruhé.

Je-li velikost obrázku příliš velká (například při skenování velkých obrázků ve vysokém rozlišení), nemusí počítač v závislosti na aplikaci odpovídat nebo ukazatel průběhu zůstane úrovni na 0 %. V takovém případě zrušte akci (například klepnutím na tlačítko Storno na ukazateli průběhu), potom zvětšete množství dostupné virtuální paměti nebo zmenšete velikost či rozlišení obrázku a opakujte akci. Případně můžete naskenovat obrázek v programu MP Navigator EX, uložit jej a importovat do aplikace.

Při použití systému souborů NTFS možná nebude vyvolán zdroj dat TWAIN. Modul TWAIN není možné zapsat do adresáře „winnt“ z bezpečnostních důvodů. V takovém případě se obraťte správce počítače.

Před zavřením aplikace nezapomeňte zavřít okno ovladače skeneru (ScanGear).

Některé počítače (včetně laptopů) se po připojení tohoto zařízení nemusí správně obnovit z pohotovostního režimu. V takovém případě restartujte systém.

Program MP Navigator EX se nemusí spustit stisknutím tlačítka na zařízení. V takovém případě restartujte systém.

Nepřipojujte k jednomu počítači současně více skenerů nebo multifunkčních tiskáren s funkcí skenování.
Je-li připojeno více skenovacích zařízení, nelze skenovat pomocí ovládacího panelu a může docházet k chybám při přístupu k zařízením.

V případě některých aplikacích nemusí být možnost Vícenásobné oříznutí (Multi-Crop) na kartě Rozšířený režim (Advanced Mode) ovladače skeneru (ScanGear) k dispozici. Pokud k tomu dojde, naskenujte dokumenty jeden po druhém, přičemž pokaždé změňte možnost Velikost papíru (Paper Size) podle aktuální velikosti dokumentu.

Pokud v případě některých aplikacích zaškrtnete políčko Zobrazit naskenované obrazy (View scanned images) na kartě Vícenásobné skenování (Multi Scan) ovladače skeneru (ScanGear), může se okno s miniaturami naskenovaných obrazů automaticky zavřít.

Obrazovky softwaru se v systému Windows Vista nemusí zobrazit správně, pokud je nastavena velikost písma na Větší měřítko. Pokud chcete obrazovky zobrazovat s písmem ve větším měřítku, nastavte následujícím způsobem jako motiv plochy Klasické nastavení:

1. Na hlavním panelu systému Windows klepněte na tlačítko Start a potom vyberte příkaz Ovládací panely.

2. Vyberte možnost Vzhled a osobní nastavení, potom vyberte Osobní nastavení a potom Motiv.
Zobrazí se dialogové okno Nastavení motivu.

3. Na kartě Motiv v dialogovém okně Nastavení motivu vyberte jako Motiv možnost Klasické nastavení.

4. Klepněte na tlačítko OK.
Zobrazení prostředí se změní na Klasické nastavení.

Používejte velikost písma, která je standardně nastavena v operačním systému. V opačném případě se text v tomto produktu nemusí zobrazovat správně.

Aplikace s omezeným použitím

Některé aplikace nemusí zobrazovat uživatelské rozhraní TWAIN. V takovém případě si přečtěte příručku k aplikaci a odpovídajícím způsobem změňte nastavení.

Některé aplikace nepodporují vícenásobné skenování. V některých případech, je přijat pouze první obraz naskenovaný při vícenásobném skenování nebo je více obrazů naskenováno jako jeden.

Microsoft Office/Microsoft Corporation
Při skenování celostránkových obrázků do aplikace ze sady Microsoft Office (např. Word, Excel nebo PowerPoint) klepněte na příkaz Vlastní vložení v dialogovém okně Vložit obrázek ze skeneru nebo fotoaparátu. V opačném případě se obrázek nemusí naskenovat správně.

V některých aplikacích se obrazy nemusí naskenovat správně. V takovém případě je třeba zvýšit virtuální paměť operačního systému a pokus zopakovat.


Začínáme se skenováním

Informace o programu MP Navigator EX

Zde jsou uvedeny informace o základních funkcích a obrazovkách programu MP Navigator EX (dodávaného softwaru skeneru).

Informace o programu MP Navigator EX (dodávaný software skeneru)

Skenování dokumentů, fotografií, časopisů atd.

Pomocí programu MP Navigator EX lze skenovat fotografické či textové dokumenty umístěné na snímací ploše.

Skenování fotografií a dokumentů

Skenování více dokumentů současně

Skenování dvou nebo více fotografií (malých dokumentů) zároveň.

Skenování většího počtu dokumentů současně

Skenování velkých obrázků

Oddělené skenování levé a pravé poloviny velkého dokumentu (například plakátu) a spojení obou polovin do jednoho obrázku. Skenování dokumentů až dvakrát větších, než je velikost snímací desky.

Skenování obrázků větších než snímací deska (Usnadnění sešití)

Snadné skenování podle účelu

Celý proces od skenování po uložení obrázku nebo připojení k e-mailu můžete iniciovat jedním klepnutím na odpovídající ikonu v okně programu MP Navigator EX.

Snadné skenování jedním klepnutím


Informace o programu MP Navigator EX (dodávaný software skeneru)

MP Navigator EX je aplikace umožňující snadné skenování fotografii a dokumentů. Je vhodná i pro začátečníky.

Možnosti použití programu MP Navigator EX

Pomocí programu MP Navigator EX lze současně skenovat více dokumentů nebo skenovat obrázky větší než snímací deska. Naskenované obrázky můžete dále uložit, připojit k e-mailu, upravit nebo vytisknout pomocí dodaných aplikací.

Obrazovky programu MP Navigator EX

Hlavní nabídka

Program MP Navigator EX má dva typy hlavní nabídky: obrazovku režimu procházení a obrazovku režimu jedním klepnutím.

Obrazovka režimu procházení

Z obrazovky režimu procházení lze spustit různé úlohy, včetně běžného skenování, skenování pomocí ovladače skeneru (ScanGear) a zlepšování či úpravy obrazů.

obrázek: obrazovka režimu procházení programu MP Navigator EX

Obrazovka režimu jedním klepnutím

Na obrazovce režimu jedním klepnutím můžete celý proces od skenování po uložení obrazu provést jedním klepnutím na odpovídající ikonu.

obrázek: obrazovka režimu jedním klepnutím programu MP Navigator EX

Poznámka

Klepnutím na tlačítko [image] (tlačítko pro přepínání režimů) přepnete na obrazovku režimu procházení.

Obrazovka Skenovat/importovat dokumenty nebo obrazy (Scan/Import Documents or Images)

Obrazovka Skenovat/importovat dokumenty nebo obrazy (Scan/Import Documents or Images) slouží ke skenování fotografií a dokumentů.

obrázek: Skenovat/Importovat dokumenty nebo obrazy (Scan/Import Documents or Images)

(1) | Seznam miniatur | Zobrazuje miniatury naskenovaných obrázků.
(2) | Tlačítka nastavení a funkcí | Umožňují upravit nastavení, spustit skenování, ukládat atd.
(3) | Seznam miniatur vybraných obrázků | Zobrazuje miniatury vybraných obrázků.

Obrazovka Zobrazit a použít (View & Use)

Obrazovka Zobrazit a použít (View & Use) umožňuje vybrat, co chcete provést s vybranými obrázky.

obrázek: obrazovka Zobrazit a použít (View and Use)


Skenování fotografií a dokumentů

Umožňuje skenovat fotografické či textové dokumenty umístěné na snímací desce.

1. Na ploše systému Windows poklepejte na ikonu [image] (MP Navigator EX 1.0).
Můžete také klepnout na tlačítko Start na hlavním panelu systému Windows, přejít na složku (Všechny) Programy, Příslušenství Canon (Canon Utilities) a potom na složku MP Navigator EX 1.0. Pak klepněte na položku MP Navigator EX 1.0.

Otevře se obrazovka režimu procházení nebo obrazovka režimu jedním klepnutím programu MP Navigator EX.

Obrazovka režimu procházení

obrázek: obrazovka režimu procházení programu MP Navigator EX

Obrazovka režimu jedním klepnutím

obrázek: obrazovka režimu jedním klepnutím programu MP Navigator EX

Pokud se otevřela obrazovka režimu jedním klepnutím, můžete přepnout na obrazovku režimu procházení klepnutím na tlačítko [image] (tlačítko pro přepínání režimů).

Poznámka

Není-li zaškrtnuto políčko Zobrazit toto okno při spuštění (Show this window at startup), zobrazí se poslední použitá obrazovka.

Celý proces od skenování po uložení obrazu můžete provést jedním klepnutím na odpovídající ikonu na obrazovce režimu jedním klepnutím. Podrobnosti jsou uvedeny v následující části.

Snadné skenování jedním klepnutím

2. Přejděte na položku Sken/Import (Scan/Import) a klepněte na položku Fotografie/Dokumenty (deska) (Photos/Documents (Platen)).

obrázek: obrazovka režimu procházení programu MP Navigator EX

3. Dokument položte na snímací desku skenovanou stranou dolů a vyberte Typ dokumentu (Document Type).

Umístěte dokument odpovídajícím způsobem podle jeho typu. Viz následující tabulka.

Typ dokumentu (Document Type) | Způsob umístění dokumentu
Barevná fotografie (Color Photo) | Dokument umístěte alespoň 1 cm od okrajů snímací desky.
Černobílá fotografie ( Black and White Photo)
Barevný dokument (Color Document) | Zarovnejte roh dokumentu do šipkou označeného rohu desky.
Černobílý dokument (Black and White Document)
Časopis (barevný) (Magazine(Color))
Text (OCR)

obrázek: dialogové okno Fotografie/Dokumenty (deska) (Photos/Documents (Platen)) před skenováním

Důležité

Když vyberete možnost Barevná fotografie (Color Photo) nebo Černobílá fotografie (Black and White Photo), nemusí se správně naskenovat poloha nebo velikost obrazu, jestliže neponecháte mezi okrajem snímací desky a hranou dokumentu alespoň 1 cm volného místa.

Poznámka

Pokud vyberete možnost Časopis (barevný) (Magazine(Color)), bude zapnuta funkce Descreen a skenování bude trvat déle než obvykle. Chcete-li vrátit nastavení funkce Descreen, v dialogovém okně Nastavení skenování zakažte možnost Descreen.

Výběrem volby Text (OCR) lze převést ručně psaný text nebo obrazová data tištěného textu na textová data pomocí softwaru pro optické rozpoznávání znaků (OCR).

4. Klepněte na tlačítko Zadat... (Specify...) a nastavte požadované předvolby.

Zobrazí se dialogové okno Nastavení skenování. Určete nastavení Velikost dokumentu (Document Size) a Rozlišení skenování (Scanning Resolution).

5. Klepněte na tlačítko Skenovat (Scan).

Spustí se skenování.
Po dokončení skenování se otevře dialogové okno Skenování dokončeno (Scan Complete). Klepněte na tlačítko Skenovat (Scan) nebo Konec (Exit). Chcete-li skenovat další dokument, klepněte na tlačítko Skenovat (Scan) nebo skenování ukončete klepnutím na tlačítko Konec (Exit).
Po dokončení skenování se naskenovaný obraz zobrazí v seznamu miniatur.

obrázek: okno Fotografie/Dokumenty (deska) (Photos/Documents (Platen)) po skenování

6. Požadovaným způsobem upravte naskenovaný obraz.

Pokud je zde více obrazů, nejprve vyberte obrazy, které chcete upravovat. (Vybrané obrázky jsou zvýrazněny oranžově.)
Pomocí nástrojů pro úpravy lze obrázky otočit, vybrat část obrázku atd.

Podrobnosti o nástrojích pro úpravy naleznete na obrazovce Skenovat/Importovat dokumenty nebo obrazy (Skenovat fotografii/dokument).

Poznámka

Více obrázků můžete vybrat přetažením myší nebo pomocí klávesové kombinace Shift + kurzorová klávesa. (Vybrané obrázky jsou zvýrazněny oranžově.)

7. Klepněte na možnost Uložit (Save) nebo Uložit do souboru PDF (Save as PDF file).

8. Požadovaným způsobem určete následující nastavení:

Pokud je vybrána možnost Uložit (Save):

Zobrazí se dialogové okno Uložit (Save). Zadejte cílovou složku, název souboru a typ souboru.

obrázek: dialogové okno Uložit (Save)

Důležité

Je-li v nastavení Typ dokumentu (Document Type) vybrána možnost Text (OCR), nelze vybrat formát JPEG/Exif.

Poznámka

Výchozí složka je MP Navigator EX ve složce Obrázky (Pictures) (Windows Vista) nebo Obrázky (My Pictures) (Windows XP a Windows 2000).

Podrobnosti o dialogovém okně Uložit (Save) naleznete v níže uvedené části.

Dialogové okno Uložit

Pokud je vybrána možnost Uložit do souboru PDF (Save as PDF file):

Zobrazí se dialogové okno Uložit do souboru PDF (Save as PDF file). Zadejte typ souboru, název souboru a cílovou složku.

obrázek: dialogové okno Uložit do souboru PDF (Save as PDF file)

Vyberte jeden z následujících typů souboru PDF:

PDF | Pokud je vybráno více obrazů, je každý obrázek uložen jako samostatný soubor PDF.
PDF (vícestránkové) (PDF (Multiple Pages)) | Do jednoho souboru PDF se uloží více obrázků.
PDF (přidat stránku) (PDF (Add Page)) | Vybrané obrázky se přidají do zadaného souboru PDF. Obrázky jsou přidány na konec souboru PDF. V souboru formátu PDF, do kterého jsou obrazy přidávány, nelze změnit uspořádání stránek. Důležité Lze zadat pouze soubory PDF vytvořené v programu MP Navigator EX. Nelze vybrat soubory formátu PDF vytvořené v jiných aplikacích. Nelze také vybrat soubory PDF upravené v jiných aplikacích.
Důležité

Pokud je vybráno více obrázků, zobrazí se možnost PDF (vícestránkové) (PDF(Multiple Pages)).

Poznámka

Výchozí složka je MP Navigator EX ve složce Obrázky (Pictures) (Windows Vista) nebo Obrázky (My Pictures) (Windows XP a Windows 2000).

Podrobnosti o dialogovém okně Uložit do souboru PDF (Save as PDF file) a možnosti Nastavit... (Set...) jsou uvedeny v následující části.

Dialogové okno Uložit do souboru PDF

9. Klepněte na tlačítko Uložit (Save).

Naskenované obrázky se uloží podle zadaného nastavení.
Chcete-li obrázky naskenované v programu MP Navigator EX dále použít nebo upravit, klepněte na možnost Otevřít umístění uložených obrázků (Open saved location) v dialogovém okně Uložení dokončeno (Save Complete). Uložené obrázky se zobrazí na obrazovce Zobrazit a použít (View & Use).

Podrobnosti o použití obrázků viz následující části.

Vytváření a úprava souborů PDF

Tisk dokumentů

Tisk fotografií

Odesílání e-mailem

Úpravy dat


Snadné skenování jedním klepnutím

Celý proces od skenování po uložení obrazu můžete provést pouhým klepnutím na odpovídající ikonu.

1. Položte dokument na snímací desku skenovanou stranou dolů.

2. Na ploše systému Windows poklepejte na ikonu [image] (MP Navigator EX 1.0).
Můžete také klepnout na tlačítko Start na hlavním panelu systému Windows, přejít na složku (Všechny) Programy, Příslušenství Canon (Canon Utilities) a potom na složku MP Navigator EX 1.0. Pak klepněte na položku MP Navigator EX 1.0.

Otevře se obrazovka režimu procházení nebo obrazovka režimu jedním klepnutím programu MP Navigator EX.

Obrazovka režimu procházení

obrázek: obrazovka režimu procházení programu MP Navigator EX

Obrazovka režimu jedním klepnutím

obrázek: obrazovka režimu jedním klepnutím programu MP Navigator EX

3. Přejděte na položku Jedním klepnutím (One-click).

obrázek: karta Uživatelské skenování jedním klepnutím (Custom Scan with One-click)

Poznámka

Tento krok vynechte, pokud se v kroku 2 otevřela obrazovka režimu jedním klepnutím.

4. Klepněte na odpovídající ikonu.

Uložit do počítače (Save to PC)

Naskenuje dokumenty nebo fotografie a uloží je do počítače.

Po klepnutí na toto tlačítko se zobrazí dialogové okno Uložit (Save). Zadejte nastavení skenování a ukládání a spusťte skenování. Podrobnosti naleznete v tématu Dialogové okno Uložit.

Uložit do souboru PDF (Save as PDF file)

Naskenuje dokumenty, uloží je jako soubory typu PDF a spustí zadanou aplikaci.

Po klepnutí na toto tlačítko se zobrazí dialogové okno PDF. Zadejte nastavení skenování a ukládání a spusťte skenování. Podrobnosti naleznete v tématu Dialogové okno PDF.

Připojit k e-mailu (Attach to E-mail)

Naskenuje dokumenty nebo fotografie a připojí je k e-mailu.

Po klepnutí na toto tlačítko se zobrazí dialogové okno E-mail (Mail). Zadejte nestavení ukládání a nastavení e-mailového programu a spusťte skenování. Podrobnosti naleznete v tématu Dialogové okno E-mail.

OCR

Naskenuje dokumenty a otevře je v programu OmniPage SE (ve výchozím nastavení).

Po klepnutí na toto tlačítko se zobrazí dialogové okno OCR. Zadejte nastavení pro ukládání a aplikaci a spusťte skenování. Podrobnosti naleznete v tématu Dialogové okno OCR.

Důležité

Další postup vyhledejte v příručce dané aplikace.

Vlastní (Custom)

Naskenuje dokumenty nebo fotografie a uloží je v zadané aplikaci.

Po klepnutí na toto tlačítko se zobrazí dialogové okno Vlastní (Custom). Zadejte nastavení pro ukládání a skenování, zadejte aplikaci a spusťte skenování. Podrobnosti naleznete v tématu Dialogové okno Vlastní.

Důležité

Další postup vyhledejte v příručce dané aplikace.

Poznámka

Při ukládání více souborů jsou ke každému názvu souboru připojeny 4 číslice.


Skenování většího počtu dokumentů současně

Pokud v dialogovém okně Nastavení skenování (Scan Settings) v programu MP Navigator EX nastavíte volbu Velikost dokumentu (Document Size) na možnost Automatická detekce (více dokumentů) (Auto Detect (Multiple Documents)), můžete skenovat dvě nebo více fotografií (malé dokumenty) najednou.

Důležité

Následující typy dokumentů nebudou oříznuty správně:

- dokumenty menší než 3 cm2,

- fotografie rozstříhané na různé tvary.

Následující typy dokumentů pravděpodobně nebudou správně oříznuty. V takovém případě změňte nastavení Velikost papíru (Paper Size) na skutečnou velikost papíru na kartě Rozšířený režim (Advanced Mode) a znovu spusťte skenování. Pokud v nastavení Velikost papíru (Paper Size) nenajdete odpovídající velikost, naskenujte větší velikost a potom ořízněte obraz.

- Fotografie, které jsou po celé ploše bělavé,

- fotografie s bělavým okrajem,

- jiné dokumenty než fotografie (zvláště dokumenty vytištěné na bílém papíře, ručně psané texty a vizitky atd.).

1. Položte dokumenty na snímací desku skenovanou stranou dolů.

Pokud jsou dokumenty vloženy šikmo se sklonem menším než 10 stupňů, budou naskenovány až po provedení automatické opravy.

Poznámka

Dokument umístěte alespoň 1 cm od okrajů desky, jak je znázorněno níže.

Mezi dokumenty nechte volný prostor alespoň 1 cm.

Na desku lze umístit až 10 dokumentů.

Během skenování musí být zavřený kryt.

obrázek: příklad umístění dokumentů na snímací desku

2. Na ploše systému Windows poklepejte na ikonu [image] (MP Navigator EX 1.0).
Můžete také klepnout na tlačítko Start na hlavním panelu systému Windows, přejít na složku (Všechny) Programy, Příslušenství Canon (Canon Utilities) a potom na složku MP Navigator EX 1.0. Pak klepněte na položku MP Navigator EX 1.0.

Otevře se obrazovka režimu procházení nebo obrazovka režimu jedním klepnutím programu MP Navigator EX.

Obrazovka režimu procházení

obrázek: obrazovka režimu procházení programu MP Navigator EX

Obrazovka režimu jedním klepnutím

obrázek: obrazovka režimu jedním klepnutím programu MP Navigator EX

Pokud se otevřela obrazovka režimu jedním klepnutím, můžete přepnout na obrazovku režimu procházení klepnutím na tlačítko [image] (tlačítko pro přepínání režimů).

Poznámka

Není-li zaškrtnuto políčko Zobrazit toto okno při spuštění (Show this window at startup), zobrazí se poslední použitá obrazovka.

Celý proces od skenování po uložení obrazu můžete provést jedním klepnutím na odpovídající ikonu na obrazovce režimu jedním klepnutím. Podrobnosti jsou uvedeny v následující části.

Snadné skenování jedním klepnutím

3. Přejděte na položku Sken/Import (Scan/Import) a klepněte na položku Fotografie/Dokumenty (deska) (Photos/Documents (Platen)).

obrázek: obrazovka režimu procházení programu MP Navigator EX

4. Vyberte nastavení Typ dokumentu (Document Type) podle skenovaného dokumentu.

obrázek: dialogové okno Fotografie/Dokumenty (deska) (Photos/Documents (Platen)) před skenováním

5. Klepněte na tlačítko Zadat... (Specify...).

Zobrazí se dialogové okno Nastavení skenování.

6. V nastavení Velikost dokumentu (Document Size) vyberte možnost Automatická detekce (více dokumentů) (Auto Detect (Multiple Documents)) a klepněte na tlačítko OK.

obrázek: Dialogové okno Nastavení skenování (Scan Settings)

7. Vraťte se do okna Skenovat/Importovat dokumenty nebo obrazy (Scan/Import Documents or Images) a klepněte na tlačítko Skenovat (Scan).

Spustí se hromadné skenování dokumentů.
Po dokončení skenování se otevře dialogové okno Skenování dokončeno (Scan Complete). Klepněte na tlačítko Skenovat (Scan) nebo Konec (Exit). Chcete-li skenovat další dokument, klepněte na tlačítko Skenovat (Scan), nebo skenování ukončete klepnutím na tlačítko Konec (Exit).
Naskenované obrazy budou zobrazeny v oblasti seznamu miniatur.

obrázek: okno Fotografie/Dokumenty (deska) (Photos/Documents (Platen)) po skenování

8. Požadovaným způsobem upravte naskenované obrázky.

Vyberte obrázky k úpravě. (Vybrané obrázky jsou zvýrazněny oranžově.)
Pomocí nástrojů pro úpravy lze obrázky otočit, vybrat část obrázku atd.

Podrobnosti naleznete v části Nástroje pro úpravy na obrazovce Skenovat/Importovat dokumenty nebo obrazy (Okno Fotografie/Dokumenty (deska)).

Poznámka

Více obrázků můžete vybrat přetažením myší nebo pomocí klávesové kombinace Shift + kurzorová klávesa. (Vybrané obrázky jsou zvýrazněny oranžově.)

9. Klepněte na možnost Uložit (Save) nebo Uložit do souboru PDF (Save as PDF file).

10. Požadovaným způsobem určete následující nastavení:

Pokud je vybrána možnost Uložit (Save):

Zobrazí se dialogové okno Uložit (Save). Zadejte cílovou složku, název souboru a typ souboru.

obrázek: dialogové okno Uložit (Save)

Důležité

Je-li v nastavení Typ dokumentu (Document Type) vybrána možnost Text (OCR), nelze vybrat formát JPEG/Exif.

Poznámka

Výchozí složka je MP Navigator EX ve složce Obrázky (Pictures) (Windows Vista) nebo Obrázky (My Pictures) (Windows XP a Windows 2000).

Podrobnosti o dialogovém okně Uložit (Save) naleznete v níže uvedené části.

Dialogové okno Uložit

Pokud je vybrána možnost Uložit do souboru PDF (Save as PDF file):

Zobrazí se dialogové okno Uložit do souboru PDF (Save as PDF file). Zadejte typ souboru, název souboru a cílovou složku.

obrázek: dialogové okno Uložit do souboru PDF (Save as PDF file)

Vyberte jeden z následujících typů souboru PDF:

PDF | Pokud je vybráno více obrazů, je každý obrázek uložen jako samostatný soubor PDF.
PDF (vícestránkové) (PDF (Multiple Pages)) | Do jednoho souboru PDF se uloží více obrázků.
PDF (přidat stránku) (PDF (Add Page)) | Vybrané obrázky se přidají do zadaného souboru PDF. Obrázky jsou přidány na konec souboru PDF. V souboru formátu PDF, do kterého jsou obrazy přidávány, nelze změnit uspořádání stránek. Důležité Lze zadat pouze soubory PDF vytvořené v programu MP Navigator EX. Nelze vybrat soubory formátu PDF vytvořené v jiných aplikacích. Nelze také vybrat soubory PDF upravené v jiných aplikacích.
Důležité

Pokud je vybráno více obrázků, zobrazí se možnost PDF (vícestránkové) (PDF(Multiple Pages)).

Poznámka

Výchozí složka je MP Navigator EX ve složce Obrázky (Pictures) (Windows Vista) nebo Obrázky (My Pictures) (Windows XP a Windows 2000).

Podrobnosti o dialogovém okně Uložit do souboru PDF (Save as PDF file) a možnosti Nastavit... (Set...) jsou uvedeny v následující části.

Dialogové okno Uložit do souboru PDF

11. Klepněte na tlačítko Uložit (Save).

Naskenované obrázky se uloží podle zadaného nastavení.
Chcete-li obrázky naskenované v programu MP Navigator EX dále použít nebo upravit, klepněte na možnost Otevřít umístění uložených obrázků (Open saved location) v dialogovém okně Uložení dokončeno (Save Complete). Uložené obrázky se zobrazí na obrazovce Zobrazit a použít (View & Use).

Podrobnosti o použití obrázků viz následující části.

Vytváření a úprava souborů PDF

Tisk dokumentů

Tisk fotografií

Odesílání e-mailem

Úpravy dat

Příbuzná témata

Informace o skenování většího počtu dokumentů současně pouze při zadání typu dokumentu a cíle naleznete v následující části.

Skenování v režimu vícenásobného skenování ovladače ScanGear

Informace o zobrazení náhledu a skenování více dokumentů současně naleznete v následující části.

Skenování více dokumentů současně v rozšířeném režimu


Skenování obrázků větších než snímací deska (Usnadnění sešití)

Funkce usnadnění sešití (Stitch Assist) umožňuje samostatné naskenování levé a pravé poloviny velkého dokumentu a následné sloučení naskenovaných obrázků zpět do jednoho obrázku. Můžete skenovat dokumenty až dvakrát větší, než je velikost snímací desky.

1. Na ploše systému Windows poklepejte na ikonu [image] (MP Navigator EX 1.0).
Můžete také klepnout na tlačítko Start na hlavním panelu systému Windows, přejít na složku (Všechny) Programy, Příslušenství Canon (Canon Utilities) a potom na složku MP Navigator EX 1.0. Pak klepněte na položku MP Navigator EX 1.0.

Otevře se obrazovka režimu procházení nebo obrazovka režimu jedním klepnutím programu MP Navigator EX.

Obrazovka režimu procházení

obrázek: obrazovka režimu procházení programu MP Navigator EX

Obrazovka režimu jedním klepnutím

obrázek: obrazovka režimu jedním klepnutím programu MP Navigator EX

Pokud se otevřela obrazovka režimu jedním klepnutím, můžete přepnout na obrazovku režimu procházení klepnutím na tlačítko [image] (tlačítko pro přepínání režimů).

Poznámka

Není-li zaškrtnuto políčko Zobrazit toto okno při spuštění (Show this window at startup), zobrazí se poslední použitá obrazovka.

Celý proces od skenování po uložení obrazu můžete provést jedním klepnutím na odpovídající ikonu na obrazovce režimu jedním klepnutím. Funkce usnadnění sešití (Stitch Assist) je k dispozici také na obrazovce režimu jedním klepnutím při změně velikosti dokumentu. Klikněte na příslušnou ikonu. V nastavení Typ dokumentu (Document Type) vyberte jinou možnost než Automatický režim (Auto Mode) a v nastavení Velikost dokumentu (Document Size) vyberte možnost Usnadnění sešití (Stitch-assist). Pokračujte krokem 5.

2. Přejděte na položku Sken/Import (Scan/Import) a klepněte na položku Fotografie/Dokumenty (deska) (Photos/Documents (Platen)).

obrázek: obrazovka režimu procházení programu MP Navigator EX

3. Vyberte nastavení Typ dokumentu (Document Type) podle skenovaného dokumentu.

obrázek: dialogové okno Fotografie/Dokumenty (deska) (Photos/Documents (Platen)) před skenováním

4. Klepněte na tlačítko Zadat... (Specify...).

Zobrazí se dialogové okno Nastavení skenování.
V poli Velikost dokumentu (Document Size) vyberte možnost Usnadnění sešití (Stitch-assist) a potom zadejte požadované rozlišení.

obrázek: Dialogové okno Nastavení skenování (Scan Settings)

5. Vraťte se do okna Skenovat/Importovat dokumenty nebo obrazy (Scan/Import Documents or Images) a klepněte na tlačítko Skenovat (Scan).

Otevře se dialogové okno Usnadnění sešití (Stitch-assist).

obrázek: Dialogové okno Usnadnění sešití (Stitch-assist)

6. Položte levou polovinu dokumentu na snímací desku skenovanou stranou dolů.

7. Klepněte na tlačítko Další (Next).

Levá polovina dokumentu se naskenuje a zobrazí v dialogovém okně Usnadnění sešití (Stitch-assist).

obrázek: Dialogové okno Usnadnění sešití (Stitch-assist) po naskenování levé poloviny dokumentu

8. Umístěte pravou polovinu dokumentu na snímací desku.

9. Klepněte na tlačítko Další (Next).

Naskenuje se pravá polovina dokumentu.

obrázek: Dialogové okno Usnadnění sešití (Stitch-assist) po naskenování pravé poloviny dokumentu

Poznámka

Pokud je dokument naskenován obráceně, bude obrázek zobrazený v dialogovém okně Usnadnění sešití (Stitch-assist) také převrácený. Klepnutím na tlačítko Otočit o 180° (Rotate 180°) obrázek správně otočte.

10. Přetažením upravte polohu pravé poloviny naskenovaného obrazu. Potom klepněte na tlačítko Další (Next).

11. Přetažením kurzoru myši určete oblast k uložení a klepněte na tlačítko OK.

obrázek: Dialogové okno Usnadnění sešití (Stitch-assist) po upravení polohy

Spojený obrázek se zobrazí v seznamu miniatur.
Po dokončení skenování se otevře dialogové okno Skenování dokončeno (Scan Complete). Klepněte na tlačítko Skenovat (Scan) nebo Konec (Exit). Chcete-li skenovat další dokument, klepněte na tlačítko Skenovat (Scan) nebo skenování ukončete klepnutím na tlačítko Konec (Exit).

obrázek: okno Fotografie/Dokumenty (deska) (Photos/Documents (Platen)) po skenování

12. Klepněte na možnost Uložit (Save) nebo Uložit do souboru PDF (Save as PDF file).

13. Požadovaným způsobem určete následující nastavení:

Pokud je vybrána možnost Uložit (Save):

Zobrazí se dialogové okno Uložit (Save). Zadejte cílovou složku, název souboru a typ souboru.

obrázek: dialogové okno Uložit (Save)

Důležité

Je-li v nastavení Typ dokumentu (Document Type) vybrána možnost Text (OCR), nelze vybrat formát JPEG/Exif.

Poznámka

Výchozí složka je MP Navigator EX ve složce Obrázky (Pictures) (Windows Vista) nebo Obrázky (My Pictures) (Windows XP a Windows 2000).

Podrobnosti o dialogovém okně Uložit (Save) naleznete v níže uvedené části.

Dialogové okno Uložit

Pokud je vybrána možnost Uložit do souboru PDF (Save as PDF file):

Zobrazí se dialogové okno Uložit do souboru PDF (Save as PDF file). Zadejte typ souboru, název souboru a cílovou složku.

obrázek: dialogové okno Uložit do souboru PDF (Save as PDF file)

Vyberte jeden z následujících typů souboru PDF:

PDF | Pokud je vybráno více obrazů, je každý obrázek uložen jako samostatný soubor PDF.
PDF (vícestránkové) (PDF (Multiple Pages)) | Do jednoho souboru PDF se uloží více obrázků.
PDF (přidat stránku) (PDF (Add Page)) | Vybrané obrázky se přidají do zadaného souboru PDF. Obrázky jsou přidány na konec souboru PDF. Pořadí stránek souboru PDF, do kterého jsou stránky přidány, nelze změnit. Důležité Lze zadat pouze soubory PDF vytvořené v programu MP Navigator EX. Nelze vybrat soubory formátu PDF vytvořené v jiných aplikacích. Nelze také vybrat soubory PDF upravené v jiných aplikacích.
Důležité

Pokud je vybráno více obrázků, zobrazí se možnost PDF (vícestránkové) (PDF(Multiple Pages)).

Poznámka

Výchozí složka je MP Navigator EX ve složce Obrázky (Pictures) (Windows Vista) nebo Obrázky (My Pictures) (Windows XP a Windows 2000).

Podrobnosti o dialogovém okně Uložit do souboru PDF (Save as PDF file) a možnosti Nastavit... (Set...) jsou uvedeny v následující části.

Dialogové okno Uložit do souboru PDF

14. Klepněte na tlačítko Uložit (Save).

Naskenované obrázky se uloží podle zadaného nastavení.
Chcete-li obrázky naskenované v programu MP Navigator EX dále použít nebo upravit, klepněte na možnost Otevřít umístění uložených obrázků (Open saved location) v dialogovém okně Uložení dokončeno (Save Complete). Uložené obrázky se zobrazí na obrazovce Zobrazit a použít (View & Use).

Podrobnosti o použití obrázků viz následující části.

Vytváření a úprava souborů PDF

Tisk dokumentů

Tisk fotografií

Odesílání e-mailem

Úpravy dat


Skenování s rozšířeným nastavením v ovladači ScanGear

Základní informace o programu ScanGear (ovladač skeneru)

Zde naleznete informace o základních funkcích a obrazovkách programu ScanGear (ovladač skeneru).

Informace o programu ScanGear (ovladač skeneru)

Spuštění programu ScanGear (ovladač skeneru)

Informace o spuštění programu ScanGear

Spuštění programu ScanGear

Skenování s jednoduchými opravami obrazu

Chcete-li před skenováním použít jednoduché opravy obrazu, použijte jednoduchý režim programu ScanGear.

Skenování v jednoduchém režimu ovladače ScanGear

Opravy obrazu a nastavení jasu a barevného tónu před skenováním

Chcete-li před skenováním použít rozšířené opravy obrazu a nastavení barev, použijte rozšířený režim ScanGear.

Skenování v rozšířeném režimu ovladače ScanGear

Skenování více dokumentů současně

Skenuje větší počet dokumentů současně a ukládá každý obraz samostatně.

Skenování v režimu vícenásobného skenování ovladače ScanGear

Oprava obrazu a nastavení barev před skenováním více dokumentů

Umožňuje umístit více dokumentů, použít opravy obrazu a nastavení barvy a potom naskenovat všechny dokumenty současně.

Skenování více dokumentů současně v rozšířeném režimu


Informace o programu ScanGear (ovladač skeneru)

ScanGear je software (ovladač skeneru) potřebný ke skenování dokumentů. Umožňuje určit výslednou velikost a použít opravy obrazu před skenováním.
Ovladač ScanGear lze spustit z programu MP Navigator EX nebo z jiné aplikace, která je kompatibilní se standardním rozhraním TWAIN. (Program ScanGear je ovladač kompatibilní s rozhraním TWAIN.)

Možnosti použití programu ScanGear

Program ScanGear umožňuje před skenováním zobrazit náhled výsledků, nastavit velikost dokumentu, výstupní velikost atd. Program ScanGear je užitečný v případě, že chcete skenovat v určitém barevném tónu, protože umožňuje před skenováním použít různé opravy a nastavení jasu, kontrastu atd.

Dialogová okna ovladače ScanGear

Program ScanGear obsahuje následující tři režimy: Jednoduchý režim (Simple Mode), Rozšířený režim (Advanced Mode) a Vícenásobné skenování (Multi Scan).
Režimy se přepínají klepnutím na odpovídající kartu režimu v pravém horním rohu dialogového okna.

obrázek: Karty režimů

Poznámka

Je-li program ScanGear ukončen po přepnutí režimu, příště se spustí v posledním použitém režimu.

Při přepínání režimů nebude zachováno nastavení.

Jednoduchý režim

V jednoduchém režimu (Simple Mode) můžete snadno skenovat podle následujících tří zobrazených kroků ( 1, 2 a 3).

obrázek: karta Jednoduchý režim (Simple Mode)

Rozšířený režim

Rozšířený režim (Advanced Mode) umožňuje před skenováním zadat barevný režim, rozlišení, opravy obrazu, nastavení barevného tónu atd.

obrázek: karta Rozšířený režim (Advanced Mode)

Vícenásobné skenování

Režim Vícenásobné skenování (Multi Scan) umožňuje současně skenovat více dokumentů umístěných na snímací desce jako samostatné obrázky.
Současně je možné skenovat až 10 položek (papír nebo fotografie).

obrázek: karta Vícenásobné skenování (Multi Scan)


Spuštění programu ScanGear

Program ScanGear umožňuje při skenování použít opravy obrazu a nastavení barev. Program ScanGear lze spustit z programu MP Navigator EX nebo z jiné aplikace. Program ScanGear lze spustit následujícím postupem.

Spuštění z programu MP Navigator EX

Obrazovka režimu procházení

Tímto postupem lze spustit program ScanGear z obrazovky režimu procházení programu MP Navigator EX.

1. Na ploše systému Windows poklepejte na ikonu [image] (MP Navigator EX 1.0).
Můžete také klepnout na tlačítko Start na hlavním panelu systému Windows, přejít na složku (Všechny) Programy, Příslušenství Canon (Canon Utilities) a potom na složku MP Navigator EX 1.0. Pak klepněte na položku MP Navigator EX 1.0.

Zobrazí se obrazovka režimu procházení programu MP Navigator EX.

obrázek: obrazovka režimu procházení programu MP Navigator EX

Poznámka

Není-li zaškrtnuto políčko Zobrazit toto okno při spuštění (Show this window at startup), zobrazí se poslední použitá obrazovka.

2. Přejděte na položku Sken/Import (Scan/Import) a klepněte na položku Fotografie/Dokumenty (deska) (Photos/Documents (Platen)).

Otevře se obrazovka Skenovat/Importovat dokumenty nebo obrazy (Scan/Import Documents or Images).

3. Zaškrtněte políčko Použít ovladač skeneru (Use the scanner driver) a pak klepněte na tlačítko Otevřít ovladač skeneru (Open Scanner Driver).

obrázek: Skenovat/Importovat dokumenty nebo obrazy (Scan/Import Documents or Images)

Otevře se obrazovka programu ScanGear.

Obrazovka režimu jedním klepnutím

Tímto postupem lze spustit program ScanGear z obrazovky režimu jedním klepnutím programu MP Navigator EX.

1. Na ploše systému Windows poklepejte na ikonu [image] (MP Navigator EX 1.0).
Můžete také klepnout na tlačítko Start na hlavním panelu systému Windows, přejít na složku (Všechny) Programy, Příslušenství Canon (Canon Utilities) a potom na složku MP Navigator EX 1.0. Pak klepněte na položku MP Navigator EX 1.0.

Zobrazí se obrazovka režimu jedním klepnutím programu MP Navigator EX.

obrázek: obrazovka režimu jedním klepnutím programu MP Navigator EX

2. Klepněte na odpovídající ikonu.

Zobrazí se příslušné dialogové okno.

3. Zaškrtněte políčko Použít ovladač skeneru (Use the scanner driver) v části Nastavení skenování (Scan Settings) a pak klepněte na tlačítko Skenovat (Scan).

obrázek: dialogové okno Uložit (Save)

Otevře se obrazovka programu ScanGear.

Spuštění z aplikace

Následujícím postupem lze spustit program ScanGear z jiné aplikace.

1. Položte dokumenty na snímací desku skenovanou stranou dolů.

2. Spusťte aplikaci.

3. V poli Vybrat zdroj (Select Source) vyberte možnost Řada Canon MX300... (Canon MX300 ser...).

4. Vyberte příkaz pro skenování dokumentu (Importovat (Import), Získat obrázek (Acquire image) atd.).

Otevře se obrazovka programu ScanGear.


Skenování v jednoduchém režimu ovladače ScanGear

Jednoduchý režim umožňuje snadné skenování podle pokynů na obrazovce.

1. Položte dokument na snímací desku skenovanou stranou dolů a spusťte program ScanGear.

Poznámka

Informace o spuštění programu ScanGear naleznete v následující části.

Spuštění programu ScanGear

2. Nastavte hodnotu pole Vybrat zdroj (Select Source) podle dokumentu umístěného na snímací plochu.

obrázek: karta Jednoduchý režim (Simple Mode) v programu ScanGear

Fotografie (barevná) (Photo(Color)) | Skenování barevných fotografií
Časopis (barevný) (Magazine(Color)) | Skenování barevných časopisů
Noviny (čb) (Newspaper(B&W)) | Černobílé skenování textu a čárové grafiky
Dokument (stupně šedi) (Document(Grayscale)) | Černobílé skenování fotografií a dokumentů Pokud vyberete tento režim, budou vytvořeny přechody ve stupních šedi.
Poznámka

Chcete-li skenovat časopisy obsahující mnoho barevných obrázků, skenujte v rozšířeném režimu (Advanced Mode), parametr Barevný režim (Color Mode) nastavte na možnost Barevně (Color) a zapněte funkci Descreen.

3. Klepněte na tlačítko Náhled (Preview) a zkontrolujte dokumenty připravené ke skenování.

V oblasti náhledu se zobrazí náhled obrazu.

obrázek: karta Jednoduchý režim (Simple Mode) v programu ScanGear

Poznámka

Skenujete-li bez náhledu, barvy jsou upraveny na základě typu dokumentu, který byl zvolen v kroku Vybrat zdroj (Select Source).

4. Nastavte Cílové umístění (Destination).

obrázek: karta Jednoduchý režim (Simple Mode) v programu ScanGear

Tisk (300 dpi) (Print(300dpi)) | Touto volbou vytisknete naskenovaný obrázek na tiskárně.
Zobrazení obrazu (150 dpi) (Image display(150dpi)) | Tato volba umožňuje zobrazit naskenovaný obrázek na monitoru.
OCR (300 dpi) | Touto volbou převedete naskenovaný obrázek na text pomocí softwaru pro optické rozpoznávání znaků OCR. Software OCR převádí text naskenovaný jako obraz na textová data, která lze dále upravovat pomocí textového editoru a dalších programů.
Poznámka

Chcete-li skenovat v rozlišení 301 dpi a vyšším, použijte Rozšířený režim (Advanced Mode). Postup je uveden v následující části.

Skenování v rozšířeném režimu ovladače ScanGear

5. Nastavte Výstupní velikost (Output Size).

Možnosti výstupní velikosti se liší podle vybrané položky v poli Vybrat zdroj (Select Source) a Cílové umístění (Destination).

obrázek: karta Jednoduchý režim (Simple Mode) v programu ScanGear

Položka vybraná v nastavení Cílové umístění (Destination) | Možnosti výstupní velikosti
Tisk (300 dpi) (Print(300dpi)) | Proměnlivá (Flexible), L na šířku (L Landscape), L na výšku (L Portrait), 2L na šířku (2L Landscape), 2L na výšku (2L Portrait), 101,6 x 152,4 mm na šířku (4x6in Landscape), 101,6 x 152,4 mm na výšku (4x6in Portrait), Hagaki, A4, Letter, Přidat/odstranit (Add/Delete)
Zobrazení obrazu (150 dpi) (Image display(150dpi)) | Proměnlivá (Flexible), 640 x 480 pixelů, 800 x 600 pixelů 1024 x 768 pixelů, 1600 x 1200 pixelů, 2048 x 1536 pixelů, Přidat/odstranit (Add/Delete)
OCR (300 dpi) | Proměnlivá (Flexible)
Poznámka

Chcete-li nastavit vlastní velikost a uložit ji jako novou možnost výstupní velikosti, vyberte možnost Přidat/Odstranit... (Add/Delete...).

Podrobnosti o jednotlivých nastaveních výstupní velikosti viz část Výstupní velikost (Output Size) v tématu Karta Jednoduchý režim.

6. Nastavte podle potřeby oblast skenování (rámeček oříznutí).

Upravte oblast skenování (velikost a umístění rámce pro oříznutí) náhledu. Lze také určit dva a více rámců pro oříznutí.
Pokud oblast není určena, použije se automatické oříznutí (dokument bude naskenován ve velikosti dokumentu). Je-li určena oblast, bude naskenována pouze část v zadané oblasti.

Poznámka

V následující části jsou uvedeny podrobnosti týkající se rámců pro oříznutí.

Úpravy rámce pro oříznutí

7. Nastavte možnost Oprava obrazu (Image correction) požadovaným způsobem.

Oprava vyblednutí (Fading correction) | Opravuje a skenuje fotografie, které časem vybledly nebo vyprchaly jejich barvy.
Oprava podsvícení (Backlight correction) | Opravuje a skenuje fotografie snímané proti zdroji světla.
Odstranit stín podél vazby (Remove gutter shadow) | Opravuje stíny mezi stránkami, které se objeví při skenování otevřené brožury. Důležité Informace o opatřeních při použití této funkce jsou uvedeny v tématu Oprava stínu podél vazby (Gutter Shadow Correction) v části Nastavení obrazu (Image Settings) na kartě Rozšířený režim (Advanced Mode).

Barevný vzor... (Color Pattern...)

Klepnutím můžete otevřít dialogové okno a nastavit celkovou barevnost obrazu. Můžete opravit barvy, které vybledly například vyprcháním barev, a reprodukovat přirozené barvy.

Poznámka

Podrobnosti jsou uvedeny v následující části.

Úpravy barev pomocí barevného vzoru

8. Klepněte na tlačítko Skenovat (Scan).

Spustí se skenování.

Poznámka

Chování ovladače ScanGear po dokončení skenování lze nastavit v rozšířeném režimu (Advanced Mode) v okně Předvolby (Preferences) na kartě Skenovat (Scan) v oblasti Stav dialogového okna ScanGear po skenování. Podrobnosti jsou uvedeny v následující části.

Karta Skenovat

Příbuzná témata

V následující části naleznete podrobnosti o kartě Jednoduchý režim (Simple Mode).

Karta Jednoduchý režim


Skenování v rozšířeném režimu ovladače ScanGear

Při skenování v rozšířeném režimu můžete zadat režim barev, výstupní rozlišení, jas obrázku, barevný tón atd.
Tato část popisuje způsob skenování papíru nebo fotografií.

1. Položte dokument na snímací desku skenovanou stranou dolů a spusťte program ScanGear.

Poznámka

Informace o spuštění programu ScanGear naleznete v následující části.

Spuštění programu ScanGear

2. Klepněte na kartu Rozšířený režim (Advanced Mode).

obrázek: karta Jednoduchý režim (Simple Mode) v programu ScanGear

Zobrazí se karta Rozšířený režim (Advanced Mode).

obrázek: karta Rozšířený režim (Advanced Mode) v okně ScanGear

Poznámka

Při přepínání režimů nebude zachováno nastavení.

3. Nastavte Velikost papíru (Paper Size) a Režim barev (Color Mode).

Velikost papíru (Paper Size)

Můžete vybírat z možností Pohlednice (Card), L na šířku (L Landscape), L na výšku (L Portrait), 101,6 x 152,4 mm na šířku (4x6in Landscape), 101,6 x 152,4 mm na výšku (4x6in Portrait), Hagaki na šířku (Hagaki Landscape), Hagaki na výšku (Hagaki Portrait), 2L na šířku (2L Landscape), 2L na výšku (2L Portrait) A5 na šířku (A5 Landscape), A5 na výšku (A5 Portrait), B5, A4, Letter a Celá deska (Full Platen).

Barevný režim (Color Mode)

Vyberte barevný režim podle typu dokumentu a účelu.

Barevně (Color) | Tento režim je vhodný pro skenování barevných fotografií či vytváření barevných obrazů.
Barevně (dokumenty) (Color(Documents)) | Toto nastavení je vhodné pro skenování barevných dokumentů obsahujících fotografie a text nebo tabulky.
Stupně šedi (Grayscale) | Tuto možnost vyberte při skenování černobílých fotografií nebo černobílých obrázků.
Černobíle (Black and White) | Tento režim vyberte při skenování vizitek, textů a jiných černobílých dokumentů
Zdokonalený text (Text Enhanced) | Pro jasné skenování textu. Tento režim slouží ke skenování textu pomocí softwaru OCR pro rozpoznávání textu. Skenování trvá delší dobu než v režimu Černobíle (Black and White).
Poznámka

Podrobnosti o velikosti papíru (Paper Size) a barevném režimu (Color Mode) naleznete v následující části.

Nastavení vstupu

4. Klepněte na tlačítko Náhled (Preview) a zkontrolujte dokumenty připravené ke skenování.

V oblasti náhledu se zobrazí náhled obrazu.

obrázek: karta Rozšířený režim (Advanced Mode) v okně ScanGear

Poznámka

Skenujete-li bez náhledu, bude aktivní funkce Zabránění průsvitu dokumentu (Prevent show-through of the document). Tato funkce je vhodná pro skenování časopisů. Při skenování fotografií apod. se však může vlivem funkce Zabránění prosvítání dokumentu (Prevent show-through of the document) lišit barevný tón od zdroje. V takovém případě před skenováním použijte Náhled (Preview).

5. Nastavte Nastavení výstupu (Output Settings).

obrázek: karta Rozšířený režim (Advanced Mode) v okně ScanGear

Výsledné rozlišení (Output Resolution)

Vyberte z hodnot 75 dpi, 150 dpi, 300 dpi, 600 dpi a 1200 dpi.
Také můžete zadat hodnotu v rozsahu 25 – 19200 dpi (v intervalech po 1 dpi).

Výstupní velikost (Output Size)

Chcete-li nastavit vlastní velikost nebo vybrat velikost pro tisk či zobrazení, vyberte možnost Proměnlivá (Flexible).

Účel | Možnosti výstupní velikosti
Tisk (Velikost papíru) | Pohlednice (Card), L na šířku (L Landscape), L na výšku (L Portrait), 2L na šířku (2L Landscape ), 2L na výšku (2L Portrait), 101,6 x 152,4 mm na šířku (4x6in Landscape), 101,6 x 152,4 mm na výšku (4x6in Portrait), Hagaki, A5, B5, A4, Letter, Legal, B4, A3, Přidat/Odstranit (Add/Delete)
Zobrazení (šířka a výška v pixelech) | 128 x 128 pixelů, 640 x 480 pixelů, 800 x 600 pixelů, 1024 x 768 pixelů, 1280 x 1024 pixelů, 1600 x 1200 pixelů, 2048 x 1536 pixelů, 2272 x 1704 pixelů, 2592 x 1944 pixelů
Poznámka

Chcete-li nastavit vlastní velikost a uložit ji jako novou možnost výstupní velikosti, vyberte možnost Přidat/Odstranit... (Add/Delete...).

V následující části jsou uvedeny podrobnosti Nastavení výstupu (Output Settings).

Nastavení výstupu

6. Upravte požadovaným způsobem rámec pro oříznutí, opravte obrázky a upravte barvy.

obrázek: karta Rozšířený režim (Advanced Mode) v okně ScanGear

Položky Nastavení obrazu (Image Settings) a tlačítka pro úpravu barev:

Nastavení obrazu (Image Settings) | Použijte následující funkce: Automatické tónování (Auto Tone), Zaostřit s maskou (Unsharp Mask), funkce Descreen, Odstranění stop prachu a škrábanců (Reduce Dust and Scratches), Oprava vyblednutí (Fading Correction), Oprava zrnitosti (Grain Correction), Oprava podsvícení (Backlight Correction) a Oprava stínu podél vazby (Gutter Shadow Correction). Poznámka V následující části jsou uvedeny podrobnosti k jednotlivým funkcím. Nastavení obrazu
Tlačítka pro úpravy barev | Nastavte celkový jas, barevný tón a kontrast obrazu atd. Poznámka V následující části jsou uvedeny podrobnosti k jednotlivým funkcím. Úpravy barev

7. Klepněte na tlačítko Skenovat (Scan).

Spustí se skenování.

Poznámka

Chování ovladače ScanGear po dokončení skenování lze nastavit v rozšířeném režimu (Advanced Mode) v okně Předvolby (Preferences) na kartě Skenovat (Scan) v oblasti Stav dialogového okna ScanGear po skenování. Podrobnosti jsou uvedeny v následující části.

Karta Skenovat

Příbuzná témata

Podrobnosti o rozšířeném režimu (Advanced Mode) naleznete v následující části.

Karta Rozšířený režim


Skenování v režimu vícenásobného skenování ovladače ScanGear

Pomocí vícenásobného skenování (Multi Scan) lze snadno současně naskenovat dvě i více fotografií (malých dokumentů) na snímací desce.

Důležité

Následující typy dokumentů nebudou oříznuty správně:

- dokumenty menší než 3 cm2,

- fotografie rozstříhané na různé tvary.

Následující typy dokumentů pravděpodobně nebudou správně oříznuty. V takovém případě změňte nastavení Velikost papíru (Paper Size) na skutečnou velikost papíru na kartě Rozšířený režim (Advanced Mode) a znovu spusťte skenování. Pokud v nastavení Velikost papíru (Paper Size) nenajdete odpovídající velikost, naskenujte větší velikost a potom ořízněte obraz.

- Fotografie, které jsou po celé ploše bělavé,

- fotografie s bělavým okrajem,

- jiné dokumenty než fotografie (zvláště dokumenty vytištěné na bílém papíře, ručně psané texty a vizitky atd.).

1. Položte dokumenty na snímací desku skenovanou stranou dolů a spusťte program ScanGear.

Pokud jsou dokumenty vloženy šikmo se sklonem menším než 10 stupňů, budou naskenovány až po provedení automatické opravy.

Poznámka

Informace o spuštění programu ScanGear naleznete v následující části.

Spuštění programu ScanGear

Dokument umístěte alespoň 1 cm od okrajů desky, jak je znázorněno níže.

Mezi dokumenty nechte volný prostor alespoň 1 cm.

Na desku lze umístit až 10 dokumentů.

Během skenování musí být zavřený kryt.

obrázek: příklad umístění dokumentů na snímací desku

2. Klepněte na kartu Vícenásobné skenování (Multi Scan).

obrázek: karta Jednoduchý režim (Simple Mode) v programu ScanGear

Zobrazí se karta Vícenásobné skenování (Multi Scan).

obrázek: karta Vícenásobné skenování (Multi Scan)

3. Nastavte možnosti Vybrat zdroj (Select Source) a Cílové umístění (Destination).

Vybrat zdroj (Select Source) | Fotografie/vizitka (barevná) (Photo/Card(Color)), Fotografie/vizitka (odstíny šedi) (Photo/Card(Grayscale)), Vizitka (černobíle) (Card(Black & White)), Časopis (barevný) (Magazine(Color)), Časopis (stupně šedi) (Magazine(Grayscale))
Cílové umístění (Destination) | Web/pozadí (75 dpi) (Web/Wall Paper(75dpi)), Správa obrazů (150 dpi) (Image management(150dpi)), Tisk fotografií/vizitka (300 dpi) (Photo print/Card(300dpi)), Tisk zvětšených fotografií (600 dpi) (Photo print; enlarged(600dpi))

4. Klepněte na tlačítko Skenovat (Scan).

Každý z dokumentů na snímací desce bude naskenován jako samostatný obrázek.

Poznámka

Zaškrtnutím políčka Zobrazit naskenované obrazy (View scanned images) lze zobrazit náhledy obrázků v jiném okně.

obrázek: Dialogové okno Originály (Original Images)

V následující části naleznete podrobnosti o kartě Vícenásobné skenování (Multi Scan).

Karta Vícenásobné skenování


Skenování více dokumentů současně v rozšířeném režimu

Rozšířený režim ovladače ScanGear nabízí funkci Vícenásobné oříznutí (Multi-Crop), která umožňuje skenování dvou nebo více fotografií (malých dokumentů) na snímací desce.

Důležité

Následující typy dokumentů nebudou oříznuty správně:

- dokumenty menší než 3 cm2,

- fotografie rozstříhané na různé tvary.

Následující typy dokumentů pravděpodobně nebudou správně oříznuty. V takovém případě změňte nastavení Velikost papíru (Paper Size) na skutečnou velikost papíru na kartě Rozšířený režim (Advanced Mode) a znovu spusťte skenování. Pokud v nastavení Velikost papíru (Paper Size) nenajdete odpovídající velikost, naskenujte větší velikost a potom ořízněte obraz.

- Fotografie, které jsou po celé ploše bělavé,

- fotografie s bělavým okrajem,

- jiné dokumenty než fotografie (zvláště dokumenty vytištěné na bílém papíře, ručně psané texty a vizitky atd.).

1. Položte dokumenty na snímací desku skenovanou stranou dolů a spusťte program ScanGear.

Pokud jsou dokumenty vloženy šikmo se sklonem menším než 10 stupňů, budou naskenovány až po provedení automatické opravy.

Poznámka

Informace o spuštění programu ScanGear naleznete v následující části.

Spuštění programu ScanGear

Dokument umístěte alespoň 1 cm od okrajů desky, jak je znázorněno níže.

Mezi dokumenty nechte volný prostor alespoň 1 cm.

Na desku lze umístit až 10 dokumentů.

Během skenování musí být zavřený kryt.

obrázek: příklad umístění dokumentů na snímací desku

2. Klepněte na kartu Rozšířený režim (Advanced Mode).

obrázek: karta Jednoduchý režim (Simple Mode) v programu ScanGear

3. Klepněte na tlačítko Náhled (Preview).

obrázek: karta Rozšířený režim (Advanced Mode) v okně ScanGear

V oblasti náhledu se zobrazí náhled obrazu.

4. V horní části oblasti náhledu klepněte na možnost Vícenásobné oříznutí (Multi-Crop).

obrázek: karta Rozšířený režim (Advanced Mode) v okně ScanGear

Každý obrázek je automaticky oříznut (je zadána oblast skenování) podle velikosti dokumentu.

obrázek: karta Rozšířený režim (Advanced Mode) v okně ScanGear

Pokud nějaký obrázek nechcete skenovat, klepněte na něj pravým tlačítkem a klepněte na položku Odstranit (Delete) nebo jej vyberte a stiskněte klávesu Delete. Také můžete vybrat obrázek a klepnout na ikonu [image] (Odstranit rámec pro oříznutí) na panelu nástrojů.

Poznámka

Když klepněte na tlačítko Vícenásobné oříznutí (Multi-Crop), nápis Vícenásobné oříznutí (Multi-Crop) se změní na Obnovit (Reset).
Klepnutím na tlačítko Obnovit (Reset) obnovíte funkci Vícenásobné oříznutí.

Chcete-li vytvořit vlastní rámce pro oříznutí, zrušte funkci Vícenásobné oříznutí. V následující části jsou uvedeny podrobnosti týkající se rámců pro oříznutí.

Úpravy rámce pro oříznutí

5. Požadovaným způsobem nastavte Barevný režim (Color Mode), Výsledné rozlišení (Output Resolution) atd.

Barevný režim (Color Mode)

Vyberte barevný režim podle typu dokumentu a účelu.

Barevně (Color) | Tento režim je vhodný pro skenování barevných fotografií či vytváření barevných obrazů.
Barevně (dokumenty) (Color(Documents)) | Toto nastavení je vhodné pro skenování barevných dokumentů obsahujících fotografie a text nebo tabulky.
Stupně šedi (Grayscale) | Tuto možnost vyberte při skenování černobílých fotografií nebo černobílých obrázků.
Černobíle (Black and White) | Tento režim vyberte v případě skenování černobílých originálů, například fotografií.
Text (OCR) | Pro jasné skenování textu. Tento režim slouží ke skenování textu pomocí softwaru OCR pro rozpoznávání textu. Skenování trvá delší dobu než v režimu Černobíle (Black and White).

Výsledné rozlišení (Output Resolution)

Vyberte z hodnot 75 dpi, 150 dpi, 300 dpi a 600 dpi.
Také můžete zadat hodnotu v rozsahu 25 – 600 dpi (v intervalech po 1 dpi).

Poznámka

Podrobnosti jsou uvedeny v následující části.

Karta Rozšířený režim

Nastavení budou použita pro všechny rámce pro oříznutí.

6. Požadovaným způsobem použijte opravy obrazu.

Poznámka

V následující části jsou uvedeny podrobnosti k jednotlivým funkcím.

Nastavení obrazu

Nastavení budou použita pro všechny rámce pro oříznutí.

7. Klepněte na tlačítko Skenovat (Scan).

Každý z dokumentů v náhledu, který je orámován tečkovanou čárou, bude skenován jako samostatný obrázek.

Poznámka

Chování ovladače ScanGear po dokončení skenování lze nastavit v rozšířeném režimu v dialogovém okně Předvolby (Preferences) na kartě Skenovat v oblasti Stav dialogového okna ScanGear po skenování (Status of ScanGear dialog after scanning).


Tipy pro lepší skenování

V následujících odstavcích naleznete tipy a informace o pokročilých technikách skenování.

Pokročilé opravy obrazu či barvy

Náhled a změny barevného tónu celkového obrazu určeného ke skenování

Úpravy barev pomocí barevného vzoru

Jemné doladění jasu a barvy obrazu

Upravte následující nastavení: Sytost a vyvážení barev (Saturation/Color Balance), Jas a kontrast (Brightness/Contrast, Histogram, Nastavení tónové křivky (Tone Curve Settings) a Prahová hodnota (Threshold).

Úpravy barev

Zaostření rozostřených fotografií, odstranění skvrn a škrábanců a opravy vybledlých barev

Použijte následující funkce: Funkce Zaostřit s maskou (Unsharp Mask), funkce Descreen, Odstranění stop prachu a škrábanců (Reduce Dust and Scratches), Oprava vyblednutí (Fading Correction), Oprava zrnitosti (Grain Correction), Oprava podsvícení (Backlight Correction) a Oprava stínu podél vazby (Gutter Shadow Correction).

Nastavení obrazu

Uložení obrazů ve vysoké kvalitě

Volba nejvhodnějšího rozlišení

Rozlišení

Informace o formátech souborů

Formáty souborů

Soulad barev dokumentu, monitoru a výtisků

Soulad barev mezi dokumentem a monitorem

Úpravy hodnoty Gamma obrazovky


Úpravy barev pomocí barevného vzoru

Změny barvy lze předem zobrazit v náhledu a reprodukovat přirozené barvy pomocí funkce Barevný vzor (Color Pattern) v jednoduchém režimu ovladače ScanGear.

V jednoduchém režimu (Simple Mode) ovladače ScanGear klepněte na tlačítko Barevný vzor... (Color Pattern...).

obrázek: dialogové okno funkce Barevný vzor

Nastavení barev (Color Adjustment)

Opravte barvy, které vybledly působením času nebo vyprchání barev. Vyprchání barev je úkaz, který vzniká po celé fotografii vlivem počasí nebo silného okolního zabarveného světla.

V rámečku Nastavení barev (Color Adjustment) klepněte na šipku barvy, kterou chcete zdůraznit.
Azurová (cyan) a červená (red), purpurová (magenta) a zelená (green) a žlutá (yellow) a modrá (blue) jsou komplementární dvojice barev (smísením každé dvojice barev vznikne odstín šedé). Přirozené barvy obrazu lze reprodukovat potlačením zobrazené barvy a zesílením komplementární barvy.
Doporučený postup je najít místo obrazu, které má být bílé, a upravit barvy tak, aby skutečně bylo bílé.
Náhled obrazu bude zobrazen uprostřed. Barvy náhledu obrazu se změní tak, jak je upravíte.

obrázek: Nastavení barev (Color Adjustment)

Následuje příklad opravy namodralého obrazu.
Jelikož jsou barvy modrá a zelená příliš silné, opravte obraz klepnutím na šipky žluté a purpurové barvy.

Před | Po
Poznámka

Úpravy se projeví pouze ve skenované oblasti (v rámci pro oříznutí) určené v oblasti náhledu na kartě jednoduchého režimu (Simple Mode).

Barevný tón lze také vybrat z barevného vzoru zobrazeného v levé části obrazovky Barevný vzor (Color Pattern).

Pomocí této funkce lze také dodat obrazu určitý odstín. Chcete-li mu dodat teplý odstín, přidejte purpurovou barvu, nebo přidejte modrou, chcete-li dosáhnout chladného odstínu.


Úpravy barev

Tlačítka úpravy barev v rozšířeném režimu programu ScanGear umožňují úpravy například jasu, kontrastu, sytosti či vyvážení barev celého obrazu při skenování.

obrázek: karta Rozšířený režim (Advanced Mode)

Poznámka

V následující části naleznete informace o spuštění rozšířeného režimu programu ScanGear a o skenování.

Skenování v rozšířeném režimu ovladače ScanGear

Rozjasnění barev, které vybledly působením času nebo vyprchání barev

Nastavení sytosti a vyvážení barev

Živost barev lze zvýšit úpravou sytosti. | Barevný tón předlohy lze reprodukovat úpravou vyvážení barev.

Úprava obrazů, které jsou příliš tmavé či jasné nebo příliš ploché vlivem nedostatečného kontrastu.

Nastavení jasu a kontrastu

Rozjasněte tmavé obrazy. | Zvýšením kontrastu dosáhnete pocitu trojrozměrného obrazu.

Úprava barevného tónu pomocí histogramu (graf znázorňující distribuci jasu)

Nastavení histogramu

Úpravou histogramu dosáhnete rozšíření barevné škály.

Úprava jasu obrazu pomocí tónové křivky (graf vyvážení jasu)

Nastavení tónové křivky

Upravte jas určitých oblastí pomocí tónové křivky.

Zaostření znaků v textových dokumentech a omezení prosvítání tisku

Nastavení prahové hodnoty

Úpravou prahové hodnoty docílíte zaostření textu v dokumentech.


Nastavení sytosti a vyvážení barev

Upravte živost a vyvážení barev. Tato funkce se používá k rozjasnění barev, které vybledly působením času nebo vyprchání barev. Vyprchání barev je úkaz, který vzniká po celé fotografii vlivem počasí nebo silného okolního zabarveného světla.
Tuto možnost lze použít pouze tehdy, je-li v nastavení Barevný režim (Color Mode) vybrána možnost Barevně (Color).

V rozšířeném režimu programu ScanGear klepněte na tlačítko [image] (Sytost a vyvážení barev).

obrázek: dialogové okno Sytost a vyvážení barev (Saturation/Color Balance)

Sytost (Saturation)

Slouží k úpravě sytosti (živosti) obrazu. Lze ji použít například k rozjasnění barev, které vybledly působením času.
Posunutím jezdce [image] atributu Sytost (Saturation) doleva se sytost sníží (obraz bude tmavší), posunutím doprava se sytost zvýší (obraz bude jasnější). Lze také zadat úroveň v rozmezí od -127 do 127.

Snížená sytost | Původní obraz | Zvýšená sytost
Poznámka

Zvýšíte-li sytost příliš, může se ztratit přirozený tón původního obrazu.

Vyvážení barvy (Color Balance)

Slouží k úpravě obrazů, jejichž barvy vyprchaly. Posunutím jezdce [image] pod každou dvojicí barev doleva dojde ke zvýraznění příslušné barvy.

Azurová (Cyan) a červená (Red)
Purpurová (Magenta) a zelená (Green)
Žlutá (Yellow) a modrá (Blue)

Jedná se o komplementární dvojice barev (smísením každé dvojice barev vznikne odstín šedé). Přirozené barvy obrazu lze reprodukovat potlačením zobrazené barvy a zesílením komplementární barvy.
Obvykle bývá obtížné dosáhnout celkové korekce obrazu úpravou jediné dvojice barev. Doporučený postup je najít místo obrazu, které má být bílé, a upravit všechny tři dvojice barev tak, aby místo skutečně bylo bílé.
Lze také zadat úroveň v rozmezí od -127 do 127.

Toto je příklad obrazu, kde byla provedena úprava dvojice barev azurová (Cyan) a červená (Red).

Zde je zesílena azurová | Zde je zesílena červená

Výchozí (Defaults)

Klepnutím na tlačítko Výchozí (Defaults) zrušíte všechny provedené změny a vrátíte výchozí hodnoty nastavení.


Nastavení jasu a kontrastu

Slouží k úpravě jasu a kontrastu obrazu. Pokud je obrázek příliš tmavý nebo příliš jasný nebo pokud jeho kvalitu snižuje nedostatečný kontrast, lze úroveň jasu a kontrastu upravit.
Tuto možnost lze použít pouze tehdy, je-li v nastavení Barevný režim (Color Mode) vybrána možnost Barevně (Color) nebo Stupně šedi (Grayscale).

V rozšířeném režimu programu ScanGear klepněte na tlačítko [image] (Jas a kontrast (Brightness/Contrast)).

obrázek: dialogové okno Jas a kontrast (Brightness/Contrast)

Poznámka

Klepnutím na tlačítko obrázek: šipka dolů přepnete na podrobné zobrazení. Klepnutím na tlačítko obrázek: šipka nahoru se vrátíte k předchozímu zobrazení.

Kanál (Channel)

Každá tečka obrazu je směsí červené, zelené a modré barvy v různých poměrech (přechod). Tyto barvy lze samostatně upravit jako „kanál“.

Vzor (Master) | Nastavení jsou použita na směs červené (R), zelené (G) a modré (B) barvy.
Červená (Red) | Nastavení jsou použita pouze na kanál červené barvy.
Zelená (Green) | Nastavení jsou použita pouze na kanál zelené barvy.
Modrá (Blue) | Nastavení jsou použita pouze na kanál modré barvy.
Poznámka

Je-li Barevný režim (Color Mode) nastaven na možnost Odstíny šedé (Grayscale), v okně Kanál (Channel) bude zobrazena pouze Šedá (Gray).

Jas (Brightness)

Slouží k úpravě jasu obrazu. Přesunutím jezdce [image] u atributu Jas (Brightness) doleva obraz ztmavíte, přesunutím doprava obraz rozjasníte. Lze také zadat úroveň v rozmezí od -127 do 127. Položku Kanál (Channel) nastavte na možnost Vzor (Master).

Ztmaveno | Původní obraz | Rozjasněno
Poznámka

Pokud obraz příliš zjasníte, může se ztratit zvýraznění světel. Pokud obraz příliš ztmavíte, mohou se ztratit stíny.

Kontrast (Contrast)

Kontrast je míra rozdílnosti mezi světlými a tmavými částmi obrazu. Zvýšíte-li kontrast, zvýší se tento rozdíl a obraz bude ostřejší. Snížíte-li kontrast, tento rozdíl se sníží a obraz se zjemní.
Posunutím jezdce [image] u atributu Kontrast (Contrast) doleva kontrast snížíte, přesunutím jezdce doprava kontrast obrazu zvýšíte. Lze také zadat úroveň v rozmezí od -127 do 127.

Snížený kontrast | Původní obraz | Zvýšený kontrast
Poznámka

Zvýšením kontrastu dodáte jemným obrazům pocit trojrozměrnosti. Zvýšíte-li však kontrast příliš, mohou se ztratit světla a stíny.

Výchozí (Defaults)

Klepnutím na tlačítko Výchozí (Defaults) zrušíte všechny provedené změny a vrátíte výchozí hodnoty nastavení.


Nastavení histogramu

Histogram je graf znázorňující distribuci jasu. Úpravou grafu lze upravit barevný tón obrazu.
Tuto možnost lze použít pouze tehdy, je-li v nastavení Barevný režim (Color Mode) vybrána možnost Barevně (Color) nebo Stupně šedi (Grayscale).

V rozšířeném režimu programu ScanGear klepněte na tlačítko [image] (Histogram).

obrázek: dialogové okno Histogram

Kanál (Channel)

Každá tečka obrazu je směsí červené, zelené a modré barvy v různých poměrech (přechod). Tyto barvy lze samostatně upravit jako „kanál“.

Vzor (Master) | Nastavení jsou použita na směs červené (R), zelené (G) a modré (B) barvy.
Červená (Red) | Nastavení jsou použita pouze na kanál červené barvy.
Zelená (Green) | Nastavení jsou použita pouze na kanál zelené barvy.
Modrá (Blue) | Nastavení jsou použita pouze na kanál modré barvy.
Poznámka

Je-li Barevný režim (Color Mode) nastaven na možnost Odstíny šedé (Grayscale), v okně Kanál (Channel) bude zobrazena pouze Šedá (Gray).

Čtení histogramů

Histogram lze otevřít v určené oblasti jednotlivých kanálů. Čím vyšší je špička Histogramu, tím více dat je distribuováno do dané úrovně.

(1) Jasná oblast | (2) Tmavá oblast | (3) Celý obraz
Většina dat je na straně světla. | Většina dat je na straně stínu. | Data jsou rozprostřena mezi oblast světla a stínu.

Úpravy histogramů (pomocí jezdce)

Vyberte Kanál (Channel), posuňte jezdcem černého bodu [image] nebo jezdcem bílého bodu [image], čímž určíte úroveň, která bude nastavena jako stín nebo světlo.

- Všechny části nalevo od jezdce černého bodu [image] zčernají (úroveň 0).

- Části v místě jezdce středního bodu [image] změní barvu tak, že bude přesně uprostřed mezi černým a bílým bodem.

- Všechny části nalevo od jezdce bílého bodu [image] se zbarví bíle (úroveň 255).

Ve výchozím nastavení je funkce Automatické tónování (Auto Tone) zapnutá (ON). Níže uvedené úpravy jsou provedeny automaticky.

Přesunutí jezdců černého a bílého bodu

Přesunutím jezdců černého a bílého bodu se upravuje jas.

Obrazy, kde je většina dat přesunuta na stranu světla

Posuňte jezdcem černého bodu blíže ke straně světla.

Obrazy, kde je většina dat přesunuta na stranu stínu

Posuňte jezdcem bílého bodu blíže ke straně stínu.

Obraz s rozprostřenými daty

Posuňte jezdcem černého bodu blíže ke straně světla a jezdcem bílého bodu blíže ke straně stínu.

Posunutí jezdce středního bodu

Posunutím jezdce středního bodu určete úroveň, která má být nastavena jako střed škály odstínů.

Obrazy, kde je většina dat přesunuta na stranu světla

Posuňte jezdcem středního bodu blíže ke straně světla.

Obrazy, kde je většina dat přesunuta na stranu stínu

Posuňte jezdcem středního bodu blíže ke straně stínu.

Úpravy histogramů (pomocí kapátek)

Vyberete-li položku Kanál (Channel) a klepnete na kapátko černého bodu, středního bodu nebo bílého bodu, ukazatel myši na náhledu obrazu se změní na kapátko. Chcete-li změnit nastavení, klepněte na kapátko zobrazené pod histogramem.

- Bod, na který klepnete kapátkem černého bodu [image], bude nejtmavším bodem. Lze také zadat hodnotu v rozmezí od 0 do 245.

- Bod, na který klepnete kapátkem středního bodu [image], bude středem škály odstínů. Lze také zadat hodnotu v rozmezí od 5 do 250.

- Bod, na který klepnete kapátkem bílého bodu [image], bude nejsvětlejším bodem. Lze také zadat hodnotu v rozmezí od 10 do 255.

Klepněte na symbol obrázek: kapátko u položky Vyvážení šedé (Gray Balance) a klepněte na oblast náhledu, kde chcete upravit barvu.
Bod, na který klepnete, bude nastaven jako bezbarvá reference barev, podle které bude upravena zbývající část obrazu. Vypadá-li například sníh na fotografii jako namodralý, klepněte na namodralou část obrazu, čímž dojde k úpravě celého obrazu a reprodukci přirozených barev.

Výchozí (Defaults)

Klepnutím na tlačítko Výchozí (Defaults) zrušíte všechny provedené změny a vrátíte výchozí hodnoty nastavení.


Nastavení tónové křivky

Tónová křivka je graf znázorňující vyvážení jasu. Úpravou tónové křivky lze upravit jas obrazu nastavením vyvážení mezi vstupním a výstupním odstínem. Lze provádět jemné doladění jasu v určité oblasti.
Tuto možnost lze použít pouze tehdy, je-li v nastavení Barevný režim (Color Mode) vybrána možnost Barevně (Color) nebo Stupně šedi (Grayscale).

V rozšířeném režimu programu ScanGear klepněte na tlačítko [image] Tónová křivka (Tone Curve).

obrázek: dialogové okno Nastavení tónové křivky (Tone Curve Settings)

Kanál (Channel)

Každá tečka obrazu je směsí červené, zelené a modré barvy v různých poměrech (přechod). Tyto barvy lze samostatně upravit jako „kanál“.

Vzor (Master) | Nastavení jsou použita na směs červené (R), zelené (G) a modré (B) barvy.
Červená (Red) | Nastavení jsou použita pouze na kanál červené barvy.
Zelená (Green) | Nastavení jsou použita pouze na kanál zelené barvy.
Modrá (Blue) | Nastavení jsou použita pouze na kanál modré barvy.
Poznámka

Je-li Barevný režim (Color Mode) nastaven na možnost Odstíny šedé (Grayscale), v okně Kanál (Channel) bude zobrazena pouze Šedá (Gray).

Čtení tónových křivek

V programu ScanGear je vstupem snímání obrazu pomocí skeneru a výstupem je zobrazení na monitoru. Tónová křivka (Tone Curve) zobrazuje vyvážení mezi vstupním a výstupním odstínem pro každý Kanál (Channel).

Úpravy tónových křivek

V položce Vybrat tónovou křivku (Select Tone Curve) můžete vybrat z možností Bez opravy (No Correction), Přeexponováno (Overexposure), Podexponováno (Underexposure), Vysoký kontrast (High contrast), Převrátit negativní/pozitivní obraz (Reverse the negative/positive image) a Upravit uživatelskou křivku (Edit custom curve).

Bez opravy (žádné úpravy)

Přeexponováno (konvexní křivka)

Data středního odstínu jsou tažena směrem ke světlu na straně výstupu a obraz na monitoru pak bude zobrazen v jasných tónech.

Podexponováno (konkávní křivka)

Data středního odstínu jsou tažena směrem ke stínu na straně výstupu a obraz na monitoru pak bude zobrazen v tmavých tónech.

Vysoký kontrast (křivka ve tvaru písmene S)

Světla a stíny na straně vstupu jsou zdůrazněna a výsledný obraz bude silně kontrastní.

Převrátit negativní/pozitivní obraz (čára nakloněná dolů)

Vstupní a výstupní strana jsou převráceny a u výsledného obrazu dojde k převrácení negativního a pozitivního zobrazení.

Upravit uživatelskou křivku

Přetažením určitých bodů tónové křivky (Tone Curve) lze volně upravit jas příslušných oblastí.

Výchozí (Defaults)

Klepnutím na tlačítko Výchozí (Defaults) zrušíte všechny provedené změny a vrátíte výchozí hodnoty nastavení.


Nastavení prahové hodnoty

Jas barevných obrázků a obrázků v odstínech šedi je vyjádřen jako hodnota v rozmezí 0 až 255. Při vytváření černobílých obrázků jsou však všechny barvy mapovány jako černá (0) nebo bílá (255). Prahová hodnota představuje hraniční hodnotu, která určuje barvu jako černou nebo bílou. Úpravou úrovně prahu lze v textovém dokumentu zaostřit text a u novin omezit prosvítání tisku z druhé strany.
Tuto možnost lze použít pouze tehdy, je-li v nastavení Barevný režim (Color Mode) vybrána možnost Černobíle (Black and White).

V rozšířeném režimu programu ScanGear klepněte na tlačítko [image] (prahová hodnota).

obrázek: dialogové okno Prahová hodnota (Threshold)

Úprava prahové hodnoty

Posunutím jezdce [image] doprava se prahová hodnota zvýší, čímž přibude černých oblastí. Posunutím jezdce doleva se hodnota sníží, čímž přibude bílých oblastí. Lze také zadat hodnotu v rozmezí 0 až 255.

Výchozí (Defaults)

Klepnutím na tlačítko Výchozí (Defaults) zrušíte všechny provedené změny a vrátíte výchozí hodnotu nastavení.


Nastavení obrazu

Funkce Nastavení obrazu (Image Settings) v rozšířeném režimu programu ScanGear umožňují zdokonalit obrysy předmětů, zeslabit skvrny a škrábance a opravit vybledlé barvy během skenování obrazů.

obrázek: karta Rozšířený režim (Advanced Mode) v okně ScanGear

Nastavení položek

Klepněte na tlačítko obrázek: tlačítko rozevírací nabídky příslušné funkce a vyberte z nabídky požadovanou položku.

Poznámka

V následující části naleznete informace o spuštění rozšířeného režimu programu ScanGear a o skenování.

Skenování v rozšířeném režimu ovladače ScanGear

V následující části jsou uvedeny podrobnosti a upozornění k jednotlivým funkcím.

Nastavení obrazu

Důležité

Nepoužívejte tyto funkce na obrazy, kde nejsou vzorky moaré, skvrny či škrábance nebo vybledlé barvy. Může to negativně ovlivnit barevný odstín.

Zaostření mírně rozostřených obrazů

Nastavte funkci Zaostřit s maskou (Unsharp Mask) na možnost ZAPNUTO (ON).

Obrys předmětů na skenovaném obrazu se zlepší.

VYPNUTO (OFF) | ZAPNUTO (ON)

Omezení přechodů a proužků

Nastavte funkci Descreen na možnost ZAPNUTO (ON).

Dosáhnete hladkých přechodů v naskenovaném obrazu.

VYPNUTO (OFF) | ZAPNUTO (ON)
Poznámka

„Moaré“ je nerovnoměrný přechod nebo vzor proužků, který se zobrazí v těch částech naskenovaného obrazu, kde došlo k vzájemné interferenci bodů. K odstranění tohoto efektu moaré lze použít funkci Descreen.

Omezení skvrn způsobených prachem a škrábanců

Podle stupně zaprášení nebo poškrábání nastavte funkci Zeslabit prach a škrábance (Reduce Dust and Scratches) na úroveň Nízká (Low), Střední (Medium) či Vysoká (High).

Při skenování fotografií se v naskenovaném obrazu mohou objevit šumy (bílé skvrny) způsobené prachem či škrábanci. Tato funkce slouží k omezení těchto šumů.

Žádné (None) | Střední (Medium)

Oprava fotografií, které časem vybledly nebo vyprchaly jejich barvy

Podle stupně vyblednutí nebo vyprchání barev nastavte funkci Oprava vyblednutí (Fading Correction) na úroveň Nízká (Low), Střední (Medium) či Vysoká (High).

Opravuje a skenuje fotografie, které časem vybledly nebo vyprchaly jejich barvy.

Žádné (None) | Střední (Medium)

Omezení zrnitosti

Podle stupně zrnitosti nastavte funkci Oprava zrnitosti (Grain Correction) na úroveň Nízká (Low), Střední (Medium) či Vysoká (High).

Zrnitost fotografií zachycených na vysoce citlivý film bude při skenování snížena.

Žádné (None) | Střední (Medium)

Oprava podsvícených obrazů

Podle stupně podsvícení nastavte funkci Oprava podsvícení (Backlight Correction) na úroveň Nízká (Low), Střední (Medium) či Vysoká (High).

Žádné (None) | Střední (Medium)

Oprava stínů mezi stránkami, které vznikají při skenování otevřených brožur

Podle míry stínu nastavte funkci Oprava stínu podél vazby (Gutter Shadow Correction) na úroveň Nízká (Low), Střední (Medium) či Vysoká (High).

Žádné (None) | Střední (Medium)
Poznámka

Efekt opravy se liší v závislosti na obrazu.


Rozlišení

Co je rozlišení?

Naskenovaný obrázek představuje souhrn bodů, k nimž je uložena informace o jasu a barvě. Hustota těchto bodů se označuje jako "rozlišení" a určuje množství detailů, které obrázek obsahuje. Jednotkou rozlišení je dpi (dots per inch). Je to počet bodů na ploše o rozměrech 1 čtvereční palec (2,54 cm2)

Vetší rozlišení (hodnota) znamená více detailů v obrázku, menší rozlišení (hodnota) méně detailů.

Poznámka

Při dvojnásobném zvýšení rozlišení se objem dat obrázku zvýší čtyřikrát. Při velkých objemech dat se jejich zpracování výrazně zpomaluje a mohou nastat potíže, například s nedostatkem paměti. Mějte na paměti, aby rozlišení odpovídalo účelu obrázku a používejte co nejnižší hodnoty.

Nastavení rozlišení

Obecně by mělo rozlišení použité při skenování odpovídat konečnému výstupnímu zařízení, například monitoru nebo tiskárně.

V programech MP Navigator EX a ScanGear lze určit rozlišení s následujícími možnostmi.

MP Navigator EX: Rozlišení skenování (Scanning Resolution) v dialogovém okně Nastavení skenování (Scan Settings).
ScanGear: Výsledné rozlišení (Output Resolution) na panelu Nastavení výstupu (Output Settings) na kartě Rozšířený režim (Advanced Mode).

MP Navigator EX

Výchozí rozlišení pro skenování

300 dpi

Obrázky určené k zobrazení na monitoru

Při skenování dokumentů či fotografií nastavte rozlišení na hodnotu 150 dpi, která se blíží rozlišení běžného monitoru.

Obrázky určené k tisku

Obrázky určené k tisku je vhodné skenovat s rozlišením, které používá tiskárna.
Chcete-li například tisknout naskenované dokumenty či fotografie na černobílé tiskárně s rozlišením 600 dpi, doporučujeme nastavit rozlišení na hodnotu 600 dpi.
U barevných tiskáren stačí nastavit rozlišení na polovinu rozlišení tiskárny. Chcete-li například tisknout naskenované dokumenty či fotografie na barevné tiskárně s rozlišením 600 dpi, doporučujeme nastavit rozlišení na hodnotu 300 dpi. Nastavíte-li však rozlišení na polovinu rozlišení tiskárny u tiskáren s vysokým rozlišením, tisk trvá déle než je obvyklé.

Příklad vhodného nastavení rozlišení pro Tisk v měřítku

Tisknete-li dokument o dvojnásobné výšce i šířce, rozlišení dokumentu se sníží na polovinu. Pokud je rozlišení původního dokumentu 300 dpi, rozlišení zvětšeného dokumentu bude 150 dpi. Pokud dokument vytisknete na barevné tiskárně s rozlišením 600 dpi, může být patrné, že obrázek obsahuje málo detailů. Budete-li tedy skenovat s Rozlišením skenování 600 dpi, dosáhnete rozlišení 300 dpi i při dvojnásobném zvětšení rozměrů dokumentu a budete jej moci vytisknout v dostatečné kvalitě. Pokud chcete naopak tisknout dokument v poloviční velikosti, postačí při skenování poloviční rozlišení.

Tisk barevných fotografií v dvojnásobné velikosti

Rozlišení dokumentu: 300 dpi Rozlišení skenování: 600 dpi Měřítko: 200 % | Tisk v dvojnásobné velikosti Rozlišení skenování / skutečné rozlišení skenování: 600 dpi | Rozlišení při tisku: 300 dpi

ScanGear

Nastavení rozlišení v jednoduchém režimu

V jednoduchém režimu programu ScanGear dojde k automatickému nastavení rozlišení a měřítka po zadání parametrů Vybrat zdroj (Select Source) a Cílové umístění (Destination). Zde je uveden příklad nastavení, kdy je parametr Výstupní velikost (Output Size) nastaven na možnost Proměnlivá (Flexible).

Vybrat zdroj | Cílové umístění | Výstupní velikost a měřítko (nastaveno automaticky)
Fotografie (barevná) | Tisk | 300 dpi / 100 %
Fotografie (barevná) | Obraz na monitoru | 150 dpi / 100 %
Fotografie (barevná) | OCR | 300 dpi / 100 %

Nastavení rozlišení v rozšířeném režimu

V rozšířeném režimu (Advanced Mode) programu ScanGear bude zobrazena výchozí hodnota parametru Výsledné rozlišení (Output Resolution) po zadání parametru Výstupní velikost (Output Size).
V parametru Výstupní velikost (Output Size) můžete vybrat možnosti Proměnlivá (Flexible), velikosti pro tisk (Vizitka (Card), L 127 x 89 mm atd.) a velikosti pro zobrazení na monitoru (128 x 128 pixelů, 640 x 480 pixelů atd.). Výchozí hodnota výsledného rozlišení bude nastavena níže uvedeným způsobem podle velikosti nebo účelu (pro tisk či zobrazení), který byl vybrán v parametru Výstupní velikost (Output Size).

Poznámka

Ačkoli je možné Výsledné rozlišení (Output Resolution) změnit, doporučujeme skenovat při výchozí hodnotě.

Velikost/účel vybrané v parametru Výstupní velikost | Výchozí výsledné rozlišení
Proměnlivá | 300 dpi
Tisk (Velikost papíru) | 300 dpi
Zobrazení (šířka a výška v pixelech) | 150 dpi

Je-li Výstupní velikost (Output Size) nastavena na možnost Proměnlivá (Flexible), budou přibližné hodnoty výsledného rozlišení dle následující tabulky. (Parametr Vybrat zdroj (Select Source) je nastaven na možnost Deska (Platen) a měřítko je 100 %.)

Dokument | Použití | Barevný režim | Výsledné rozlišení
Barevná fotografie | Kopírování (Tisk) | Barevně | 300 dpi
 | Vytvoření pohlednice | Barevně | 300 dpi
 | Uložení do počítače | Barevně | 75 až 300 dpi
 | Použití na webu nebo připojení k e-mailu | Barevně | 75 až 150 dpi
Černobílá fotografie | Uložení do počítače | Stupně šedi | 75 až 300 dpi
 | Použití na webu nebo připojení k e-mailu | Stupně šedi | 75 až 300 dpi
Textový dokument | Kopírování | Barevně, stupně šedi nebo černobíle | 300 dpi
 | Připojení k e-mailu | Barevně, stupně šedi nebo černobíle | 300 dpi

Příklad vhodného nastavení rozlišení pro tisk v měřítku

V programu ScanGear je rozlišení skenování automaticky nastaveno tak, aby hodnota nastavená v parametru Výsledné rozlišení (Output Resolution) odpovídala rozlišení skenovaného obrazu. Nastavíte-li parametr Výsledné rozlišení (Output Resolution) na 300 dpi a skenujete dvojnásobnou velikost, bude dokument automaticky naskenován s rozlišením 600 dpi a rozlišení výsledného obrazu bude 300 dpi. Dokument můžete vytisknout v dostatečné kvalitě na barevné tiskárně s rozlišením 600 dpi.

Při tisku fotografií velikosti L (8,9 x 12,7 cm) v dvojnásobné velikosti

Rozlišení dokumentu: 300 dpi Výsledné rozlišení: 300 dpi Měřítko: 200 % | Skenování v dvojnásobné velikosti Skutečné rozlišení skenování: 600 dpi | Rozlišení obrazu / rozlišení při tisku: 300 dpi


Formáty souborů

Při ukládání naskenovaných souborů lze zvolit formát souboru. Vhodnost formátu je třeba volit podle toho, jak a v které aplikaci bude obraz použit.
Dostupné formáty souborů se liší v závislosti na aplikaci a typu počítače (Windows nebo Macintosh).

Zde jsou uvedeny vlastnosti jednotlivých formátů obrazových souborů.

BMP

Standardní formát souboru pro systém Windows.
Tento formát podporuje většina aplikací systému Windows. Často je volen pro soubory, které budou používány pouze v systému Windows.
Obvykle se používá přípona souboru BMP.

JPEG

Obrazový formát definovaný odbornou skupinou ISO Joint Photographic Experts Group.
Často se používá na webech a pro obrazy pořízené digitálním fotoaparátem.
Vlastností formátu JPEG je vysoký kompresní poměr. Soubory lze komprimovat na 1/10 až 1/50 původní velikosti. Jelikož však formát JPEG využívá metodu komprese zvanou ztrátová komprese, dochází v tomto procesu ke ztrátě některých dat. Znamená to, že obraz nelze vrátit do původního stavu. Jinak řečeno, při kompresi dochází k mírnému snížení kvality obrazu. Toto snížení kvality se opakovaným otevíráním, úpravami a ukládáním obrazu stává zřetelnějším.
Obvykle se používá přípona souboru JPG.
Formát JPEG není k dispozici pro černobílé obrazy.

Exif

Jedná se o formát vyvinutý sdružením JEIDA (Japan Electronic Industry Development Association). Označení Exif je zkratkou názvu Exchangeable image file format for Digital Still Camera.
Tento formát podporuje mnoho digitálních fotoaparátů.
Dokáže doplňovat informace, například datum pořízení snímku, model fotoaparátu, rychlost závěrky, režim snímání a poznámky do souborů formátu JPEG. Soubory formátu Exif jsou tedy kompatibilní se soubory JPEG. Přípona souborů formátu Exif je většinou také JPG.
Aby bylo možné tisknout prostřednictvím tiskárny, která je kompatibilní s funkcí Přímý tisk, je třeba použít soubor verze formátu Exif 2.2 nebo vyšší.

TIFF

Označení TIFF je zkratkou názvu Tagged Image File Format. Jeho vlastností je poměrně vysoká kompatibilita mezi různými počítači a aplikacemi. Některá data však kompatibilní nejsou, neboť formát TIFF nabízí různé formáty uložení. Formát TIFF je vhodný pro úpravy uložených obrazů.
Obvykle se používá přípona souboru TIF.

Poznámka

Podporovány jsou následující soubory TIFF:

- nekomprimované černobílé binární soubory,

- nekomprimované soubory barevného prostoru RGB (8 bitů na každou barvu),

- nekomprimované soubory barevného prostoru YCC (8 bitů na každou barvu),

- stupně šedi.

PDF

Označení PDF je zkratkou názvu Portable Document Format. Jedná se o formát souborů vyvinutý společností Adobe Systems na základě jazyka pro popis stránek PostScript. Pro zobrazení a tisk souborů ve formátu PDF se používá prohlížecí software s názvy Adobe Acrobat Reader a Adobe Reader.
Programy Adobe Acrobat Reader a Adobe Reader jsou k dispozici zdarma a lze je používat v různých počítačích a operačních systémech. Soubory ve formátu PDF lze tedy vyměňovat mezi uživateli, kteří používají různé operační systémy, písma atd. bez ohledu na rozdíly. Formát PDF je vhodný pro použití v sítích, protože velikost těchto souborů je relativně malá.


Úpravy hodnoty gamma obrazovky

Nastavením hodnoty gamma monitoru (obrazovky) lze upravit vstupní data podle charakteristik jasu monitoru. Proveďte úpravy tohoto nastavení, pokud se barevnost původní položky na monitoru nezobrazuje správně.

Klepněte na položku Předvolby... (Preferences...) na kartě Rozšířený režim (Advanced Mode) programu ScanGear a zobrazí se dialogové okno Předvolby (Preferences). Klepněte na položku Nastavení barev (Color Settings), zobrazí se karta Nastavení barev (Color Settings) a můžete upravit parametr Hodnota gamma monitoru (Monitor Gamma).

obrázek: karta Nastavení barev v dialogovém okně Předvolby

Každý monitor má vlastní charakteristiky reprodukce barev. Tyto charakteristiky jsou vyjádřeny hodnotami gamma. Hodnota gamma standardního monitoru je mezi 1,4 a 2,2. V tomto intervalu se obrazy jeví poněkud tmavší než předloha. Aby se zobrazily skutečné barvy původního dokumentu, je třeba upravit hodnotu gamma.

V programu ScanGear je hodnota gamma ve výchozím nastavení nastavena na hodnotu 2,20, což odpovídá standardním obrazovkám. Pokud výchozí hodnota neodpovídá, upravte hodnotu podle hodnoty gamma své obrazovky.

Poznámka

Hodnotu gamma obrazovky zjistíte z příslušné příručky pro obrazovku. Není-li hodnota uvedena v příručce, obraťte se na výrobce.


Užitečné funkce programu MP Navigator EX

Pomocí programu MP Navigator EX můžete upravovat naskenované obrazy, zdokonalovat jejich kvalitu a rychle vyhledávat uložené obrazy.

Automatické a snadné úpravy

Automatické přizpůsobení obrazu

Zvýšení jasu tmavého obličeje

Zjasnění tváře

Zaostření rozostřených obličejů

Zaostření tváře

Korekce pokožky, odstranění skvrn a vrásek

Digitální retuš tváře

Odstranění mateřských znamének

Odstranění skvrn

Úprava jasu a kontrastu barev

Funkce umožňuje upravit nastavení jasu, kontrastu, ostrosti, rozostření a průsvitu.

Úpravy obrazů

Vyhledání ztracených obrazů

Program MP Navigator EX umožňuje vyhledávat a otevírat obrazy.

Vyhledávání obrazů


Automatické přizpůsobení obrazu

Tato funkce provede analýzu pořízeného obrazu a provede vhodné úpravy.

1. Naskenujte dokumenty do programu MP Navigator EX a uložte je, potom z obrazovky režimu procházení přejděte na obrazovku Zobrazit a použít (View & Use) a vyberte fotografie, které chcete opravit.

Poznámka

Lze vybrat uložené obrazy i naskenované obrazy.

2. Klepněte na položku Upravit/převést (Edit/Convert) a potom klepněte na tlačítko Upravit obrazy fotografií (Fix photo images) v seznamu.

obrázek: obrazovka Zobrazit a použít (View and Use)

Otevře se dialogové okno Upravit/vylepšit obrazy (Correct/Enhance Images).

Poznámka

Dialogové okno Upravit/vylepšit obrazy (Correct/Enhance Images) lze také otevřít klepnutím na tlačítko [image] (Upravit/vylepšit obrazy) na panelu nástrojů na obrazovce Přiblížení (Zoom in). V tomto případě lze opravit či vylepšit pouze vybraný obraz (oranžově zvýrazněný).

3. Vyberte obraz, který chcete upravit, ze seznamu miniatur.

Zobrazí se náhled vybraného obrazu.

obrázek: dialogové okno Upravit/vylepšit obraz (Correct/Enhance Image)

Poznámka

Pokud byl na obrazovce Zobrazit a použít (View & Use) vybrán pouze jeden obraz, nezobrazí se seznam miniatur, ale pouze náhled vybraného obrazu.

4. Ověřte, zda je vybrána položka Automaticky (Auto).

5. Klepněte na tlačítko Automatické přizpůsobení obrazu (Auto Image Fix).

obrázek: karta Automaticky (Auto), Automatické přizpůsobení obrazu (Auto Image Fix)

Poznámka

Jakmile je obraz po použití funkce Automatické přizpůsobení obrazu uložen, nelze již tuto funkci pro příslušný obraz znovu použít. Funkce Automatické přizpůsobení obrazu také nemusí být k dispozici pro obrazy, které byly vylepšeny nebo upraveny pomocí softwaru nebo digitálních fotoaparátů jiných výrobců.

6. Klepněte na tlačítko OK.

Celý obraz je automaticky upraven a v levé horní části obrazovky s miniaturami a náhledem obrazu se zobrazí obrázek obrázek: Upravit/vylepšit obrazy (Correct/Enhance Images).

Poznámka

Chcete-li úpravu vrátit zpět, klepněte na tlačítko Obnovit vybraný obraz (Reset Selected Image)

Chcete-li upravit všechny vybrané obrazy, klepněte na tlačítko Použít na všechny obrazy (Apply to all images).

7. Klepněte na tlačítko Uložit vybraný obraz (Save Selected Image) nebo Uložit všechny upravené obrazy (Save All Corrected Images).

Upravené obrazy můžete uložit jako nové soubory.

Poznámka

Chcete-li uložit pouze obrazy podle svého výběru, vyberte je a klepněte na tlačítko Uložit vybraný obraz (Save Selected Image). Chcete-li uložit všechny obrazy, klepněte na tlačítko Uložit všechny upravené obrazy (Save All Corrected Images).

Opravené obrazy lze uložit pouze jako soubor ve formátu JPEG nebo Exif.

Obrazy Adobe RGB se ukládají jako obrazy sRGB.

8. Klepněte na tlačítko Konec (Exit).

Poznámka

Pokud program ukončíte před uložením upravených obrazů, budou úpravy ztraceny.


Zjasnění tváře

Funkce umožňuje zvýšit jas tmavých obličejů na fotografiích, které byly pořízeny proti zdroji světla.

1. Naskenujte dokumenty do programu MP Navigator EX a uložte je, potom z obrazovky režimu procházení přejděte na obrazovku Zobrazit a použít (View & Use) a vyberte fotografie, které chcete opravit.

Poznámka

Lze vybrat uložené obrazy i naskenované obrazy.

2. Klepněte na položku Upravit/převést (Edit/Convert) a potom klepněte na tlačítko Upravit obrazy fotografií (Fix photo images) v seznamu.

obrázek: obrazovka Zobrazit a použít (View and Use)

Otevře se dialogové okno Upravit/vylepšit obrazy (Correct/Enhance Images).

Poznámka

Dialogové okno Upravit/vylepšit obrazy (Correct/Enhance Images) lze také otevřít klepnutím na tlačítko [image] (Upravit/vylepšit obrazy) na panelu nástrojů na obrazovce Přiblížení (Zoom in). V tomto případě lze opravit či vylepšit pouze vybraný obraz (oranžově zvýrazněný).

3. Vyberte obraz, který chcete upravit, ze seznamu miniatur.

Zobrazí se náhled vybraného obrazu.

obrázek: dialogové okno Upravit/vylepšit obraz (Correct/Enhance Image)

Poznámka

Pokud byl na obrazovce Zobrazit a použít (View & Use) vybrán pouze jeden obraz, nezobrazí se seznam miniatur, ale pouze náhled vybraného obrazu.

4. Klepněte na tlačítko Ručně (Manual) a potom na tlačítko Upravit/vylepšit (Correct/Enhance).

5. Klepněte na tlačítko Zjasnění tváře (Face Brightener).

obrázek: karta Ručně (Manual), Zjasnění tváře (Face Brightener)

Poznámka

Přesuňte ukazatel na obraz. Tvar ukazatele se změní na symbol obrázek: kříž.

6. Tažením ukazatele vyberte oblast, kterou chcete upravit, a potom klepněte na tlačítko OK, které se zobrazí na obraze.

obrázek: tlačítko OK

Celý obrázek je upraven, zvýší se jas vybrané oblasti a v levé horní části obrazovky s miniaturami se zobrazí obrázek obrázek: Upravit/vylepšit obrazy.

Poznámka

Tažením ukazatele lze vybraný čtyřúhelník také otáčet.

Chcete-li poslední úpravu vrátit zpět, klepněte na tlačítko Zpět (Undo).

Pomocí jezdce pod tlačítkem Zjasnění tváře (Face Brightener) lze měnit intenzitu efektů.

7. Klepněte na tlačítko Uložit vybraný obraz (Save Selected Image) nebo Uložit všechny upravené obrazy (Save All Corrected Images).

Upravené obrazy můžete uložit jako nové soubory.

Poznámka

Chcete-li uložit pouze obrazy podle svého výběru, vyberte je a klepněte na tlačítko Uložit vybraný obraz (Save Selected Image). Chcete-li uložit všechny obrazy, klepněte na tlačítko Uložit všechny upravené obrazy (Save All Corrected Images).

Opravené obrazy lze uložit pouze jako soubor ve formátu JPEG nebo Exif.

8. Klepněte na tlačítko Konec (Exit).

Poznámka

Pokud program ukončíte před uložením upravených obrazů, budou úpravy ztraceny.


Zaostření tváře

Pomocí této funkce lze zaostřit rozostřené obličeje na fotografii.

Funkci Zaostření tváře můžete použít automaticky nebo ručně.

1. Naskenujte dokumenty do programu MP Navigator EX a uložte je, potom z obrazovky režimu procházení přejděte na obrazovku Zobrazit a použít (View & Use) a vyberte fotografie, které chcete opravit.

Poznámka

Lze vybrat uložené obrazy i naskenované obrazy.

2. Klepněte na položku Upravit/převést (Edit/Convert) a potom klepněte na tlačítko Upravit obrazy fotografií (Fix photo images) v seznamu.

obrázek: obrazovka Zobrazit a použít (View and Use)

Otevře se dialogové okno Upravit/vylepšit obrazy (Correct/Enhance Images).

Poznámka

Dialogové okno Upravit/vylepšit obrazy (Correct/Enhance Images) lze také otevřít klepnutím na tlačítko [image] (Upravit/vylepšit obrazy) na panelu nástrojů na obrazovce Přiblížení (Zoom in). V tomto případě lze opravit či vylepšit pouze vybraný obraz (oranžově zvýrazněný).

3. Vyberte obraz, který chcete upravit, ze seznamu miniatur.

Zobrazí se náhled vybraného obrazu.

obrázek: dialogové okno Upravit/vylepšit obraz (Correct/Enhance Image)

Poznámka

Pokud byl na obrazovce Zobrazit a použít (View & Use) vybrán pouze jeden obraz, nezobrazí se seznam miniatur, ale pouze náhled vybraného obrazu.

Automatická úprava
Ruční úprava

4. Ověřte, zda je vybrána položka Automaticky (Auto).

5. Klepněte na tlačítko Zaostření tváře (Face Sharpener).

obrázek: karta Automaticky (Auto), Zaostření tváře (Face Sharpener)

6. Klepněte na tlačítko OK.

Obličej bude zaostřen a v levé horní části obrazovky s miniaturami se zobrazí obrázek obrázek: Upravit/vylepšit obrazy.

Poznámka

Pomocí jezdce pod tlačítkem Zaostření tváře (Face Sharpener) lze měnit intenzitu efektů.

Chcete-li úpravu vrátit zpět, klepněte na tlačítko Obnovit vybraný obraz (Reset Selected Image).

Chcete-li upravit všechny vybrané obrazy, klepněte na tlačítko Použít na všechny obrazy (Apply to all images).

4. Klepněte na tlačítko Ručně (Manual) a potom na tlačítko Upravit/vylepšit (Correct/Enhance).

5. Klepněte na tlačítko Zaostření tváře (Face Sharpener).

obrázek: karta Ručně (Manual), Zaostření tváře (Face Sharpener)

Poznámka

Přesuňte ukazatel na obraz. Tvar ukazatele se změní na symbol obrázek: kříž.

6. Tažením ukazatele vyberte oblast, kterou chcete upravit, a potom klepněte na tlačítko OK, které se zobrazí na obraze.

obrázek: tlačítko OK

Obličeje ve vybrané oblasti a okolo ní budou zaostřeny a v levé horní části obrazovky s miniaturami se zobrazí obrázek obrázek: Upravit/vylepšit obrazy.

Poznámka

Tažením ukazatele lze vybraný čtyřúhelník také otáčet.

Chcete-li poslední úpravu vrátit zpět, klepněte na tlačítko Zpět (Undo).

Pomocí jezdce pod tlačítkem Zaostření tváře (Face Sharpener) lze měnit intenzitu efektů.

7. Klepněte na tlačítko Uložit vybraný obraz (Save Selected Image) nebo Uložit všechny upravené obrazy (Save All Corrected Images).

Upravené obrazy můžete uložit jako nové soubory.

Poznámka

Chcete-li uložit pouze obrazy podle svého výběru, klepněte na tlačítko Uložit vybraný obraz (Save Selected Image). Chcete-li uložit všechny obrazy, klepněte na tlačítko Uložit všechny upravené obrazy (Save All Corrected Images).

Opravené obrazy lze uložit pouze jako soubor ve formátu JPEG nebo Exif.

8. Klepněte na tlačítko Konec (Exit).

Poznámka

Pokud program ukončíte před uložením upravených obrazů, budou úpravy ztraceny.


Digitální retuš tváře

Pomocí této funkce lze provádět korekce pokožky na fotografii, odstranit kazy a vrásky.

Funkci Digitální retuš tváře můžete použít automaticky nebo ručně.

1. Naskenujte dokumenty do programu MP Navigator EX a uložte je, potom z obrazovky režimu procházení přejděte na obrazovku Zobrazit a použít (View & Use) a vyberte fotografie, které chcete vylepšit.

Poznámka

Lze vybrat uložené obrazy i naskenované obrazy.

2. Klepněte na položku Upravit/převést (Edit/Convert) a potom klepněte na tlačítko Upravit obrazy fotografií (Fix photo images) v seznamu.

obrázek: obrazovka Zobrazit a použít (View and Use)

Otevře se dialogové okno Upravit/vylepšit obrazy (Correct/Enhance Images).

Poznámka

Dialogové okno Upravit/vylepšit obrazy (Correct/Enhance Images) lze také otevřít klepnutím na tlačítko [image] (Upravit/vylepšit obrazy) na panelu nástrojů na obrazovce Přiblížení (Zoom in). V tomto případě lze opravit či vylepšit pouze vybraný obraz (oranžově zvýrazněný).

3. Vyberte obraz, který chcete upravit, ze seznamu miniatur.

Zobrazí se náhled vybraného obrazu.

obrázek: dialogové okno Upravit/vylepšit obraz (Correct/Enhance Image)

Poznámka

Pokud byl na obrazovce Zobrazit a použít (View & Use) vybrán pouze jeden obraz, nezobrazí se seznam miniatur, ale pouze náhled vybraného obrazu.

Automatická úprava
Ruční úprava

4. Ověřte, zda je vybrána položka Automaticky (Auto).

5. Klepněte na tlačítko Digitální retuš tváře (Digital Face Smoothing).

obrázek: karta Automaticky (Auto), Digitální retuš tváře (Digital Face Smoothing)

Poznámka

Pomocí jezdce pod tlačítkem Digitální retuš tváře (Digital Face Smoothing) lze měnit intenzitu efektů.

Chcete-li úpravu vrátit zpět, klepněte na tlačítko Obnovit vybraný obraz (Reset Selected Image).

Chcete-li upravit všechny vybrané obrazy, klepněte na tlačítko Použít na všechny obrazy (Apply to all images).

6. Klepněte na tlačítko OK.

Bude provedena korekce pokožky a v levé horní části obrazovky s miniaturami se zobrazí obrázek obrázek: Upravit/vylepšit obrazy.

4. Klepněte na tlačítko Ručně (Manual) a potom na tlačítko Upravit/vylepšit (Correct/Enhance).

5. Klepněte na tlačítko Digitální retuš tváře (Digital Face Smoothing).

obrázek: karta Ručně (Manual) , Digitální retuš tváře (Digital Face Smoothing)

Poznámka

Přesuňte ukazatel na obraz. Tvar ukazatele se změní na symbol obrázek: kříž.

6. Tažením ukazatele vyberte oblast, kterou chcete upravit, a potom klepněte na tlačítko OK, které se zobrazí na obraze.

obrázek: tlačítko OK

Bude provedena korekce pokožky v obličeji ve vybrané oblasti a kolem ní a v levé horní části obrazovky s miniaturami se zobrazí obrázek obrázek: Upravit/vylepšit obrazy.

Poznámka

Tažením ukazatele lze vybraný čtyřúhelník také otáčet.

Chcete-li poslední úpravu vrátit zpět, klepněte na tlačítko Zpět (Undo).

Pomocí jezdce pod tlačítkem Digitální retuš tváře (Digital Face Smoothing) lze měnit intenzitu efektů.

7. Klepněte na tlačítko Uložit vybraný obraz (Save Selected Image) nebo Uložit všechny upravené obrazy (Save All Corrected Images).

Upravené obrazy můžete uložit jako nové soubory.

Poznámka

Chcete-li uložit pouze obrazy podle svého výběru, klepněte na tlačítko Uložit vybraný obraz (Save Selected Image). Chcete-li uložit všechny obrazy, klepněte na tlačítko Uložit všechny upravené obrazy (Save All Corrected Images).

Vylepšené obrazy lze uložit pouze jako soubor ve formátu JPEG nebo Exif.

8. Klepněte na tlačítko Konec (Exit).

Poznámka

Pokud program ukončíte před uložením upravených obrazů, budou úpravy ztraceny.


Odstranění skvrn

Pomocí této funkce lze odstranit mateřská znaménka.

1. Naskenujte dokumenty do programu MP Navigator EX a uložte je, potom z obrazovky režimu procházení přejděte na obrazovku Zobrazit a použít (View & Use) a vyberte fotografie, které chcete vylepšit.

Poznámka

Lze vybrat uložené obrazy i naskenované obrazy.

2. Klepněte na položku Upravit/převést (Edit/Convert) a potom klepněte na tlačítko Upravit obrazy fotografií (Fix photo images) v seznamu.

obrázek: obrazovka Zobrazit a použít (View and Use)

Otevře se dialogové okno Upravit/vylepšit obrazy (Correct/Enhance Images).

Poznámka

Dialogové okno Upravit/vylepšit obrazy (Correct/Enhance Images) lze také otevřít klepnutím na tlačítko [image] (Upravit/vylepšit obrazy) na panelu nástrojů na obrazovce Přiblížení (Zoom in). V tomto případě lze opravit či vylepšit pouze vybraný obraz (oranžově zvýrazněný).

3. Vyberte obraz, který chcete upravit, ze seznamu miniatur.

Zobrazí se náhled vybraného obrazu.

obrázek: dialogové okno Upravit/vylepšit obraz (Correct/Enhance Image)

Poznámka

Pokud byl na obrazovce Zobrazit a použít (View & Use) vybrán pouze jeden obraz, nezobrazí se seznam miniatur, ale pouze náhled vybraného obrazu.

4. Klepněte na tlačítko Ručně (Manual) a potom na tlačítko Upravit/vylepšit (Correct/Enhance).

5. Klepněte na tlačítko Odstranění skvrn (Blemish Remover).

obrázek: karta Ručně (Manual), Odstranění skvrn (Blemish Remover)

Poznámka

Přesuňte ukazatel na obraz. Tvar ukazatele se změní na symbol obrázek: kříž.

6. Tažením ukazatele vyberte oblast, kterou chcete upravit, a potom klepněte na tlačítko OK, které se zobrazí na obraze.

obrázek: tlačítko OK

Budou odstraněna mateřská znaménka ve vybrané oblasti a v levé horní části obrazovky s miniaturami se zobrazí obrázek obrázek: Upravit/vylepšit obrazy.

Poznámka

Chcete-li poslední úpravu vrátit zpět, klepněte na tlačítko Zpět (Undo).

7. Klepněte na tlačítko Uložit vybraný obraz (Save Selected Image) nebo Uložit všechny upravené obrazy (Save All Corrected Images).

Upravené obrazy můžete uložit jako nové soubory.

Poznámka

Chcete-li uložit pouze obrazy podle svého výběru, klepněte na tlačítko Uložit vybraný obraz (Save Selected Image). Chcete-li uložit všechny obrazy, klepněte na tlačítko Uložit všechny upravené obrazy (Save All Corrected Images).

Vylepšené obrazy lze uložit pouze jako soubor ve formátu JPEG nebo Exif.

8. Klepněte na tlačítko Konec (Exit).

Poznámka

Pokud program ukončíte před uložením upravených obrazů, budou úpravy ztraceny.


Úpravy obrazů

Tato funkce umožňuje provádět jemné úpravy celkového jasu, kontrastu a dalších vlastností obrazů.

1. Naskenujte dokumenty do programu MP Navigator EX a uložte je, potom z obrazovky režimu procházení přejděte na obrazovku Zobrazit a použít (View & Use) a vyberte fotografie, které chcete upravit.

Poznámka

Lze vybrat uložené obrazy i naskenované obrazy.

2. Klepněte na položku Upravit/převést (Edit/Convert) a potom klepněte na tlačítko Upravit obrazy fotografií (Fix photo images) v seznamu.

obrázek: obrazovka Zobrazit a použít (View and Use)

Otevře se dialogové okno Upravit/vylepšit obrazy (Correct/Enhance Images).

Poznámka

Dialogové okno Upravit/vylepšit obrazy (Correct/Enhance Images) lze také otevřít klepnutím na tlačítko [image] (Upravit/vylepšit obrazy) na panelu nástrojů na obrazovce Přiblížení (Zoom in). V tomto případě lze opravit či vylepšit pouze vybraný obraz (oranžově zvýrazněný).

3. Vyberte kartu Ručně (Manual) a klepněte na tlačítko Upravit.

obrázek: dialogové okno Upravit/vylepšit obraz (Correct/Enhance Image), karta Ručně (Manual)

4. Vyberte obraz, který chcete upravit, ze seznamu miniatur.

Zobrazí se náhled vybraného obrazu.

Poznámka

Pokud byl na obrazovce Zobrazit a použít (View & Use) vybrán pouze jeden obraz, nezobrazí se seznam miniatur, ale pouze náhled vybraného obrazu.

5. Pomocí jezdců pro jednotlivé položky nastavte intenzitu efektů.

obrázek: karta Ručně (Manual), Úpravy (Adjust)

Jas (Brightness)

Upraví jas celého obrazu. Úroveň jasu upravte, pokud je obraz příliš tmavý nebo světlý.
Posunutím jezdce doleva bude obraz tmavší, posunutím doprava bude obraz světlejší.

Kontrast (Contrast)

Upraví kontrast celého obrazu. Pokud je obraz z důvodu nedostatku kontrastu plochý, můžete upravit úroveň kontrastu.
Posunutím jezdce doleva se kontrast obrazu zmenší, posunutím doprava se kontrast zvýší.

Ostrost (Sharpness)

Zvýrazňuje obrysy předmětů a zvyšuje ostrost. Je-li fotografie neostrá nebo je text rozmazaný, můžete upravit úroveň ostrosti.
Posunutím jezdce doprava obraz zaostříte.

Rozostření (Blur)

Rozostří obrysy předmětů a změkčí obraz.
Posunutím jezdce doprava obraz změkčíte.

Odstranění průsvitu (Show-through Removal)

Odstraňuje průsvit textu, který je na druhé straně, nebo průsvit základní barvy. Pomocí této možnosti zabráníte tomu, aby se v obrazu objevoval text z opačné strany tenkého dokumentu nebo základní barva dokumentu.
Posunutím jezdce doprava zvýšíte efekt odstranění průsvitu.

Poznámka

Chcete-li obnovit původní nastavení, klepněte na tlačítko Výchozí (Defaults).

6. Klepněte na tlačítko Uložit vybraný obraz (Save Selected Image) nebo Uložit všechny upravené obrazy (Save All Corrected Images).

Upravené obrazy můžete uložit jako nové soubory.

Poznámka

Chcete-li uložit pouze obrazy podle svého výběru, klepněte na tlačítko Uložit vybraný obraz (Save Selected Image). Chcete-li uložit všechny obrazy, klepněte na tlačítko Uložit všechny upravené obrazy (Save All Corrected Images).

Upravené obrazy lze uložit pouze jako soubor ve formátu JPEG nebo Exif.

7. Klepněte na tlačítko Konec (Exit).

Poznámka

Pokud program ukončíte před uložením upravených obrazů, budou úpravy ztraceny.


Vyhledávání obrazů

Na obrazovce Zobrazit a použít (View & Use) v režimu procházení lze vyhledat obrazy uložené v počítači a otevřít je v programu MP Navigator EX. Otevřené obrazy lze tisknout, upravovat apod.

Poznámka

Obrazy vyhledávejte ve složkách Moje schránka, Poslední uložené (My Box, Recently Saved) nebo ve vybrané složce a jejích podsložkách.

obrázek: obrazovka Zobrazit a použít (View and Use)

Rychlé vyhledávání

Do pole obrázek: textové pole na panelu nástrojů zadejte slovo nebo frázi z názvu souboru, informace Exif nebo text PDF hledaného obrazu a klepněte na tlačítko obrázek: tlačítko Hledat. Při vyhledávání podle informací Exif se hledá text v polích Výrobce (Maker), Model (Model), Popis (Description) a Poznámka uživatele (User Comment).

Pokročilé hledání

Klepnutím na tlačítko Hledat (Search) v levé části obrazovky otevřete možnosti vyhledávání. Zadejte informace o hledaném obrazu a klepněte na tlačítko Spustit hledání (Start Search).

obrázek: dialogové okno Hledat (Search)

Oblast hledání (Search in)

Pokud znáte oblast hledání, vyberte jednotku, složku nebo síť v poli Zadat složku (Specify Folder).

Název souboru (File Name)

Zadejte název souboru nebo část názvu souboru.

Slovo nebo fráze v souboru: (A word or phrase in the file:)

Zadejte slovo nebo frázi, která je obsažená v položkách vybraných v části Rozšířené možnosti (More Advanced Options).

Poznámka

Při hledání podle textu PDF lze vyhledávat pouze soubory vytvořené pomocí programu MP Navigator EX. Nelze vyhledávat soubory PDF vytvořené v jiných aplikacích nebo soubory vytvořené v programu MP Navigator EX a upravené v jiných aplikacích.

Datum změny (Modified Date)

Chcete-li hledat soubory, které byly aktualizovány v určitém časovém období, zadejte počáteční a konečné datum období.

Datum pořízení (Shooting Date)

Chcete-li hledat obrázky, které byly pořízeny v určitém časovém období, zadejte počáteční a konečné datum období.

Poznámka

Datum pořízení je datum a čas vzniku dat. Tyto údaje jsou obsaženy v informacích Exif příslušného dokumentu.

Rozšířené možnosti (More Advanced Options)

Slovo nebo fráze v souboru: (A word or phrase in the file:)

V části Slovo nebo fráze v souboru: (A word or phrase in the file:) vyberte položky, podle kterých proběhne vyhledávání. Vyberete-li možnost Informace Exif (Exif information), proběhne vyhledávání podle textu v polích Výrobce (Maker), Model (Model), Popis (Description) a Poznámka uživatele (User Comment).

Vyhledávání podsložek (Search subfolders)

Vyberte tuto možnost, chcete-li vyhledávat v podsložkách.

Rozlišování velkých a malých písmen (Case sensitive)

Vyberete-li tuto možnost, bude hledán zadaný řetězec s odpovídající distribucí velkých a malých písmen.

Splnit všechna kritéria (Match all criteria)

Budou hledány soubory, které splňují všechna zadaná kritéria.

Splnit libovolné kritérium (Match any criteria)

Budou hledány soubory, které splňují alespoň jedno zadané kritérium.

Spustit hledání (Start Search)

Klepnutím na toto tlačítko spustíte hledání.

Příbuzná témata

Podrobné informace o obrazovce Zobrazit a použít (View & Use) naleznete v následující části.

Obrazovka Zobrazit a použít


Využití obrazů v programu MP Navigator EX

Naskenované obrazy můžete uložit nebo vytisknout pomocí programu MP Navigator EX.

Vytvoření souborů PDF z naskenovaných obrazů a úprava těchto souborů

Vytvořte soubory PDF, potom přidejte nebo odstraňte stránky, změňte pořadí stránek atd.

Vytváření a úprava souborů PDF

Tisk v určité velikosti, kvalitě atd.

Tisk většího počtu naskenovaných obrazů najednou, tisk obrazů v určité kvalitě apod.

Tisk dokumentů

Tisk naskenovaných fotografií různými způsoby

Pomocí dodaných aplikací různými způsoby rozvrhněte a vytiskněte naskenované fotografie.

Tisk fotografií

Odesílání naskenovaných obrazů prostřednictvím e-mailu

Odešlete naskenované obrazy prostřednictvím e-mailu. Obrazy budou připojeny jako příloha e-mailu a uloženy do počítače.

Odesílání e-mailem

Zdokonalení naskenovaných dat nebo konverze na textová data

Upravte naskenované obrazy pomocí dodaných aplikací. Můžete zlepšit obraz, upravit barvy a převést naskenované obrazy na textové soubory.

Úpravy dat


Vytváření a úprava souborů PDF

Vytvořte nebo upravte soubory PDF. Můžete přidat nebo odstranit stránky, změnit pořadí stránek atd.

Naskenujte dokumenty do programu MP Navigator EX a uložte je, potom z obrazovky režimu procházení přejděte na obrazovku Zobrazit a použít (View & Use) a vyberte, co chcete s obrazy udělat.

Poznámka

Lze vybrat uložené obrazy i naskenované obrazy.

obrázek: obrazovka Zobrazit a použít (View and Use)

Poznámka

Podrobnosti o skenování obrazů do programu MP Navigator EX naleznete v následujících částech.

Skenování fotografií a dokumentů

Skenování většího počtu dokumentů současně

Skenování obrázků větších než snímací deska (Usnadnění sešití)

Otevření obrazů uložených v počítači

Vytváření a úprava souborů PDF

1. Vyberte soubor, který chcete upravit, a klepněte na položku PDF.

2. V seznamu klepněte na tlačítko Vytvořit/upravit soubor PDF (Create/Edit PDF file).

Důležité

Můžete vybrat soubory ve formátu PDF, JPEG, TIFF nebo BMP.

Lze zadat pouze soubory PDF vytvořené v programu MP Navigator EX. Nelze upravit soubory formátu PDF vytvořené pomocí jiných aplikací. Upravovat nelze ani soubory PDF upravené v jiných aplikacích.

3. Přidejte nebo odstraňte stránky podle potřeby.

Chcete-li přidat existující soubor, klepněte na tlačítko Přidat stránku (Add Page) a vyberte soubor. Chcete-li jej odstranit, vyberte soubor PDF a klepněte na tlačítko Odstranit vybrané stránky (Delete Selected Pages).

obrázek: dialogové okno Vytvořit/upravit soubor PDF (Create/Edit PDF file)

Poznámka

Do souborů ve formátu PDF lze též přidávat soubory ve formátu JPEG, TIFF a BMP.

4. Uspořádejte pořadí stránek dle potřeby.

Pořadí uspořádejte pomocí ikon. Lze také přetahovat miniatury do cílového umístění.

obrázek: dialogové okno Vytvořit/upravit soubor PDF (Create/Edit PDF file)

Přesune vybraný soubor na začátek.
Přesune vybraný soubor o jednu stránku dopředu.
Přesune vybraný soubor o jednu stránku dozadu.
Přesune vybraný soubor na konec.
Poznámka

V následující části naleznete podrobnosti o dialogovém oknu Vytvořit/upravit soubor PDF (Create/Edit PDF file).

Dialogové okno Vytvořit/upravit soubor PDF

5. Klepněte na tlačítko Uložit vybrané stránky (Save Selected Pages) nebo Uložit všechny stránky (Save All Pages).

Zobrazí se dialogové okno Uložit do souboru PDF (Save as PDF file).

Důležité

Nelze ukládat naskenované obrázky přesahující 10501 pixelů v svislém či vodorovném směru. (Příklad: Dokument velikosti A4 nebo Letter skenovaný s rozlišením 1200 dpi)

obrázek: dialogové okno Uložit do souboru PDF (Save as PDF file)

Uložit do (Save in)

Zobrazte složku cílového umístění. Chcete-li toto cílové umístění změnit, klepněte na tlačítko Procházet... (Browse...) a vyberte jinou složku.
Výchozí složka je MP Navigator EX ve složce Obrázky (Pictures) (Windows Vista) nebo Obrázky (My Pictures) (Windows XP a Windows 2000).

Název souboru (File name)

Zadejte název souboru pro obraz, který chcete uložit. Maximální délka je 32 znaků. Při ukládání více souborů jsou ke každému názvu souboru připojeny 4 číslice.

Uložit jako typ (Save as type)

Vyberte typ souboru, který se má použít při ukládání naskenovaných obrazů.

PDF | Uloží vybrané obrazy do souborů PDF.
PDF (vícestránkové) (PDF (Multiple Pages)) | Uloží více obrazů do jednoho souboru formátu PDF.
Důležité

Možnost PDF je zobrazena, jen když je vybrán jeden obrázek.

Pokud je vybráno více obrázků, zobrazí se možnost PDF (vícestránkové) (PDF(Multiple Pages)).

Nastavit... (Set...)

Nakonfigurujte upřesňující nastavení pro vytváření souboru formátu PDF.

obrázek: dialogové okno Nastavení souboru PDF (PDF Settings)

Povolit vyhledávání pomocí klíčových slov (Enable keyword search)

Po zaškrtnutí tohoto nastavení budou znaky v dokumentu převáděny na textová data. Bude tak umožněno jednoduché vyhledávání podle klíčových slov.

Jazyk dokumentu (Document Language)

Vyberte jazyk skenovaného dokumentu.

Zjistit orientaci textových dokumentů a otočit obrazy (Detect the orientation of text documents and rotate images)

Z naskenovaného textu je zjištěna orientace dokumentu a naskenovaný obraz se otočí ve správné orientaci.

Důležité

U některých jazykových mutací nemusí tato funkce fungovat správně. Jsou podporovány pouze textové dokumenty napsané v jazycích, které lze vybrat v nastavení Jazyk dokumentu (Document Language).

Pravděpodobně nebude opravena orientace následujících typů dokumentů, protože nelze správně zjistit text.

- Rozlišení nespadá do rozmezí 300 – 600 dpi.

- Velikost písma nespadá do rozmezí 8 – 48 bodů.

- Dokumenty, které obsahují speciální písma, efekty, kurzívu nebo ručně psaný text.

- Dokumenty se vzorkem na pozadí.

Narovnat šikmý dokument (Correct slanted document)

Bude zjištěn naskenovaný text a opraven úhel natočení dokumentu (v rozmezí -0,1 až -10 stupňů nebo +0,1 až +10 stupňů).

Důležité

Pravděpodobně nebude opraven sklon následujících typů dokumentů, protože nelze správně zjistit text.

- Dokumenty, ve kterých mají řádky textu sklon větší než 10 stupňů nebo ve kterých se v jednotlivých řádcích úhel sklonu liší.

- Dokumenty, které obsahují svislý i vodorovný text.

- Dokumenty s příliš velkým nebo malým písmem.

- Dokumenty s malým množstvím textu.

- Dokumenty, které obsahují schémata/obrázky nebo ručně psaný text.

- Dokumenty, které obsahují svislé i vodorovné čáry (tabulky).

Komprese PDF (PDF Compression)

Vyberte typ komprese pro uložení.

Poznámka

U následujících obrazů lze provést velmi účinnou kompresi. (Příklad: Dokument velikosti A4 nebo Letter skenovaný s rozlišením 600 dpi)

- Obrazy s rozlišením v rozmezí 75 – 600 dpi.

Uložit do podsložky s aktuálním datem (Save to a Subfolder with Current Date)

Pomocí tohoto příkazu vytvoříte ve složce určené v příkazu Uložit do (Save in) podsložku s aktuálním datem, do které budou uloženy naskenované obrazy. Bude vytvořena podsložka s názvem 2007_01_01 (Rok_Měsíc_Den).
Není-li zaškrtnuto toto políčko, budou soubory uloženy přímo do složky určené v příkazu Uložit do (Save in).

Otevření souborů formátu PDF

Soubory formátu PDF vytvořené v programu MP Navigator EX lze otevřít v související aplikaci a upravit je či vytisknout.

1. Vyberte soubor PDF, který chcete upravit, a klepněte na položku PDF.

2. V seznamu klepněte na tlačítko Otevřít soubor PDF (Open PDF file).

Bude spuštěna aplikace přiřazená souborům PDF.

Důležité

Lze zadat pouze soubory PDF vytvořené v programu MP Navigator EX. Nelze vybrat soubory formátu PDF vytvořené v jiných aplikacích. Nelze také vybrat soubory PDF upravené v jiných aplikacích.

3. Pomocí aplikace upravte nebo vytiskněte soubor.

Podrobnosti naleznete v příručce k aplikaci.


Tisk dokumentů

Pomocí programu MP Navigator EX lze tisknout více naskenovaných obrazů najednou, tisknout v určité kvalitě apod.

1. Naskenujte dokumenty do programu MP Navigator EX a uložte je, potom z obrazovky režimu procházení přejděte na obrazovku Zobrazit a použít (View & Use) a vyberte obrazy, které chcete vytisknout.

Poznámka

Lze vybrat uložené obrazy i naskenované obrazy.

Podrobnosti o skenování obrazů do programu MP Navigator EX naleznete v následujících částech.

Skenování fotografií a dokumentů

Skenování většího počtu dokumentů současně

Skenování obrázků větších než snímací deska (Usnadnění sešití)

Otevření obrazů uložených v počítači

2. Klepněte na položku Tisk (Print) a potom v seznamu klepněte na tlačítko Tisknout dokument (Print Document).

obrázek: obrazovka Zobrazit a použít (View and Use)

3. Určete nastavení tisku podle potřeby.

V zobrazeném dialogovém okně určete počet výtisků, kvalitu, měřítko atd.

obrázek: dialogové okno nastavení funkce Tisknout dokument (Print Document)

Důležité

Vyberete-li možnost 100 % normální velikosti (100% Normal-size), mohou být některé obrázky vytištěny malé nebo mohou mít oříznuté některé části. V tomto případě změníte velikost tisku v poměru k velikosti papíru vybráním možnosti Automaticky (Auto).

Poznámka

V následující části jsou uvedeny podrobnosti jednotlivých nastavení.

Dialogové okno Tisk dokumentu

4. Klepněte na tlačítko Tisk (Print).

Spustí se tisk.

Poznámka

Chcete-li tisk zrušit během zařazování, klepněte na tlačítko Storno (Cancel). V průběhu tisku lze tiskovou operaci zrušit klepnutím na ikonu tiskárny na hlavním panelu a klepnutím na příkaz Zrušit tisk (Cancel Printing).


Tisk fotografií

Naskenované fotografie můžete uložit nebo vytisknout pomocí programu MP Navigator EX.

Při použití aplikací dodaných se zařízením

Aplikace dodané se zařízením lze použít k vytváření vysoce kvalitních výtisků naskenovaných obrazů fotografií či k rozvržení a tisku obrazů.
Naskenujte dokumenty do programu MP Navigator EX a uložte je, potom z obrazovky režimu procházení přejděte na obrazovku Zobrazit a použít (View & Use) a klepněte na tlačítko požadované akce. Spustí se aplikace Easy-PhotoPrint EX. Podrobnosti naleznete v souboru nápovědy aplikace Easy-PhotoPrint EX.

Poznámka

Lze vybrat uložené obrazy i naskenované obrazy.

obrázek: obrazovka Zobrazit a použít (View and Use)

Při použití programu MP Navigator EX

1. Naskenujte dokumenty do programu MP Navigator EX a uložte je, potom z obrazovky režimu procházení přejděte na obrazovku Zobrazit a použít (View & Use) a vyberte obrazy, které chcete vytisknout.

Poznámka

Lze vybrat uložené obrazy i naskenované obrazy.

Podrobnosti o skenování obrazů do programu MP Navigator EX naleznete v následujících částech.

Skenování fotografií a dokumentů

Skenování většího počtu dokumentů současně

Skenování obrázků větších než snímací deska (Usnadnění sešití)

Otevření obrazů uložených v počítači

2. Klepněte na položku Tisk (Print) a potom v seznamu klepněte na tlačítko Tisk fotografie (Print Photo).

3. Určete nastavení tisku podle potřeby.

V zobrazeném dialogovém okně určete velikost papíru, počet kopií a další nastavení.

obrázek: dialogové okno Tisk fotografie (Print Photo)

Poznámka

V následující části jsou uvedeny podrobnosti jednotlivých nastavení.

Dialogové okno Tisk fotografie

4. Klepněte na tlačítko Tisk (Print).

Tiskárna zahájí tisk.

Poznámka

Chcete-li tisk zrušit během zařazování, klepněte na tlačítko Storno (Cancel). V průběhu tisku lze tiskovou operaci zrušit klepnutím na ikonu tiskárny na hlavním panelu a klepnutím na příkaz Zrušit tisk (Cancel Printing).


Odesílání e-mailem

Odešlete naskenované obrazy prostřednictvím e-mailu.

Důležité

Program MP Navigator EX je kompatibilní s následujícími e-mailovými programy:

- Windows Mail (Windows Vista)

- Outlook Express (Windows 2000/Windows XP)

- Microsoft Outlook

- EUDORA

- Netscape Mail

(Pokud software pro elektronickou poštu nepracuje správně, zkontrolujte, zda je v programu povoleno rozhraní MAPI. Postup povolení rozhraní MAPI je popsán v příručce e-mailového programu.)

1. Naskenujte dokumenty do programu MP Navigator EX a uložte je, potom z obrazovky režimu procházení přejděte na obrazovku Zobrazit a použít (View & Use) a vyberte obrazy, které chcete připojit.

Poznámka

Lze vybrat uložené obrazy i naskenované obrazy.

Podrobnosti o skenování obrazů do programu MP Navigator EX naleznete v následujících částech.

Skenování fotografií a dokumentů

Skenování většího počtu dokumentů současně

Skenování obrázků větších než snímací deska (Usnadnění sešití)

Otevření obrazů uložených v počítači

2. Klepněte na položku Odeslat (Send) a potom v seznamu klepněte na tlačítko Připojit k e-mailu (Attach to E-mail).

obrázek: okno Fotografie/Dokumenty (deska) (Photos/Documents (Platen)) po skenování

3. Nastavte možnosti uložení podle potřeby.

Zadejte cílovou složku, název souboru a typ souboru.

obrázek: dialogové okno Odeslat e-mailem (Send via E-mail)

Důležité

Při odesílání obrazů ve formátu JPEG e-mailem můžete vybrat typ komprese. Klepnutím na tlačítko Nastavit... (Set...) otevřete dialogové okno a vyberte typ komprese z možností Vysoké (Nízká komprese) (High(Low Compression)), Standardní (Standard) nebo Nízké (Vysoká komprese) (Low(High Compression)).

Poznámka

V následující části naleznete podrobnosti o dialogovém oknu Odeslat e-mailem (Send via E-mail).

Dialogové okno Odeslat e-mailem

4. Klepněte na tlačítko OK.

Soubory jsou uloženy v souladu s nastavením a je spuštěn program pro elektronickou poštu.

5. Zadejte příjemce, předmět a text e-mailové zprávy.

Podrobné informace o nastavení e-mailu naleznete v příručce k e-mailovému programu.


Úpravy dat

Pro úpravu naskenovaných obrazů a jejich převod na textové soubory můžete použít aplikace, které jsou dodávány se zařízením.

1. Naskenujte dokumenty do programu MP Navigator EX a uložte je, potom z obrazovky režimu procházení přejděte na obrazovku Zobrazit a použít (View & Use) a vyberte, co chcete s obrazy udělat.

obrázek: obrazovka Zobrazit a použít (View and Use)

Poznámka

Lze vybrat uložené obrazy i naskenované obrazy.

Podrobnosti o skenování obrazů do programu MP Navigator EX naleznete v následujících částech.

Skenování fotografií a dokumentů

Skenování většího počtu dokumentů současně

Skenování obrázků větších než snímací deska (Usnadnění sešití)

Otevření obrazů uložených v počítači

Opravy obrazů fotografií

Obrazy lze opravit nebo zlepšit prostřednictvím dialogového okna Upravit/vylepšit obrazy (Correct/Enhance Images).

2. Vyberte obrazy, které chcete upravit a klepněte na položku Upravit/převést (Edit/Convert) a potom klepněte na tlačítko Opravit obrazy fotografií (Fix photo images) v seznamu.

Otevře se dialogové okno Upravit/vylepšit obrazy (Correct/Enhance Images).

3. V dialogovém okně Upravit/vylepšit obrazy (Correct/Enhance Images) proveďte úpravy nebo vylepšení obrazů.

Poznámka

V následující části naleznete podrobnosti o dialogovém oknu Upravit/vylepšit obrazy (Correct/Enhance Images).

Dialogové okno Upravit/vylepšit obrazy

Informace o úpravách nebo zlepšování obrazů naleznete v následujících částech.

Zjasnění tváře

Zaostření tváře

Digitální retuš tváře

Odstranění skvrn

Úpravy obrazů

Převod dokumentů na textové soubory

Pomocí programu OmniPage SE lze tištěný text v časopisech a novinách naskenovaný jako obraz převést do textových (znakových) dat. Data převedená na text lze upravovat v textovém editoru a dalších programech.

2. Vyberte obraz, který chcete převést, klepněte na položku Upravit/převést (Edit/Convert) a potom v seznamu klepněte na tlačítko Převést na textový soubor (Convert to text file).

Spustí se program OmniPage SE.

3. Pomocí programu OmniPage SE převeďte dokument na textový soubor.

Podrobnosti o použití programu OmniPage SE naleznete v příslušné příručce tohoto programu.

Důležité

U některých produktů a v některých oblastech nemusí být tato funkce dostupná.


Otevření obrazů uložených v počítači

Pomocí programu MP Navigator EX můžete otevřít obrazy uložené v počítači a vytisknout je nebo připojit k e-mailu. Lze je také upravit pomocí dodaných aplikací.

1. Na ploše systému Windows poklepejte na ikonu [image] (MP Navigator EX 1.0).

Můžete také klepnout na tlačítko Start na hlavním panelu systému Windows, přejít na složku (Všechny) Programy, Příslušenství Canon (Canon Utilities) a potom na složku MP Navigator EX 1.0. Pak klepněte na položku MP Navigator EX 1.0.

Spustí se program MP Navigator EX.

2. Na obrazovce režimu procházení přejděte na položku Zobrazit a použít (View & Use) a klepněte na jednu z možností Moje schránka (Skenované/importované obrazy) (My Box (Scanned/Imported Images)), Zadat složku (Specify Folder) nebo Poslední uložené obrazy (Recently Saved Images).

Možnost Moje schránka (Skenované/importované obrazy) (My Box (Scanned/Imported Images)) vyberte, pokud chcete otevřít obrazy uložené ve složce Moje schránka (My Box), možnost Zadat složku (Specify Folder) vyberte, chcete-li otevřít obrazy uložené v určité složce, a možnost Poslední uložené obrazy (Recently Saved Images) vyberte, chcete-li otevřít poslední uložené obrazy.

obrázek: obrazovka režimu procházení programu MP Navigator EX

Poznámka

Je-li zaškrtnuto políčko Zobrazit toto okno při spuštění (Show this window at startup), zobrazí se obrazovka režimu procházení.
Jinak se zobrazí obrazovka Skenovat/Importovat dokumenty nebo obrazy (Scan/Import Documents or Images). V tom případě klepněte na ikonu [image] Zobrazit a použít (View & Use) v levé horní části obrazovky. Zobrazí se obrazovka Zobrazit a použít (View & Use).

Podrobnosti o kartě Zobrazit a použít obrazy v počítači (View & Use Images on your Computer) naleznete v následující části.

Karta Zobrazit a použít obrazy v počítači

3. Klepněte na složku obsahující obrazy, které chcete otevřít.

V oblasti seznamu miniatur se zobrazí miniatury obrazů uložených ve složce.

obrázek: obrazovka Zobrazit a použít (View and Use)

4. Vyberte obrazy, které chcete použít, a potom vyberte, co s nimi chcete udělat.

Podrobnosti o použití otevřených obrazů naleznete v následujících částech.

Vytváření a úprava souborů PDF

Tisk dokumentů

Tisk fotografií

Odesílání e-mailem

Úpravy dat


Další metody skenování

Skenování pomocí ovládacího panelu přístroje

Dokumenty lze skenovat pomocí ovládacího panelu přístroje.

Skenování pomocí ovládacího panelu

Zadání způsobu odpovídání na příkazy při skenování pomocí ovládacího panelu

Při skenování pomocí ovládacího panelu (v libovolném režimu skenování) se spustí program MP Navigator EX.

Výběr odpovědí na příkazy z ovládacího panelu

Skenování a úpravy obrazů v určité aplikaci

Skenování a úpravy dokumentů pomocí aplikace podporující rozhraní TWAIN nebo WIA.

Skenování pomocí aplikace

Skenování obrazů pomocí dialogového okna Ovládací panely

Skenování dokumentů pomocí dialogového okna Ovládací panely v systému Windows XP s použitím ovladače WIA.

Skenování pomocí dialogového okna Ovládací panely (pouze v systému Windows XP)


Skenování pomocí ovládacího panelu

Dokumenty lze naskenovat pomocí ovládacího panelu.

Důležité

Když zařízení používáte, neodpojujte ani nepřipojujte kabel USB.

Při prvním stisknutí tlačítka Barevně (Color Start) nebo Černobíle (Black Start) na zařízení se v systému Windows XP zobrazí dialogové okno pro výběr aplikace. V takovém případě vyberte program MP Navigator EX, zaškrtněte políčko Pro tuto akci vždy použít tento program (Always use this program for this action) a klepněte na tlačítko OK.
Při příštím použití se program MP Navigator EX spustí automaticky bez ohledu na vybraný režim skenování.

Výběr odpovědí na příkazy z ovládacího panelu

1. Položte dokument na snímací desku skenovanou stranou dolů.

2. Stiskněte tlačítko Skenovat (Scan) na zařízení.

Zařízení se přepne do režimu skenování.

3. Stiskněte tlačítko Barevně (Color Start) nebo Černobíle (Black Start) na zařízení.

V připojeném počítači se spustí program MP Navigator EX. Naskenujte dokumenty na snímací desce pomocí programu MP Navigator EX.

Informace o skenování dokumentů do programu MP Navigator EX naleznete v tématu Skenování fotografií a dokumentů.


Výběr odpovědí na příkazy z ovládacího panelu

Můžete určit odpověď na stisknutí tlačítka Color Start (Barevně) nebo Black Start (Černobíle) na zařízení.

Důležité

Při prvním stisknutí tlačítka Barevně (Color Start) nebo Černobíle (Black Start) se v systému Windows XP zobrazí dialogové okno pro výběr aplikace. V takovém případě vyberte program MP Navigator EX, zaškrtněte políčko Pro tuto akci vždy použít tento program a klepněte na tlačítko OK. Při příštím použití se program MP Navigator EX spustí automaticky.

obrázek: dialogové okno pro výběr programu

Windows Vista

Odpověď na příkaz zadaný stisknutím tlačítka na ovládacím panelu přístroje můžete změnit následujícím postupem. Před změnou nastavení se přihlaste k účtu správce.

1. Přejděte na příkaz Ovládací panely a na položky Hardware a zvuk a Skenery a fotoaparáty.

2. Vyberte možnost Řada WIA Canon MX300 (WIA Canon MX300 ser) a klepněte na položku Vlastnosti.

3. V dialogovém okně Uživatelské účty klepněte na tlačítko Pokračovat.

4. V dialogovém okně Vlastnosti zařízení WIA Řada Canon MX300 (WIA Canon MX300 ser Properties) vyberte kartu Události (Events).

5. V části Akce (Actions) na kartě Události (Events) nastavte jako aplikaci, která se má spustit, program MP Navigator EX.

Pro všechny události v poli Vybrat událost (Select an event) nastavte program MP Navigator EX Ver 1.0.
Je-li program MP Navigator EX již nastaven, zavřete dialogové okno klepnutím na tlačítko Storno (Cancel).

obrázek: dialogové okno Vlastnosti

Důležité

Pokud nezadáte program MP Navigator EX jako aplikaci, která se má spustit, bude nutné vybrat aplikaci po každém stisknutí tlačítka Barevně (Color Start) nebo Černobíle (Black Start) na zařízení.

6. Klepněte na tlačítko OK.

Windows XP

1. Na hlavním panelu systému Windows klepněte na tlačítko Start, na příkaz Ovládací panely a na položku Tiskárny a jiný hardware.

2. V zobrazeném okně klepněte na položku Skenery a fotoaparáty.

3. Klepněte pravým tlačítkem myši na položku Řada WIA Canon MX300 (WIA Canon MX300 ser) a potom klepněte na příkaz Vlastnosti.

4. V části Akce (Actions) na kartě Událost (Event) nastavte program MP Navigator EX jako aplikaci, která se má spustit.

Pro všechny události v poli Vybrat událost (Select an event) nastavte program MP Navigator EX Ver 1.0.
Je-li program MP Navigator EX již nastaven, zavřete dialogové okno klepnutím na tlačítko Storno (Cancel).

Důležité

Pokud nezadáte program MP Navigator EX jako aplikaci, která se má spustit, bude nutné vybrat aplikaci po každém stisknutí tlačítka Barevně (Color Start) nebo Černobíle (Black Start) na zařízení.

5. Klepněte na tlačítko OK.

Windows 2000

1. Na hlavním panelu systému Windows klepněte na tlačítko Start, vyberte příkaz Nastavení a položku Ovládací panely.

2. V zobrazeném okně klepněte (nebo poklepejte) na položku Skenery a fotoaparáty.

3. Otevře se dialogové okno Vlastnosti skenerů a fotoaparátů. Vyberte položku Řada Canon MX300 (Canon MX300 ser) a klepněte na příkaz Vlastnosti.

4. V nastavení Události skeneru (Scanner events) vyberte událost a v nastavení Odeslat do této aplikace (Send to this application) vyberte program MP Navigator EX Ver 1.0.

Je-li program MP Navigator EX již nastaven, zavřete dialogové okno klepnutím na tlačítko Storno (Cancel).

Důležité

Pokud nezadáte program MP Navigator EX jako aplikaci, která se má spustit, bude nutné vybrat aplikaci po každém stisknutí tlačítka Barevně (Color Start) nebo Černobíle (Black Start) na zařízení.

5. Klepněte na tlačítko OK.

Restartujte počítač.

Důležité

Nastavení se projeví až po restartování počítače.


Skenování pomocí aplikace

Obrázek lze skenovat pomocí aplikace podporující rozhraní TWAIN nebo WIA a v této aplikaci jej pak lze používat.

Postup se liší v závislosti na používané aplikaci. V následujícím textu je uveden pouze příklad.

Podrobný postup naleznete v příručce k aplikaci.

Důležité

V systému Windows 2000 nelze skenovat pomocí ovladače WIA.

Skenování z aplikace podporující rozhraní TWAIN.

1. Položte dokument na snímací desku skenovanou stranou dolů.

2. V používané aplikaci vyberte příkaz ke skenování dokumentu (příkaz Import, Získat obrázek (Acquire image) apod.).

Zobrazí se okno ovladače skeneru (ScanGear).

3. V dialogovém okně ovladače skeneru zobrazte náhled skenované předlohy a upravte nastavení podle potřeby.

obrázek: Dialogové okno ovladače ScanGear

Poznámka

Podrobnosti o nastaveních ovladače ScanGear viz následující části.

Karta Jednoduchý režim

Karta Rozšířený režim

Karta Vícenásobné skenování

4. Klepněte na tlačítko Skenovat (Scan).

Po dokončení skenování se naskenovaný obraz zobrazí v příslušné aplikaci.

Skenování pomocí aplikace WIA Driver 1.0

Následuje příklad skenování pomocí programu Malování.

1. Položte dokument na snímací desku skenovanou stranou dolů.

2. V části Soubor (File) klepněte na položku Ze skeneru nebo fotoaparátu... (From Scanner or Camera...). (Vyberte tento příkaz, chcete-li skenovat dokument pomocí této aplikace.)

3. Vyberte zdrojový typ obrazu.

obrázek: dialogové okno Skenování v aplikaci WIA (Scan using WIA)

Poznámka

Chcete-li pro skenování použít hodnoty dříve nastavené v dialogovém okně Upravit kvalitu skenovaného obrázku (Adjust the quality of the scanned picture), vyberte možnost Vlastní nastavení (Custom Settings).

4. Klepněte na položku Upravit kvalitu skenovaného obrázku (Adjust the quality of the scanned picture) a nastavte předvolby podle potřeby.

obrázek: dialogové okno Rozšířené vlastnosti (Advanced Properties)

Jas (Brightness)

Pomocí jezdce upravte jas. Přesunutím jezdce doleva obraz ztmavíte, přesunutím doprava obraz zesvětlíte. Lze také zadat hodnotu v rozmezí od -127 do 127.

Kontrast (Contrast)

Pomocí jezdce upravte jas. Přesunutím jezdce doleva se kontrast sníží, a obraz se tedy zjemní. Přesunutím jezdce doprava se kontrast zvýší, a obraz bude ostřejší. Lze také zadat hodnotu v rozmezí od -127 do 127.

Rozlišení (Resolution)

Zvolte rozlišení. Zadejte hodnotu mezi 50 a 600 dpi.

Poznámka

Podrobnosti týkající se rozlišení naleznete v následující části.

Rozlišení

Typ předlohy (Picture type)

Vyberte typ skenování, který chcete pro dokument použít.

Obnovit (Reset)

Klepnutím obnovíte původní nastavení.

5. Klepněte na tlačítko Skenovat (Scan).

Po dokončení skenování se naskenovaný obraz zobrazí v aplikaci.

Skenování pomocí aplikace WIA Driver 2.0

Následující text uvádí příklad skenování pomocí programu Windows Photo Gallery.

1. Položte dokument na snímací desku skenovanou stranou dolů.

2. V části Soubor (File) klepněte na položku Importovat z fotoaparátu nebo skeneru (Import from Camera or Scanner) a poklepejte na položku Řada WIA Canon MX300 (WIA Canon MX300 ser).

Otevře se okno s nastavením skenování.

Poznámka

V programu Windows Fax and Scan otevřete okno s nastavením skenování klepnutím na položku Nové skenování (New Scan).

3. Zvolte nastavení.

obrázek: dialogové okno Nové skenování (New Scan)

Skener (Scanner)

V této části je zobrazen název aktuálně nastaveného produktu. Chcete-li skener změnit, klepněte na tlačítko Změnit... (Change...) a vyberte požadovaný produkt.

Profil (Profile)

Vyberte profil zdrojového dokumentu z možností Fotografie (výchozí) nebo Dokument (Photo (Default) nebo Document). Chcete-li uložit nový profil, vyberte položku Přidat profil... (Add profile...). Podrobnosti můžete zadat v dialogovém okně Přidat nový profil... (Add New Profile...).

Zdroj (Source)

Vyberte typ skeneru.

Velikost papíru (Paper size)

Toto nastavení není pro dané zařízení dostupné.

Formát barev (Color format)

Vyberte, jak bude dokument naskenován.

Typ souboru (File type)

Vyberte formát souboru JPEG, BMP, PNG nebo TIFF.

Rozlišení (Resolution)

Zvolte rozlišení. Zadejte hodnotu mezi 50 a 600 dpi. Rozlišení má ve výchozím nastavení hodnotu 300 dpi.

Poznámka

Podrobnosti týkající se rozlišení naleznete v následující části.

Rozlišení

Jas (Brightness)

Pomocí jezdce upravte jas. Přesunutím jezdce doleva obraz ztmavíte, přesunutím doprava obraz zesvětlíte. Lze také zadat hodnotu v rozmezí od -100 do 100.

Kontrast (Contrast)

Pomocí jezdce upravte jas. Přesunutím jezdce doleva se kontrast sníží, a obraz se tedy zjemní. Přesunutím jezdce doprava se kontrast zvýší, a obraz bude ostřejší. Lze také zadat hodnotu v rozmezí od -100 do 100.

Zobrazit náhled obrazů nebo skenovat obrazy jako samostatné soubory (Preview or scan images as separate files)

Zaškrtněte toto políčko, chcete-li zobrazit náhled většího počtu obrazů jako samostatných souborů nebo chcete-li je skenovat.

Postup skenování obrazu (See how to scan a picture)

Klepnutím spustíte nápovědu a odbornou pomoc systému Windows.

4. Zobrazte náhled obrázku klepnutím na tlačítko Náhled (Preview).

Náhled obrázku se zobrazí v pravé části obrazovky.

5. Klepněte na tlačítko Skenovat (Scan).

Po dokončení skenování se naskenovaný obraz zobrazí v aplikaci.


Skenování pomocí dialogového okna Ovládací panely (pouze v systému Windows XP)

Dokumenty lze skenovat pomocí dialogového okna Ovládací panely v systému Windows XP s použitím ovladače WIA.

Ovladač WIA (Windows Imaging Acquisition) je ovladač implementovaný v systému Windows XP. Umožňuje skenovat dokumenty bez použití aplikace. Při skenování dokumentů pomocí aplikace podporující rozhraní TWAIN lze zadat upřesňující nastavení skenování.

1. Na hlavním panelu systému Windows klepněte na tlačítko Start a potom na příkaz Ovládací panely.

2. Klepněte na možnosti Tiskárny a jiný hardware, Skenery a fotoaparáty a pak poklepejte na položku WIA Canon (název modelu).

Otevře se dialogové okno Průvodce skenerem a fotoaparátem.

3. Klepněte na tlačítko Další.

4. Vyberte zdrojový typ obrazu.

obrázek: dialogové okno Průvodce skenerem a fotoaparátem

Poznámka

Chcete-li pro skenování použít hodnoty dříve nastavené v dialogovém okně Vlastní nastavení, vyberte možnost Vlastní.

5. Klepněte na tlačítko Vlastní nastavení a nastavte požadované předvolby.

obrázek: dialogové okno Vlastnosti

Jas (Brightness)

Pomocí jezdce upravte jas. Přesunutím jezdce doleva obraz ztmavíte, přesunutím doprava obraz zesvětlíte. Lze také zadat hodnotu v rozmezí od -127 do 127.

Kontrast (Contrast)

Pomocí jezdce upravte jas. Přesunutím jezdce doleva se kontrast sníží, a obraz se tedy zjemní. Přesunutím jezdce doprava se kontrast zvýší, a obraz bude ostřejší. Lze také zadat hodnotu v rozmezí od -127 do 127.

Rozlišení (Resolution)

Zvolte rozlišení. Zadejte hodnotu mezi 50 a 600 dpi.

Poznámka

Podrobnosti týkající se rozlišení naleznete v následující části.

Rozlišení

Typ předlohy (Picture type)

Vyberte typ skenování, který chcete pro dokument použít.

Obnovit (Reset)

Klepnutím obnovíte původní nastavení.

6. Zobrazte náhled obrázku klepnutím na tlačítko Náhled.

Náhled obrázku se zobrazí v pravé části obrazovky. Tažením symbolu [image] označte oblast skenování.

7. Klepněte na tlačítko Další a postupujte podle pokynů.


Obrazovky programu MP Navigator EX

Informace o obrazovkách a funkcích programu MP Navigator EX.

Hlavní nabídka

obrázek: karta Skenovat/Importovat dokumenty nebo obrazy (Scan/Import Documents or Images)
Tato obrazovka se zobrazí, přemístíte-li ukazatel na položku Sken/Import (Scan/Import).
Karta Skenovat/Importovat dokumenty nebo obrazy

Po klepnutí na tlačítko Předvolby (Preferences):
Dialogové okno Předvolby
obrázek: karta Zobrazit a použít obrazy v počítači (View and Use Images on your Computer)
Tato obrazovka se zobrazí, přemístíte-li ukazatel na položku Zobrazit a použít (View & Use).
Karta Zobrazit a použít obrazy v počítači
Dialogové okno Předvolby
obrázek: karta Uživatelské skenování jedním klepnutím (Custom Scan with One-click)
Tato obrazovka se zobrazí, přemístíte-li ukazatel na položku Jedním klepnutím (One-click).
Karta Uživatelské skenování jedním klepnutím
obrázek: obrazovka režimu jedním klepnutím programu MP Navigator EX
Obrazovka režimu jedním klepnutím
Dialogové okno Uložit
Dialogové okno PDF
Dialogové okno E-mail
Dialogové okno OCR
Dialogové okno Vlastní

Po klepnutí na tlačítkoPředvolby (Preferences):
Dialogové okno Předvolby
obrázek: dialogové okno Předvolby (Preference)
Dialogové okno Předvolby

Po dokončení skenování

obrázek: Skenovat/Importovat dokumenty nebo obrazy s vybranou možností Fotografie/Dokumenty (deska) (Scan/Import Documents or Images for Photos/Documents (Platen))
Obrazovka Skenovat/Importovat dokumenty nebo obrazy (Okno Fotografie/Dokumenty (deska))

Po klepnutí na tlačítko Zadat... (Specify...):
Dialogové okno Nastavení skenování
Po klepnutí na tlačítko úlohy:
Dialogové okno Uložit
Dialogové okno Uložit do souboru PDF

Při importu obrazů

obrázek: obrazovka Zobrazit a použít (View and Use)
Obrazovka Zobrazit a použít

Po klepnutí na tlačítko úlohy:
Dialogové okno Vytvořit/upravit soubor PDF
Dialogové okno Tisk dokumentu
Dialogové okno Tisk fotografie
Dialogové okno Odeslat e-mailem
Dialogové okno Upravit/vylepšit obrazy


Obrazovka režimu jedním klepnutím

Obrazovku režimu skenování jedním klepnutím zobrazíte klepnutím na tlačítko [image] (tlačítko pro přepínání režimů) v levé dolní části obrazovky režimu procházení.

Celý proces od skenování po uložení obrazu můžete provést jedním klepnutím na odpovídající ikonu.

obrázek: obrazovka režimu jedním klepnutím programu MP Navigator EX

Uložit (Save)

Naskenuje dokumenty nebo fotografie a uloží je do počítače.

Po klepnutí na toto tlačítko se zobrazí dialogové okno Uložit (Save). Zadejte nastavení skenování a ukládání a spusťte skenování. Podrobnosti naleznete v tématu Dialogové okno Uložit.

PDF

Naskenuje dokumenty, uloží je jako soubory typu PDF a spustí zadanou aplikaci.

Po klepnutí na toto tlačítko se zobrazí dialogové okno PDF. Zadejte nastavení skenování a ukládání a spusťte skenování. Podrobnosti naleznete v tématu Dialogové okno PDF.

E-mail (Mail)

Naskenuje dokumenty nebo fotografie a připojí je k e-mailu.

Po klepnutí na toto tlačítko se zobrazí dialogové okno E-mail (Mail). Zadejte nestavení ukládání a nastavení e-mailového programu a spusťte skenování. Podrobnosti naleznete v tématu Dialogové okno E-mail.

OCR

Naskenuje dokumenty a otevře je v programu OmniPage SE.

Po klepnutí na toto tlačítko se zobrazí dialogové okno OCR. Zadejte nastavení pro ukládání a aplikaci a spusťte skenování. Podrobnosti naleznete v tématu Dialogové okno OCR.

Důležité

Další postup vyhledejte v příručce dané aplikace.

Vlastní (Custom)

Naskenuje dokumenty nebo fotografie a uloží je v zadané aplikaci.

Po klepnutí na toto tlačítko se zobrazí dialogové okno Vlastní (Custom). Zadejte nastavení pro ukládání a skenování, zadejte aplikaci a spusťte skenování. Podrobnosti naleznete v tématu Dialogové okno Vlastní.

Důležité

Další postup vyhledejte v příručce dané aplikace.

(tlačítko pro přepínání režimů)

Klepnutím na toto tlačítko přepnete do režimu procházení. Zobrazí se karta Uživatelské skenování jedním klepnutím (Custom Scan with One-click) režimu procházení.

Podrobnosti o kartě Uživatelské skenování jedním klepnutím (Custom Scan with One-click) naleznete v tématu Karta Uživatelské skenování jedním klepnutím.

Předvolby (Preferences)

Klepnutím otevřete dialogové okno Předvolby (Preferences). V dialogovém okně Předvolby (Preferences) můžete zadat upřesňující nastavení programu MP Navigator EX.

Podrobnosti o dialogovém okně Předvolby (Preferences) naleznete v tématu Dialogové okno Předvolby.

(tlačítko pro zobrazení příručky)

Po klepnutí na toto tlačítko se zobrazí tato příručka.

Příbuzná témata

Informace o snadném skenování jedním klepnutím naleznete v dále uvedené části.

Snadné skenování jedním klepnutím


Karta Skenovat/Importovat dokumenty nebo obrazy

Na obrazovce režimu procházení přejděte na položku Sken/Import (Scan/Import), zobrazí se karta Skenovat/Importovat dokumenty nebo obrazy (Scan/Import Documents or Images).

Zde můžete skenovat fotografie a dokumenty.

obrázek: karta Skenovat/Importovat dokumenty nebo obrazy (Scan/Import Documents or Images)

Fotografie/Dokumenty (deska) (Photos/Documents (Platen))

Klepnutím otevřete okno Skenovat/Importovat dokumenty nebo obrazy (Scan/Import Documents or Images). Můžete skenovat fotografie a dokumenty umístěné na desce.

Podrobnosti naleznete v tématu Obrazovka Skenovat/Importovat dokumenty nebo obrazy (Okno Fotografie/Dokumenty (deska)).

(tlačítko pro přepínání režimů)

Klepnutím na toto tlačítko přepnete do režimu skenování jedním klepnutím. V režimu skenování jedním klepnutím můžete celý proces od skenování po uložení obrazu provést jedním klepnutím na odpovídající ikonu.

Podrobnosti o režimu skenování jedním klepnutím naleznete v tématu Obrazovka režimu jedním klepnutím.

Zobrazit toto okno při spuštění (Show this window at startup)

Zaškrtnete-li toto políčko, zobrazí se při spuštění obrazovka hlavní nabídky. Pokud toto políčko není zaškrtnuté, zobrazí se poslední použitá obrazovka.

Předvolby (Preferences)

Klepnutím otevřete dialogové okno Předvolby (Preferences). V dialogovém okně Předvolby (Preferences) můžete zadat upřesňující nastavení funkcí programu MP Navigator EX.

Podrobnosti o dialogovém okně Předvolby (Preferences) naleznete v tématu Dialogové okno Předvolby.

(tlačítko pro zobrazení příručky)

Po klepnutí na toto tlačítko se zobrazí tato příručka.


Karta Zobrazit a použít obrazy v počítači

Na obrazovce režimu procházení přejděte na položku Zobrazit a použít (View & Use), zobrazí se karta Zobrazit a použít obrazy v počítači (View & Use Images on your Computer).

Pomocí této karty můžete otevřít obrazy uložené v počítači a vytisknout je nebo připojit k e-mailu. Lze je také upravit pomocí dodaných aplikací.

obrázek: karta Zobrazit a použít obrazy v počítači (View and Use Images on your Computer)

Moje schránka (Skenované/Importované obrazy) (My Box (Scanned/Imported Images))

Klepnutím otevřete okno Zobrazit a použít (View & Use) s vybranou položkou Moje schránka (My Box).
Můžete pak otevřít a použít obrazy uložené ve složce Moje schránka.
Moje schránka je zvláštní složka určená k ukládání obrazů naskenovaných pomocí programu MP Navigator EX.

Poznámka

Složka Moje schránka je umístěna v této složce:

- Windows Vista: složka MP Navigator EX ve složce Obrázky

- Windows XP: složka MP Navigator EX ve složce Obrázky

- Windows 2000: složka MP Navigator EX ve složce Obrázky

Zadat složku (Specify Folder)

Klepnutím otevřete okno Zobrazit a použít (View & Use) s vybranou položkou Zadat složku (Specify Folder).
Můžete pak otevřít a použít obrazy uložené v konkrétní složce.

Poslední uložené obrazy (Recently Saved Images)

Klepnutím otevřete okno Zobrazit a použít (View & Use) s vybranou položkou Poslední uložené obrazy (Recently Saved Images).
Můžete pak zobrazit a použít obrazy, které byly nedávno skenovány nebo importovány, připojeny k e-mailu nebo odeslány do aplikace.

Poznámka

Podrobné informace o obrazovce Zobrazit a použít (View & Use) naleznete v následující části.

Obrazovka Zobrazit a použít

(tlačítko pro přepínání režimů)

Klepnutím na toto tlačítko přepnete do režimu skenování jedním klepnutím. V režimu skenování jedním klepnutím můžete celý proces od skenování po uložení obrazu provést jedním klepnutím na odpovídající ikonu.

Podrobnosti o režimu skenování jedním klepnutím naleznete v tématu Obrazovka režimu jedním klepnutím.

Zobrazit toto okno při spuštění (Show this window at startup)

Zaškrtnete-li toto políčko, zobrazí se při spuštění obrazovka hlavní nabídky. Pokud toto políčko není zaškrtnuté, zobrazí se poslední použitá obrazovka.

Předvolby (Preferences)

Klepnutím otevřete dialogové okno Předvolby (Preferences). V dialogovém okně Předvolby (Preferences) můžete zadat upřesňující nastavení funkcí programu MP Navigator EX.

Podrobnosti o dialogovém okně Předvolby (Preferences) naleznete v tématu Dialogové okno Předvolby.

(tlačítko pro zobrazení příručky)

Po klepnutí na toto tlačítko se zobrazí tato příručka.

Příbuzná témata

Informace o otevření a použití obrazů uložených v počítači naleznete v následující části.

Otevření obrazů uložených v počítači


Karta Uživatelské skenování jedním klepnutím

V režimu procházení přejděte na položku Jedním klepnutím (One-click), zobrazí se karta Uživatelské skenování jedním klepnutím (Custom Scan with One-click).
Celý proces od skenování po uložení obrazu můžete provést jedním klepnutím na odpovídající ikonu.

obrázek: karta Uživatelské skenování jedním klepnutím (Custom Scan with One-click)

Uložit do počítače (Save to PC)

Naskenuje dokumenty nebo fotografie a uloží je do počítače.

Po klepnutí na toto tlačítko se zobrazí dialogové okno Uložit (Save). Zadejte nastavení skenování a ukládání a spusťte skenování. Podrobnosti naleznete v tématu Dialogové okno Uložit.

Uložit do souboru PDF (Save as PDF file)

Naskenuje dokumenty, uloží je jako soubory typu PDF a spustí zadanou aplikaci.

Po klepnutí na toto tlačítko se zobrazí dialogové okno PDF. Zadejte nastavení skenování a ukládání a spusťte skenování. Podrobnosti naleznete v tématu Dialogové okno PDF.

Připojit k e-mailu (Attach to E-mail)

Naskenuje dokumenty nebo fotografie a připojí je k e-mailu.

Po klepnutí na toto tlačítko se zobrazí dialogové okno E-mail (Mail). Zadejte nestavení ukládání a nastavení e-mailového programu a spusťte skenování. Podrobnosti naleznete v tématu Dialogové okno E-mail.

OCR

Naskenuje dokumenty a otevře je v programu OmniPage SE.

Po klepnutí na toto tlačítko se zobrazí dialogové okno OCR. Zadejte nastavení pro ukládání a aplikaci a spusťte skenování. Podrobnosti naleznete v tématu Dialogové okno OCR.

Důležité

Další postup vyhledejte v příručce dané aplikace.

Vlastní (Custom)

Naskenuje dokumenty nebo fotografie a uloží je v zadané aplikaci.

Po klepnutí na toto tlačítko se zobrazí dialogové okno Vlastní (Custom). Zadejte nastavení pro ukládání a skenování, zadejte aplikaci a spusťte skenování. Podrobnosti naleznete v tématu Dialogové okno Vlastní.

Důležité

Další postup vyhledejte v příručce dané aplikace.

Spustit skenování klepnutím na tlačítko (Start scanning by clicking the button)

Chcete-li ihned spustit skenování, zaškrtněte toto políčko a klepněte na ikonu.

(tlačítko pro přepínání režimů)

Klepnutím na toto tlačítko přepnete do režimu skenování jedním klepnutím.

Podrobnosti o režimu skenování jedním klepnutím naleznete v tématu Obrazovka režimu jedním klepnutím.

Zobrazit toto okno při spuštění (Show this window at startup)

Zaškrtnete-li toto políčko, zobrazí se při spuštění obrazovka hlavní nabídky. Pokud toto políčko není zaškrtnuté, zobrazí se poslední použitá obrazovka.

Předvolby (Preferences)

Klepnutím otevřete dialogové okno Předvolby (Preferences). V dialogovém okně Předvolby (Preferences) můžete zadat upřesňující nastavení programu MP Navigator EX.

Podrobnosti o dialogovém okně Předvolby (Preferences) naleznete v tématu Dialogové okno Předvolby.

(tlačítko pro zobrazení příručky)

Po klepnutí na toto tlačítko se zobrazí tato příručka.

Příbuzná témata

Informace o snadném skenování jedním klepnutím naleznete v dále uvedené části.

Snadné skenování jedním klepnutím


Dialogové okno Předvolby

Klepnutím na položku Předvolby (Preferences) v režimu procházení zobrazíte dialogové okno Předvolby (Preferences).

V dialogovém okně Předvolby (Preferences) můžete zadat upřesňující nastavení funkcí programu MP Navigator EX.

obrázek: dialogové okno Předvolby (Preference)

Název produktu (Product Name)

Zobrazí název zařízení, pro které je program MP Navigator EX aktuálně nakonfigurován.
Není-li zobrazen produkt, který chcete použít, vyberte požadovaný produkt ze seznamu.

Uložit do (Moje schránka) (Save in (My Box))

Zobrazí složku, do které jsou ukládány naskenované dokumenty. Chcete-li složku změnit, klepněte na tlačítko Procházet... (Browse...) a vyberte jinou složku.
Výchozí složka je MP Navigator EX ve složce Obrázky (Pictures) (Windows Vista) nebo Obrázky (My Pictures) (Windows XP a Windows 2000).

Umístění dočasných souborů (Location of Temporary Files)

Určete složku pro dočasné ukládání obrazů. Klepněte na tlačítko Procházet... (Browse...) a zadejte složku pro dočasné ukládání souborů.

Důležité

Používáte-li systém Windows Vista, a jako cílové umístění pro uložení obrazu zadáte přímo jednotku (v níž je nainstalován operační systém), může dojít k chybě. Určete složku pro ukládání obrazů.

Aplikace ke spuštění (Application to run)

Zobrazí aplikace spuštěné programem MP Navigator EX. Nainstalujte aplikace z instalačního disku CD-ROM dodávaného společně se zařízením.
Možnost Připojit k e-mailu (Attach to E-mail) umožňuje vybrat e-mailový program, který se má spouštět.

Důležité

V průběhu instalace z instalačního disku CD-ROM můžete po výběru možnosti Uživatelská instalace (Custom Install) změnit, které položky budou nainstalovány. Pokud pomocí možnosti Uživatelská instalace (Custom Install) zvolíte, že nechcete instalovat některé aplikace, budou odpovídající funkce částečně nedostupné. Chcete-li tyto funkce používat, nainstalujte software požadovaným způsobem.

Možnost Otevřít soubor PDF (Open PDF File) používá aplikaci, která je v operačním systému přiřazena k souborům s příponou PDF.


Obrazovka Skenovat/Importovat dokumenty nebo obrazy (Okno Fotografie/Dokumenty (deska))

V režimu procházení přejděte na položku Sken/Import (Scan/Import) a klepněte na možnost Fotografie/Dokumenty (deska) (Photos/Documents (Platen)).

Otevřete toto okno při skenování dokumentů z desky.

obrázek: karta Skenovat/Importovat dokumenty nebo obrazy (Scan/Import Documents or Images)

(1) Tlačítka pro nastavení a ovládání

(2) Panel nástrojů

(3) Oblast seznamu miniatur

(4) Oblast seznamu vybraných miniatur

Tlačítka pro nastavení a ovládání

(Zobrazit a použít)

Klepněte na toto tlačítko, chcete-li otevřít obrazy a soubory ve formátu PDF uložené v počítači. Zobrazí se obrazovka Zobrazit a použít (View & Use).

Podrobnosti naleznete v tématu Obrazovka Zobrazit a použít.

Fotografie/Dokumenty (deska) (Photos/Documents (Platen))

Klepnutím zobrazíte obrazovku pro skenování fotografií, dokumentů, časopisů a dalšího tištěného materiálu.

Typ dokumentu (Document Type)

Vyberte typ dokumentu, který chcete naskenovat. Chcete-li skenovat fotografie, vyberte možnost Barevná fotografie (Color Photo) nebo Černobílá fotografie (Black and White Photo). Chcete-li skenovat textové dokumenty, vyberte možnost Barevný dokument (Color Document), Černobílý dokument (Black and White Document) nebo Text (OCR). Chcete-li skenovat časopisy, vyberte možnost Časopis (barevně) (Magazine (Color)).

Poznámka

Položku Typ dokumentu (Document Type) nelze vybrat, je-li vybrána možnost Použít ovladač skeneru (Use the scanner driver).

Zadat... (Specify...)

Určení velikosti dokumentu, rozlišení a dalších upřesňujících nastavení pro skenování.

Podrobnosti naleznete v tématu Dialogové okno Nastavení skenování.

Poznámka

Položku Zadat... (Specify...) nelze vybrat, je-li vybrána možnost Použít ovladač skeneru (Use the scanner driver).

Použít ovladač skeneru (Use the scanner driver)

Zaškrtněte toto políčko, pokud chcete skenovat pomocí ovladače skeneru (ScanGear). Pomocí programu ScanGear lze při skenování upravovat obrazy a nastavovat barvy.

Skenovat (Scan)

Zahájí skenování.

Poznámka

Vyberete-li možnost Použít ovladač skeneru (Use the scanner driver), změní se toto tlačítko na tlačítko Otevřít ovladač skeneru (Open Scanner Driver).

Otevřít ovladač skeneru (Open Scanner Driver)

Klepnutím spustíte ovladač skeneru (ScanGear).

Podrobnosti naleznete v tématu Dialogová okna ovladače ScanGear.

Poznámka

Zrušíte-li zaškrtnutí políčka Použít ovladač skeneru (Use the scanner driver), změní se toto tlačítko na tlačítko Skenovat (Scan).

Vymazat (Clear)

Odstraní všechny obrazy z oblasti seznamu miniatur.

Důležité

Budou odstraněny obrazy, které nejsou uloženy v počítači. Chcete-li uchovat důležité obrazy, použijte před klepnutím na tlačítko Vymazat (Clear) možnost Uložit (Save) nebo jiné metody pro ukládání do počítače.

Uložit (Save)

Uloží se vybrané obrazy. Klepnutím otevřete dialogové okno Uložit (Save), kde můžete upřesnit nastavení ukládání.

Uložit do souboru PDF (Save as PDF file)

Uloží vybrané obrazy do souborů PDF. Klepnutím otevřete dialogové okno Uložit do souboru PDF (Save as PDF File), kde můžete upřesnit nastavení ukládání.

Přejít do hlavní nabídky (Jump to Main Menu)

Klepnutím na toto tlačítko se vrátíte zpět do hlavní nabídky.

Panel nástrojů

Předvolby (Preferences)

Otevře se dialogové okno Předvolby (Preferences). Můžete provést upřesňující nastavení funkcí programu MP Navigator EX. Podrobnosti o dialogovém okně Předvolby (Preferences) naleznete v tématu Dialogové okno Předvolby.

(tlačítko pro zobrazení příručky)

Po klepnutí na toto tlačítko se zobrazí tato příručka.

Nástroje pro úpravy

Vybrat vše (Select All) | Vybere všechny obrazy v seznamu miniatur.
Zrušit vše (Cancel All) | Zruší všechny výběry obrazů v seznamu miniatur.
Otočit doleva (Rotate Left) | Otočí obraz vybraný v seznamu miniatur (oranžově zvýrazněný) o 90 stupňů proti směru hodinových ručiček.
Otočit doprava (Rotate Right) | Otočí obraz vybraný v seznamu miniatur (oranžově zvýrazněný) o 90 stupňů po směru hodinových ručiček.
Překlopení (Invert) | Převrátí obraz vybraný v seznamu miniatur (oranžově zvýrazněný) kolem vodorovné osy.
Oříznutí (Trimming) | Ořízne obraz vybraný v seznamu miniatur (oranžově zvýrazněný). Při oříznutí vyberete na fotografii oblast, kterou chcete uchovat. Zbývající část bude odstraněna. Klepnutím na toto tlačítko zobrazíte dialogové okno Oříznutí (Trimming), ve kterém můžete zadat rámec pro oříznutí.
Přiblížit (Zoom in) | Přiblíží obraz vybraný v seznamu miniatur (oranžově zvýrazněný). Obrázek lze přiblížit také tím, že na něj poklepete.
Velikost zobrazení (Display Size) | Umožňuje změnit velikost obrazů zobrazených v seznamu miniatur.

Seznam miniatur

Seznam miniatur

Zobrazují se zde obrazy skenované na desce.
Po zaškrtnutí tohoto políčka se obraz zobrazí v seznamu miniatur vybraných obrazů.

Důležité

Pokud obraz nelze zobrazit z důvodu nedostatku paměti, zobrazí se místo miniatury obrazu znak „?“.

Seznam miniatur vybraných obrazů

(Zrušit vše)

Zruší všechny výběry obrazů v seznamu miniatur vybraných obrazů.

(Zrušit výběr)

Zruší výběr obrazu (oranžově zvýrazněný) v seznamu miniatur vybraných obrazů.

Seznam miniatur vybraných obrazů

Zde se zobrazují obrazy vybrané v seznamu miniatur.

Příbuzná témata

Informace o spuštění skenování naleznete v následující části.

Skenování fotografií a dokumentů


Obrazovka Zobrazit a použít

V obrazovce režimu procházení přejděte na položku Zobrazit a použít (View & Use) a klepněte na možnost Moje schránka (Skenované/importované obrazy) (My Box (Scanned/Imported Images), Zadat složku (Specify Folder) nebo Poslední uložené obrazy (Recently Saved Images).

Otevřete toto okno, pokud chcete zobrazit nebo použít naskenované obrazy nebo obrazy uložené v počítači.

Důležité

Lze zadat pouze soubory PDF vytvořené v programu MP Navigator EX. Nelze zobrazit soubory formátu PDF vytvořené pomocí jiných aplikací. Soubory PDF upravené v jiných aplikacích nelze zobrazit ani v případě, že byly původně vytvořeny programem MP Navigator EX.

obrázek: obrazovka Zobrazit a použít (View and Use)

(1) Tlačítka pro nastavení a ovládání

(2) Panel nástrojů

(3) Oblast seznamu miniatur

(4) Oblast seznamu vybraných miniatur

Tlačítka pro nastavení a ovládání

(Skenovat/Importovat dokumenty nebo obrazy)

Klepněte na toto tlačítko, chcete-li skenovat fotografie, dokumenty, časopisy a další tištěný materiál. Klepnutím otevřete okno Skenovat/Importovat dokumenty nebo obrazy (Scan/Import Documents or Images).

Podrobnosti naleznete v tématu Obrazovka Skenovat/Importovat dokumenty nebo obrazy (Okno Fotografie/Dokumenty (deska)).

Moje schránka (Skenované/Importované obrazy) (My Box (Scanned/Imported Images))

Ve stromovém zobrazení složky Moje schránka (My Box) se zobrazují složky s obrazy (seskupené podle roku, roku či měsíce a roku či měsíce či data). Vyberete-li určitou složku, zobrazí se její obsah v seznamu miniatur vpravo.
Datum obrazu označuje datum skenování nebo aktualizace obrazu.

Zadat složku (Specify Folder)

Zobrazí ve stromovém zobrazení všechny pevné disky a složky. Vyberete-li určitou složku, zobrazí se obrazy v seznamu miniatur vpravo.

Poslední uložené obrazy (Recently Saved Images)

Zobrazí složky obrazů (seskupených podle data), které byly nedávno skenovány nebo importovány, připojeny k e-mailu nebo odeslány do aplikace. Vyberete-li určitou složku, zobrazí se její obsah v seznamu miniatur vpravo.
Datum obrazu označuje datum skenování nebo odeslání obrazu.

Hledat (Search)

Klepnutím otevřete položky pokročilého hledání.

Podrobnosti naleznete v tématu Vyhledávání obrazů.

Oblast tlačítek úloh

Určete, co se má s vybraným obrazem provést. Informace o jednotlivých tlačítkách naleznete v odpovídajících níže uvedených částech.

Vytváření a úprava souborů PDF

Tisk dokumentů

Tisk fotografií

Odesílání e-mailem

Úpravy dat

Poznámka

Tlačítka úloh se zobrazí, pokud jsou příslušné aplikace nainstalované.

Přejít do hlavní nabídky (Jump to Main Menu)

Klepnutím na toto tlačítko se vrátíte zpět do hlavní nabídky.

Panel nástrojů

Předvolby (Preferences)

Otevře se dialogové okno Předvolby (Preferences).
V dialogovém okně Předvolby (Preferences) můžete zadat upřesňující nastavení funkcí programu MP Navigator EX.
Podrobnosti o dialogovém okně Předvolby (Preferences) naleznete v tématu Dialogové okno Předvolby.

(tlačítko pro zobrazení příručky)

Po klepnutí na toto tlačítko se zobrazí tato příručka.

Nástroje pro úpravy

Vybrat vše (Select All) | Vybere všechny obrazy v seznamu miniatur.
Zrušit vše (Cancel All) | Zruší všechny výběry obrazů v seznamu miniatur.
Upravit/vylepšit obrazy (Correct/Enhance Images) | Opraví obraz vybraný v seznamu miniatur (oranžově zvýrazněný). Klepnutím na toto tlačítko zobrazíte dialogové okno Upravit/vylepšit obrazy (Correct/Enhance Images), ve kterém můžete upravit nebo vylepšit obrazy a také například upravit jas a kontrast. Důležité Úpravy obrazu nelze použít na soubory PDF nebo na černobílé binární soubory. Poznámka Podrobnosti jsou uvedeny v následující části. Dialogové okno Upravit/vylepšit obrazy
Přiblížit (Zoom in) | Přiblíží obraz vybraný v seznamu miniatur (oranžově zvýrazněný). Obrázek lze přiblížit také tím, že na něj poklepete. Vyberete-li soubor formátu PDF, můžete zkontrolovat všechny stránky.
Hledat (Search) | Zadejte název souboru, informace Exif nebo text PDF hledaného obrazu a klepněte na tlačítko obrázek: tlačítko Hledat . Při vyhledávání podle informací Exif se hledá text v polích Výrobce (Maker), Model (Model), Popis (Description) a Poznámka uživatele (User Comment). Poznámka Obrazy vyhledávejte ve složkách Moje schránka, Poslední uložené (My Box, Recently Saved) nebo ve vybrané složce a jejích podsložkách.
Aktualizovat (Refresh) | Umožňuje aktualizovat obrazová data zobrazená v seznamu miniatur.
Velikost zobrazení (Display Size) | Umožňuje změnit velikost obrazů zobrazených v seznamu miniatur.
Seřadit (Arrange by) | Seřadí obrazy zobrazené v seznamu miniatur podle názvu (vzestupně nebo sestupně) nebo podle data (vzestupně nebo sestupně). Obrazy ve složce Moje schránka (My Box) nebo Poslední uložené obrazy (Recently Saved Images) lze seřadit jen podle data (vzestupně nebo sestupně).

Seznam miniatur

Seznam miniatur

Zobrazují se zde obrazy skenované na desce.
Po zaškrtnutí tohoto políčka se obraz zobrazí v seznamu miniatur vybraných obrazů.

Důležité

V následujících případech se může zobrazit znak „?“.

- Software nepodporuje daný soubor s obrazem.

- Obraz je příliš velký a nelze jej zobrazit z důvodu nedostatku paměti.

- Soubor s obrazem je poškozen.

Při klepnutí pravým tlačítkem myši na obraz v oblasti seznamu miniatur

Přiblížit (Zoom in)

Přiblíží obraz. Vyberete-li soubor formátu PDF, můžete zkontrolovat všechny stránky.

Vybrat obraz/zrušit zaškrtnutí (Select the image/Clear the check-mark)

Vybere obraz nebo zruší výběr obrazu.

Vybrat všechny obrazy Vybrat vše/Zrušit všechna zaškrtnutí Zrušit vše (Select all imagesSelect All/Clear all check-marksCancel All)

Vybere všechny obrazy nebo zruší všechny výběry obrazů.

Kopírovat (Copy)

Kopíruje obraz. Zkopírovaný obraz lze vložit na plochu či do jiného umístění.

Delete (Odstranit)

Odstraní obraz.

Aktualizovat (Refresh)

Aktualizuje všechny obrazy v seznamu miniatur.

Seznam miniatur vybraných obrazů

(Zrušit vše)

Zruší všechny výběry obrazů v seznamu miniatur vybraných obrazů.

(Zrušit výběr)

Zruší výběr obrazu (oranžově zvýrazněný) v seznamu miniatur vybraných obrazů.

Seznam miniatur vybraných obrazů

Zde se zobrazují obrazy vybrané v seznamu miniatur.

Příbuzná témata

Informace o otevření obrazů uložených v počítači naleznete v následující části.

Otevření obrazů uložených v počítači


Dialogové okno Upravit/vylepšit obrazy

Klepněte na tlačítko [image] Upravit/vylepšit obrazy (Correct/Enhance Images) na obrazovce Zobrazit a použít (View & Use) nebo na tlačítko Opravit obrazy fotografií (Fix photo images) v oblasti tlačítek úloh. Otevře se dialogové okno Upravit/vylepšit obrazy (Correct/Enhance Images).

V okně Opravit/vylepšit obrazy (Correct/Enhance Images) můžete upravit upřesňující nastavení, jako je oprava nebo vylepšení obrazu či jas a kontrast.
Pro srovnání také můžete zobrazit zdrojový a upravený obraz vedle sebe.

Důležité

Úpravy a vylepšení obrazu nelze použít na soubory PDF nebo na černobílé binární soubory.

Poznámka

Dialogové okno Upravit/vylepšit obrazy (Correct/Enhance Images) lze také otevřít klepnutím na tlačítko [image] (Upravit/vylepšit obrazy) v dialogovém okně Přiblížení (Zoom in).

Úpravy velkých obrazů mohou trvat delší dobu.

obrázek: dialogové okno Upravit/vylepšit obraz (Correct/Enhance Image)

(1) Oblast úloh

(2) Panel nástrojů

Oblast úloh

Dostupné úlohy a nastavení se na kartách Automaticky (Auto) a Ručně (Manual) liší.
Klepnutím na kartu Automaticky (Auto) nebo Ručně (Manual) příslušnou kartu zobrazíte.

Karta Automaticky (Auto)

Pomocí funkcí na kartě Automaticky (Auto) můžete upravit a vylepšit celkový vzhled obrazu.

obrázek: dialogové okno Upravit/vylepšit obraz (Correct/Enhance Image), karta Automaticky (Auto)

Automatické přizpůsobení obrazu (Auto Image Fix)

Tato funkce provede automatické opravy vhodné pro fotografie.

Podrobnosti naleznete v tématu Automatické přizpůsobení obrazu.

Zaostření tváře (Face Sharpener)

Zaostří rozostřené obličeje. Pomocí jezdce lze nastavit intenzitu efektu.

Podrobnosti naleznete v tématu Zaostření tváře.

Digitální retuš tváře (Digital Face Smoothing)

Provede korekci pokožky, odstranění skvrn a vrásek Pomocí jezdce lze nastavit intenzitu efektu.

Podrobnosti naleznete v tématu Digitální retuš tváře.

Obnovit vybraný obraz (Reset Selected Image)

Zruší všechny efekty použité na vybraném obrazu.

Použít na všechny obrazy (Apply to all images)

Provede úpravy všech obrazů.

OK

Zvolený efekt použije na všechny nebo pouze na vybrané obrazy.

Uložit vybraný obraz (Save Selected Image)

Uloží vybraný obraz.

Uložit všechny upravené obrazy (Save All Corrected Images)

Uloží všechny upravené obrazy zobrazené v seznamu miniatur.

Konec (Exit)

Provede úpravy obrazu a zavře dialogové okno Upravit/vylepšit obrazy (Correct/Enhance Images).

Karta Ručně (Manual)

Pomocí tlačítka Upravit/vylepšit (Correct/Enhance) použijete efekty na vybrané oblasti.
Pomocí tlačítka Upravit (Adjust) upravíte jas a kontrast nebo zaostříte celý obraz.

Upravit/vylepšit

obrázek: dialogové okno Upravit/vylepšit obraz (Correct/Enhance Image), karta Ručně (Manual)

Zjasnění tváře (Face Brightener)

Provede úpravu celého obrazu, při které se zvýší jas vybrané oblasti obličeje. Pomocí jezdce lze nastavit intenzitu efektu.

Podrobnosti naleznete v tématu Zjasnění tváře.

Zpět (Undo)

Zruší poslední úpravu.

Zaostření tváře (Face Sharpener)

Provede úpravu celého obrazu, při které se obličej zaostří. Můžete určit oblast, ve které bude efekt použit. Pomocí jezdce lze nastavit intenzitu efektu.

Podrobnosti naleznete v tématu Zaostření tváře.

Digitální retuš tváře (Digital Face Smoothing)

Provede korekci pokožky, odstranění skvrn a vrásek Můžete určit oblast, ve které bude efekt použit. Pomocí jezdce lze nastavit intenzitu efektu.

Podrobnosti naleznete v tématu Digitální retuš tváře.

Odstranění skvrn (Blemish Remover)

Odstraní mateřská znaménka. Můžete určit oblast, ve které bude efekt použit.

Podrobnosti naleznete v tématu Odstranění skvrn.

Obnovit vybraný obraz (Reset Selected Image)

Zruší všechny opravy, vylepšení a úpravy provedené ve vybraném obraze.

Uložit vybraný obraz (Save Selected Image)

Uloží vybraný obraz.

Uložit všechny upravené obrazy (Save All Corrected Images)

Uloží všechny upravené obrazy zobrazené v seznamu miniatur.

Konec (Exit)

Provede úpravy obrazu a zavře dialogové okno Upravit/vylepšit obrazy (Correct/Enhance Images).

OK

Použije vybraný efekt ve vybrané oblasti.

Upravit (Adjust)

obrázek: dialogové okno Upravit/vylepšit obraz (Correct/Enhance Image), karta Ručně (Manual)

Jas (Brightness)

Upraví jas celého obrazu.
Posunutím jezdce doleva obraz ztmavíte, posunutím doprava obraz zesvětlíte.

Kontrast (Contrast)

Upraví kontrast celého obrazu. Pokud je obraz z důvodu nedostatku kontrastu plochý, můžete upravit úroveň kontrastu.
Posunutím jezdce doleva kontrast snížíte, posunutím jezdce doprava kontrast zvýšíte.

Ostrost (Sharpness)

Zvýrazňuje obrysy předmětů a zvyšuje ostrost. Je-li fotografie neostrá nebo je text rozmazaný, můžete upravit úroveň ostrosti.
Posunutím jezdce doprava obraz zaostříte.

Rozostření (Blur)

Rozostří obrysy předmětů a změkčí obraz.
Posunutím jezdce doprava obraz změkčíte.

Odstranění průsvitu (Show-through Removal)

Odstraňuje průsvit textu, který je na druhé straně, nebo průsvit základní barvy. Pomocí této možnosti zabráníte tomu, aby se v obrazu objevoval text z opačné strany tenkého dokumentu nebo základní barva dokumentu.
Posunutím jezdce doprava zvýšíte efekt odstranění průsvitu.

Výchozí (Defaults)

Vrátí zpět všechny úpravy (jas, kontrast, ostrost, rozostření a odstranění průsvitu).

Obnovit vybraný obraz (Reset Selected Image)

Zruší všechny opravy, vylepšení a úpravy provedené ve vybraném obraze.

Uložit vybraný obraz (Save Selected Image)

Uloží vybraný obraz.

Uložit všechny upravené obrazy (Save All Corrected Images)

Uloží všechny upravené obrazy zobrazené v seznamu miniatur.

Konec (Exit)

Provede úpravy obrazu a zavře dialogové okno Upravit/vylepšit obrazy (Correct/Enhance Images).

Panel nástrojů

Panel nástrojů

Otočení doleva (Left rotation) | Otočí obrázek o 90 stupňů proti směru otáčení hodinových ručiček.
Otočení doprava (Right rotation) | Otočí obrázek o 90 stupňů po směru otáčení hodinových ručiček.
Překlopení (Invert) | Převrátí obraz kolem vodorovné osy.
Oříznutí (Trimming) | Při oříznutí vyberete na fotografii oblast, kterou chcete uchovat. Zbývající část bude odstraněna. V zobrazeném dialogovém okně zadejte oblast oříznutí tažením bílého rámečku. Chcete-li oblast oříznutí přesunout, umístěte ukazatel myši do bílého rámečku a rámeček přetáhněte. obrázek: dialogové okno Upravit/vylepšit obraz (Correct/Enhance Image), obrazovka Oříznutí (Crop) Poznámka Chcete-li vytvořit vyvážený obraz, umístěte hlavní objekty podél bílých přerušovaných čar nebo na jejich průsečíky.
Zvětšit (Enlarge) | Zvětší zobrazený obraz.
Zmenšit (Reduce) | Zmenší zobrazený obraz.
Celá obrazovka (Full-screen) | Zvětší nebo zmenší zobrazený obraz na celou obrazovku.
Porovnat (Compare) | Pro srovnání otevře zdrojový obraz. Zdrojový obraz se zobrazí vlevo a upravený vpravo. obrázek: dialogové okno Upravit/vylepšit obraz (Correct/Enhance Image), obrazovka Porovnat obrazy (Compare Images)


Dialogové okno Nastavení skenování

Dialogové okno Nastavení skenování (Scan Settings) se zobrazí po klepnutí na tlačítko Zadat... v okně Skenovat/Importovat dokumenty nebo obrazy (Scan/Import Documents or Images).

V dialogovém okně Nastavení skenování (Scan Settings) můžete určit upřesňující nastavení pro skenování.

obrázek: Dialogové okno Nastavení skenování (Scan Settings)

Typ dokumentu (Document Type)

Vyberte typ dokumentu, který chcete naskenovat. Chcete-li skenovat fotografie, vyberte možnost Barevná fotografie (Color Photo) nebo Černobílá fotografie (Black and White Photo). Chcete-li skenovat textové dokumenty, vyberte možnost Barevný dokument (Color Document), Černobílý dokument (Black and White Document) nebo Text (OCR). Chcete-li skenovat časopisy, vyberte možnost Časopis (barevně) (Magazine (Color)).

Velikost papíru (Paper Size)

Vyberte velikost dokumentu, který chcete naskenovat.

Automatická detekce (Auto Detect): Zjistí velikost dokumentů automaticky.
Automatická detekce (více dokumentů) (Auto Detect (Multiple Documents)): Vyberte tuto možnost, skenujete-li více dokumentů najednou.

Vyberte funkci usnadnění sešití (Stitch Assist), skenujete-li samostatně levé a pravé poloviny obrázku a chcete je následně sloučit zpět do jednoho obrázku.

Poznámka

Podrobnosti jsou uvedeny v následující části.

Skenování obrázků větších než snímací deska (Usnadnění sešití)

Vyberete-li možnost Vlastní (Custom), otevře se dialogové okno, ve kterém můžete zadat velikost dokumentu. Vyberte Jednotky (Units), zadejte parametry Šířka (Width) a Výška (Height) a klepněte na tlačítko OK.

obrázek: dialogové okno Vlastní nastavení velikosti (Custom Size Setting)

Důležité

Když vyberete možnost Automatická detekce (Auto Detect), nemusí se u některých dokumentů správně naskenovat poloha nebo velikost obrázku. V takovém případě zadejte velikost skenovaného dokumentu, jako je například A4 nebo Letter, a roh dokumentu zarovnejte vůči rohu u šipky na snímací desce.
Vyberete-li možnost Automatická detekce (více dokumentů) (Auto Detect (Multiple Documents)), musíte dokument umístit alespoň 1 cm od okrajů skleněné desky.
Pokud tak neučiníte, nenaskenují se některé obrazy ve správné pozici nebo velikosti.

Možnost Automatická detekce (více dokumentů) (Auto Detect (Multiple Documents)) nebo Automatická detekce (Auto Detect) nelze použít, je-li v nastavení Typ dokumentu (Document Type) vybrána možnost Text (OCR).

Rozlišení skenování (Scanning Resolution)

Umožňuje výběr rozlišení pro skenování dokumentů. Pro skenování lze zadat následující hodnoty rozlišení:

Text (OCR): 300 dpi, 400 dpi.
Ostatní: 75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi.

Poznámka

Větší rozlišení (hodnota) znamená více detailů v obrázku, menší rozlišení (hodnota) méně detailů. Při vysokém rozlišení trvá skenování déle a velikost souboru je větší než obvykle. Podrobnosti týkající se rozlišení naleznete v následující části.

Rozlišení

Descreen

Zaškrtnutím této možnosti potlačíte vzory moaré vznikající při skenování.
Tištěné fotografie a obrázky se zobrazují jako soubor drobných teček. Tečky mohou splývat a způsobit jev zvaný moaré, který způsobí nerovnoměrné odstupňování a vznik proužků v obrázku.

Důležité

Toto nastavení nelze vybrat, pokud je v nastavení Typ dokumentu (Document Type) vybrána možnost Barevná fotografie (Color Photo), Černobílá fotografie (Black and White Photo) nebo Text (OCR).

Poznámka

Pokud je zapnutá funkce Descreen, skenování trvá déle než obvykle.

Zaostřit s maskou (Unsharp Mask)

Zaškrtněte tuto možnost, chcete-li zvýraznit a zaostřit kontury obrázku.

Důležité

Toto nastavení nelze vybrat, pokud je v nastavení Typ dokumentu (Document Type) vybrána možnost Text (OCR).

Zabránění průsvitu dokumentu (Prevent show-through of the document)

V textovém dokumentu lze zaostřit znaky a omezit prosvítání tisku z druhé strany (například u novin).

Důležité

Toto nastavení nelze vybrat, pokud je v nastavení Typ dokumentu (Document Type) vybrána možnost Barevná fotografie (Color Photo), Černobílá fotografie (Black and White Photo) nebo Text (OCR).

Tuto možnost vyberte tehdy, když je Typ dokumentu (Document Type) textový dokument a v naskenovaném obrazu je zřetelná průhlednost.

Oprava stínu podél vazby (Gutter Shadow Correction)

Oprava stínů mezi stránkami, které se objeví při skenování brožury.

Důležité

Při skenování je třeba správně zarovnat dokument podle značek na desce skeneru.

Funkce opravy stínů mezi stránkami je k dispozici pouze tehdy, pokud je položka Velikost dokumentu (Document Size) nastavena na standardní velikost.

Toto nastavení není k dispozici, je-li v nastavení Velikost dokumentu (Document Size) vybrána možnost Automatická detekce (Auto Detect), Automatická detekce (více dokumentů) (Auto Detect(Multiple Documents)) nebo funkce Usnadnit sešití (Stitch-assist).

Poznámka

Pomocí karty rozšířeného režimu (Advanced Mode) programu ScanGear lze provádět opravu stínů mezi stránkami při skenování dokumentů nestandardní velikosti nebo při nastavení vlastních rámců pro oříznutí.
Podrobnosti naleznete v části Oprava stínu podél vazby v tématu Nastavení obrazu na kartě Rozšířený režim (Advanced Mode) v programu ScanGear.

Narovnat šikmý dokument (Correct slanted document)

Po zaškrtnutí této možnosti bude zjištěn naskenovaný text a opraven úhel natočení dokumentu (v rozmezí -0,1 až -10 stupňů nebo +0,1 až +10 stupňů).

Důležité

Toto nastavení nelze vybrat, pokud je v nastavení Typ dokumentu (Document Type) vybrána možnost Barevná fotografie (Color Photo) nebo Černobílá fotografie (Black and White Photo).

Toto nastavení nelze vybrat, pokud je v nastavení Velikost dokumentu (Document Size) vybrána možnost Usnadnit sešití (Stitch-Assist).

Pravděpodobně nebude opraven sklon následujících typů dokumentů, protože nelze správně zjistit text.

- Dokumenty, ve kterých mají řádky textu sklon větší než 10 stupňů nebo ve kterých se v jednotlivých řádcích úhel sklonu liší.

- Dokumenty, které obsahují svislý i vodorovný text.

- Dokumenty s příliš velkým nebo malým písmem.

- Dokumenty s malým množstvím textu.

- Dokumenty, které obsahují schémata/obrázky nebo ručně psaný text.

- Dokumenty, které obsahují svislé i vodorovné čáry (tabulky).

Poznámka

Pokud je zapnutá funkce Narovnat šikmý dokument (Correct slanted document), skenování trvá déle než obvykle.

Zjistit orientaci textových dokumentů a otočit obrazy (Detect the orientation of text documents and rotate images)

Po zaškrtnutí této možnosti se z naskenovaného textu zjistí orientace dokumentu a naskenovaný obraz se otočí ve správné orientaci. V nastavení Jazyk dokumentu (Document Language) vyberte jazyk skenovaného dokumentu.

Důležité

Toto nastavení nelze vybrat, pokud je v nastavení Typ dokumentu (Document Type) vybrána možnost Barevná fotografie (Color Photo) nebo Černobílá fotografie (Black and White Photo).

Toto nastavení nelze vybrat, pokud je v nastavení Velikost dokumentu (Document Size) vybrána možnost Usnadnit sešití (Stitch-Assist).

U některých jazykových mutací nemusí tato funkce fungovat správně. Jsou podporovány pouze textové dokumenty napsané v jazycích, které lze vybrat v nastavení Jazyk dokumentu (Document Language).

Pravděpodobně nebude opravena orientace následujících typů dokumentů, protože nelze správně zjistit text.

- Rozlišení nespadá do rozmezí 300 – 600 dpi.

- Velikost písma nespadá do rozmezí 8 – 48 bodů.

- Dokumenty, které obsahují speciální písma, efekty, kurzívu nebo ručně psaný text.

- Dokumenty se vzorkem na pozadí.

Poznámka

Pokud je zapnuta funkce Zjistit orientaci textových dokumentů a otočit obrazy (Detect the orientation of text documents and rotate images), skenování trvá déle než obvykle.

Jazyk dokumentu (Document Language)

Vyberte jazyk skenovaného dokumentu.

Důležité

Toto nastavení nelze vybrat, pokud je v nastavení Typ dokumentu (Document Type) vybrána možnost Barevná fotografie (Color Photo) nebo Černobílá fotografie (Black and White Photo).

Toto nastavení nelze vybrat, pokud je v nastavení Velikost dokumentu (Document Size) vybrána možnost Usnadnit sešití (Stitch-Assist).

Výchozí (Defaults)

Klepnutím na toto tlačítko obnovíte původní nastavení definovaná výrobcem.


Dialogové okno Vytvořit/upravit soubor PDF

Na obrazovce Skenovat/Importovat dokumenty nebo obrazy (Scan/Import Documents or Images) klepněte na položku PDF a v seznamu klepněte na položku Vytvořit/upravit soubor PDF (Create/Edit PDF file). Zobrazí se dialogové okno Vytvořit/upravit soubor PDF (Create/Edit PDF file).

V dialogovém okně Vytvořit/upravit soubor PDF (Create/Edit PDF file) lze přidávat nebo odstraňovat stránky a měnit pořadí stránek v souborech PDF vytvořených v programu MP Navigator EX.

Důležité

Nelze ukládat naskenované obrázky přesahující 10501 pixelů v svislém či vodorovném směru. (Příklad: Dokument velikosti A4 nebo Letter skenovaný s rozlišením 1200 dpi)

obrázek: dialogové okno Vytvořit/upravit soubor PDF (Create/Edit PDF file)

Změnit uspořádání stránek (Rearrange Pages)

Vybraný obraz (oranžově zvýrazněný) můžete přesunout.

Přesune vybraný obraz na začátek.
Přesune vybraný obraz o jednu stránku dopředu.
Přesune vybraný obraz o jednu stránku dozadu.
Přesune vybraný obraz na konec.
Poznámka

Pořadí lze také změnit přetažením obrazu.

Odstranit vybrané stránky (Delete Selected Pages)

Odstraní vybraný obraz.

Přidat stránku (Add Page)

Umožňuje vybrat a přidat existující soubor.

Zpět (Undo)

Zruší poslední provedenou změnu.

Obnovit (Reset)

Zruší všechny provedené změny.

Uložit vybrané stránky (Save Selected Pages)

Uloží vybranou stránku.

Poznámka

Je-li vybráno více stránek, vznikne vícestránkový soubor PDF.

Uložit všechny stránky (Save All Pages)

Uloží všechny soubory PDF v seznamu do jednoho souboru PDF.

Dokončit (Finish)

Zavře dialogové okno Vytvořit/upravit soubor PDF (Create/Edit PDF file).

Panel nástrojů

Otočení doleva (Left rotation) | Otočí soubor o 90 stupňů proti směru otáčení hodinových ručiček.
Otočení doprava (Right rotation) | Otočí soubor o 90 stupňů po směru otáčení hodinových ručiček.
Režim náhledu (Preview Mode) | Přepne do režimu náhledu. Zobrazí se náhled vybraného souboru. obrázek: dialogové okno Vytvořit/upravit soubor PDF (Create/Edit PDF file)
Zvětšit (Enlarge) | Obraz v náhledu bude zvětšen.
Zmenšit (Reduce) | Obraz v náhledu bude zmenšen.
Celá obrazovka (Full-screen) | Obraz bude zvětšen nebo zmenšen, aby mohl být zobrazen v náhledu celý.
Režim miniatur (Thumbnail Mode) | Přepne do režimu miniatur. Zobrazí se miniatury souborů.


Dialogové okno Uložit

Dialogové okno Uložit (Save) otevřete klepnutím na tlačítko Uložit (Save) na obrazovce Skenovat/Importovat dokumenty nebo obrazy (Scan/Import Documents or Images).

V dialogovém okně Nastavení uložení (Save Settings) můžete určit upřesňující nastavení pro ukládání obrazů do počítače.

obrázek: dialogové okno Uložit (Save)

Uložit do (Save in)

Zobrazí cílovou složku pro ukládání naskenovaných obrazů. Chcete-li toto cílové umístění změnit, klepněte na tlačítko Procházet... (Browse...) a vyberte jinou složku.
Výchozí složka je MP Navigator EX ve složce Obrázky (Pictures) (Windows Vista) nebo Obrázky (My Pictures) (Windows XP a Windows 2000).

Název souboru (File name)

Zadejte název souboru pro obraz, který chcete uložit. Maximální délka je 32 znaků. Při ukládání více souborů jsou ke každému názvu souboru připojeny 4 číslice.

Uložit jako typ (Save as type)

Vyberte typ souboru, který se má použít při ukládání naskenovaných obrazů.
|Vyberte z možností JPEG/Exif, TIFF nebo BMP.

JPEG/Exif | U obrazů ve formátu JPEG lze vybrat typ komprese. Při každém uložení obrazů ve formátu JPEG se však lehce sníží jejich kvalita a obrazy není možné vrátit do původního stavu. Pokud chcete naskenovaný obraz upravovat, doporučujeme jej uložit ve formátu TIFF.
TIFF | Formát TIFF je vhodný, chcete-li naskenovaný obraz upravovat.
BMP | Formát BMP je často volen pro soubory, které budou používány pouze v systému Windows.
Důležité

Je-li v nastavení Typ dokumentu (Document Type) vybrána možnost Text (OCR), nelze vybrat formát JPEG/Exif.

Nastavit... (Set...)

Můžete zadat typ komprese souborů ve formátu JPEG.
Klepnutím na tlačítko Nastavit... (Set...) otevřete dialogové okno a vyberte typ komprese z možností Vysoké (Nízká komprese) (High(Low Compression)), Standardní (Standard) nebo Nízké (Vysoká komprese) (Low(High Compression)).

Důležité

Toto nastavení lze vybrat pouze tehdy, je-li v nastavení Uložit jako typ (Save as type) vybrána možnost JPEG/Exif.

Uložit do podsložky s aktuálním datem (Save to a Subfolder with Current Date)

Pomocí tohoto příkazu vytvoříte ve složce určené v příkazu Uložit do (Save in) podsložku s aktuálním datem, do které budou uloženy naskenované obrazy. Bude například vytvořena podsložka s názvem 2007_01_01 (Rok_Měsíc_Den).
Není-li zaškrtnuto toto políčko, budou soubory uloženy přímo do složky určené v příkazu Uložit do (Save in).


Dialogové okno Uložit do souboru PDF

Dialogové okno Uložit do souboru PDF (Save as PDF file) otevřete klepnutím na tlačítko Uložit do souboru PDF (Save as PDF file) na obrazovce Skenovat/Importovat dokumenty nebo obrazy (Scan/Import Documents or Images).

V dialogovém okně Uložit do souboru PDF (Save as PDF file) můžete zadat upřesňující nastavení pro ukládání naskenovaných obrazů do souborů PDF. Dialogové okno Uložit do souboru PDF (Save as PDF file) umožňuje také ukládat více dokumentů do jednoho souboru PDF a přidávat stránky do souboru PDF vytvořeného v programu MP Navigator EX.

Důležité

Nelze ukládat naskenované obrázky přesahující 10501 pixelů v svislém či vodorovném směru. (Příklad: Dokument velikosti A4 nebo Letter skenovaný s rozlišením 1200 dpi)

obrázek: dialogové okno Uložit do souboru PDF (Save as PDF file)

Uložit jako typ (Save as type)

Vyberte typ souboru, který se má použít při ukládání naskenovaných obrazů.

PDF | Pokud je vybráno více obrazů, je každý obrázek uložen jako samostatný soubor PDF.
PDF (vícestránkové) (PDF (Multiple Pages)) | Uloží více obrazů do jednoho souboru formátu PDF.
PDF (přidat stránku) (PDF (Add Page)) | Přidá vybrané obrazy do souboru formátu PDF. Obrázky jsou přidány na konec souboru PDF. V souboru formátu PDF, do kterého jsou obrazy přidávány, nelze změnit uspořádání stránek. Důležité Lze zadat pouze soubory PDF vytvořené v programu MP Navigator EX. Nelze vybrat soubory formátu PDF vytvořené v jiných aplikacích. Nelze také vybrat soubory PDF upravené v jiných aplikacích.
Důležité

Pokud je vybráno více obrázků, zobrazí se možnost PDF (vícestránkové) (PDF(Multiple Pages)).

Nastavit... (Set...)

Nakonfigurujte upřesňující nastavení pro vytváření souboru formátu PDF.

obrázek: dialogové okno Nastavení souboru PDF (PDF Settings)

Povolit vyhledávání pomocí klíčových slov (Enable keyword search)

Po zaškrtnutí tohoto nastavení budou znaky v dokumentu převáděny na textová data. Bude tak umožněno jednoduché vyhledávání podle klíčových slov.

Jazyk dokumentu (Document Language)

Vyberte jazyk skenovaného dokumentu.

Zjistit orientaci textových dokumentů a otočit obrazy (Detect the orientation of text documents and rotate images)

Z naskenovaného textu je zjištěna orientace dokumentu a naskenovaný obraz se otočí ve správné orientaci.

Důležité

U některých jazykových mutací nemusí tato funkce fungovat správně. Jsou podporovány pouze textové dokumenty napsané v jazycích, které lze vybrat v nastavení Jazyk dokumentu (Document Language).

Pravděpodobně nebude opravena orientace následujících typů dokumentů, protože nelze správně zjistit text.

- Rozlišení nespadá do rozmezí 300 – 600 dpi.

- Velikost písma nespadá do rozmezí 8 – 48 bodů.

- Dokumenty, které obsahují speciální písma, efekty, kurzívu nebo ručně psaný text.

- Dokumenty se vzorkem na pozadí.

Narovnat šikmý dokument (Correct slanted document)

Bude zjištěn naskenovaný text a opraven úhel natočení dokumentu (v rozmezí -0,1 až -10 stupňů nebo +0,1 až +10 stupňů).

Důležité

Pravděpodobně nebude opraven sklon následujících typů dokumentů, protože nelze správně zjistit text.

- Dokumenty, ve kterých mají řádky textu sklon větší než 10 stupňů nebo ve kterých se v jednotlivých řádcích úhel sklonu liší.

- Dokumenty, které obsahují svislý i vodorovný text.

- Dokumenty s příliš velkým nebo malým písmem.

- Dokumenty s malým množstvím textu.

- Dokumenty, které obsahují schémata/obrázky nebo ručně psaný text.

- Dokumenty, které obsahují svislé i vodorovné čáry (tabulky).

Komprese PDF (PDF Compression)

Vyberte typ komprese pro uložení.

Poznámka

U následujících obrazů lze provést velmi účinnou kompresi. (Příklad: Dokument velikosti A4 nebo Letter skenovaný s rozlišením 600 dpi)

- Obrazy s rozlišením v rozmezí 75 – 600 dpi.

Přidat do (Add to)

Toto nastavení je dostupné pouze v případě, že je v nastavení Uložit jako typ (Save as type) vybrána možnost PDF (přidat stránku) (PDF(Add Page)) a že je určen soubor formátu PDF, do kterého se obrazy přidávají. Chcete-li cílové umístění změnit, klepněte na tlačítko Procházet... (Browse...) a vyberte požadované umístění.

Důležité

Lze zadat pouze soubory PDF vytvořené v programu MP Navigator EX. Nelze vybrat soubory formátu PDF vytvořené v jiných aplikacích. Nelze také vybrat soubory PDF upravené v jiných aplikacích.

Název souboru (File name)

Zadejte název souboru pro obraz, který chcete uložit. Maximální délka je 32 znaků. Při ukládání více souborů jsou ke každému názvu souboru připojeny 4 číslice.

Uložit do (Save in)

Zobrazte složku cílového umístění. Chcete-li toto cílové umístění změnit, klepněte na tlačítko Procházet... (Browse...) a vyberte jinou složku.
Výchozí složka je MP Navigator EX ve složce Obrázky (Pictures) (Windows Vista) nebo Obrázky (My Pictures) (Windows XP a Windows 2000).

Uložit do podsložky s aktuálním datem (Save to a Subfolder with Current Date)

Pomocí tohoto příkazu vytvoříte ve složce určené v příkazu Uložit do (Save in) podsložku s aktuálním datem, do které budou uloženy naskenované obrazy. Bude vytvořena podsložka s názvem 2007_01_01 (Rok_Měsíc_Den).
Není-li zaškrtnuto toto políčko, budou soubory uloženy přímo do složky určené v příkazu Uložit do (Save in).


Dialogové okno Tisk dokumentu

Na obrazovce Zobrazit a použít (View & Use) klepněte na tlačítko Tisk (Print) a potom v seznamu vyberte položku Tisknout dokument (Print Document). Otevře se dialogové okno Tisk dokumentu (Print Document).

V dialogovém okně Tisk dokumentu můžete upřesnit nastavení pro současný tisk většího počtu naskenovaných obrazů.

Poznámka

Položky nastavení v dialogovém okně Tisk dokumentu se liší v závislosti na tiskárně.

obrázek: Dialogové okno Tisk dokumentu (Print Document)

Tiskárna (Printer)

Vyberte tiskárnu, kterou chcete použít.

Zdroj papíru (Paper Source)

Vyberte zdroj papíru.

Rozvržení stránky (Page Layout)

Vyberte typ tisku.

Tisk normální velikosti (Normal-size Printing) | Vytiskne se jedna stránka na list.
Tisk v měřítku (Scaled Printing) | Obrazy se vytisknou ve vybraném měřítku (zvětšené nebo zmenšené).
Tisk přizpůsobený velikosti stránky (Fit-to-Page Printing) | Velikost obrazu se přizpůsobí velikosti papíru (zvětší se nebo se zmenší).
Tisk bez ohraničení (Borderless Printing) | Vytištění obrazu na celý list papíru bez okraje.
Tisk rozvržené stránky – 2 na 1 (Page Layout Printing (2 on 1)) | Rozvržení a tisk dvou obrazů na jednu stránku papíru.
Tisk rozvržené stránky – 4 na 1 (Page Layout Printing (4 on 1)) | Rozvržení a tisk čtyř obrazů na jednu stránku papíru.

Zvětšit/zmenšit (Enlarge/Reduce)

Zvětšení nebo zmenšení tištěných obrazů.

- + | Vytisknutí zmenšeného nebo zvětšeného obrazu určením měřítka v přírůstcích po 1 %.
100 % normální velikosti (100% Normal-size) | Vytištění obrazu v normální velikosti.
Měřítko (Scale) | Výběr měřítka ze seznamu.
Automaticky (Auto) | Měřítko se upraví automaticky podle zjištěné šířky papíru a vybrané velikosti papíru. V závislosti na velikosti může být obrázek vytištěn otočený o 90 stupňů.
Důležité

Vyberete-li možnost 100 % normální velikosti (100% Normal-size), mohou být některé obrázky vytištěny malé nebo mohou mít oříznuté některé části. V tomto případě změníte velikost tisku v poměru k velikosti papíru vybráním možnosti Automaticky (Auto).

Velikost papíru (Paper Size)

Vyberte velikost papíru, na který tisknete. Nastavte velikost podle velikosti papíru nastavené na zařízení.

Poznámka

Volitelné velikosti papíru závisí na zvolené tiskárně.

Typ média (Media Type)

Vyberte velikost papíru, na který tisknete. Kvalitu tisku lze opravit v závislosti na typu papíru.

Poznámka

Volitelné typy papíru závisí na zvolené tiskárně.

Kvalita tisku (Print Quality)

Vyberte kvalitu tisku.

Intenzita (Density)

Klepněte na tlačítko obrázek: Snížení intenzity nebo obrázek: Zvýšení intenzity zvolte intenzitu tisku.
Intenzitu nelze změnit, je-li v nastavení Typ dokumentu (Document Type) vybrána možnost Text (OCR).

Počet kopií (Copies)

Pomocí tlačítek - a + vyberte počet kopií k tisku.

Tisk ve stupních šedi (Grayscale Printing)

Toto políčko zaškrtněte, pokud chcete dokument vytisknout černobíle.

Náhled před tiskem (Preview before printing)

Zaškrtněte toto políčko, chcete-li před tiskem zobrazit náhled výsledného tisku.

Výchozí (Defaults)

Klepnutím na toto tlačítko obnovíte původní nastavení definovaná výrobcem.

Tisk (Print)

Klepnutím na toto tlačítko spustíte tisk se zadaným nastavením.

Poznámka

Chcete-li tisk zrušit během zařazování, klepněte na tlačítko Storno (Cancel). V průběhu tisku lze tiskovou operaci zrušit klepnutím na ikonu tiskárny na hlavním panelu a klepnutím na příkaz Zrušit tisk (Cancel Printing).


Dialogové okno Odeslat e-mailem

Na obrazovce Zobrazit a použít (View & Use) klepněte na tlačítko Odeslat (Send) a v seznamu vyberte možnost Připojit k e-mailu (Attach to E-mail). Otevře se dialogové okno Odeslat e-mailem (Send via E-mail).

V dialogovém okně Odeslat e-mailem (Send via E-mail) můžete upřesnit nastavení pro připojení obrazů k e-mailu.

Důležité

Program MP Navigator EX je kompatibilní s následujícími e-mailovými programy:

- Windows Mail (Windows Vista)

- Outlook Express (Windows 2000/Windows XP)

- Microsoft Outlook

- EUDORA

- Netscape Mail

(Pokud software pro elektronickou poštu nepracuje správně, zkontrolujte, zda je v programu povoleno rozhraní MAPI. Postup povolení rozhraní MAPI je popsán v příručce e-mailového programu.)

obrázek: dialogové okno Odeslat e-mailem (Send via E-mail)

E-mailový program (Mail Program)

Je zobrazen e-mailový program nastavený pomocí položky Předvolby (Preferences) v obrazovce režimu procházení. Vyberte e-mailový program, který chcete používat.

Upravit velikost souboru přílohy (Adjust attachment file size)

Pokud je v nastavení Uložit jako typ (Save as type) vybrána možnost JPEG, zaškrtnutím tohoto políčka umožníte změnit velikost připojeného souboru. V poli Velikost (Size) vyberte velikost souboru s obrázkem, který má být připojen.

Uložit do (Save in)

Zobrazí cílovou složku pro ukládání připojených obrazů. Chcete-li toto cílové umístění změnit, klepněte na tlačítko Procházet... (Browse...) a vyberte jinou složku. Pokud je změněna velikost souboru s obrazem, který má být připojen, je obraz ve změněné velikosti uložen.
Výchozí složka je MP Navigator EX ve složce Obrázky (Pictures) (Windows Vista) nebo Obrázky (My Pictures) (Windows XP a Windows 2000).

Název souboru (File name)

Zadejte název souboru pro obraz, který chcete připojit. Maximální délka je 32 znaků. Při ukládání více souborů jsou ke každému názvu souboru připojeny 4 číslice.

Nastavit... (Set...)

Můžete zadat typ komprese souborů ve formátu JPEG.
Klepnutím na tlačítko Nastavit... (Set...) otevřete dialogové okno a vyberte typ komprese z možností Vysoké (Nízká komprese) (High(Low Compression)), Standardní (Standard) nebo Nízké (Vysoká komprese) (Low(High Compression)).


Dialogové okno Uložit (Obrazovka režimu jedním klepnutím)

Klepněte na tlačítko Uložit do počítače (Save to PC) na kartě Uživatelské skenování jedním klepnutím (Custom Scan with One-click) nebo klepněte na tlačítko Uložit (Save) na obrazovce režimu jedním klepnutím. Otevře se dialogové okno Uložit (Save).

obrázek: dialogové okno Uložit (Save)

Nastavení skenování (Scan Settings)

Typ dokumentu (Document Type)

Vyberte typ dokumentu, který chcete naskenovat.

Fotografie (Photo) | Tuto možnost vyberte v případě skenování fotografií.
Časopis (Magazine) | Tuto možnost vyberte v případě skenování časopisů.
Dokument (Document) | Tuto možnost vyberte v případě skenování textových dokumentů.
Důležité

Chcete-li skenování provést správně, vyberte typ dokumentu odpovídající skenovanému dokumentu.

Barevný režim (Color Mode)

Vyberte, jak bude dokument naskenován.

Barevně (Color) | Tuto možnost vyberte v případě skenování barevných dokumentů. Funkce Descreen bude přepnuta do nastavení VYPNUTO (OFF).
Stupně šedi (Grayscale) | Tuto možnost vyberte při skenování černobílých fotografií nebo černobílých obrázků. Funkce Descreen bude přepnuta do nastavení VYPNUTO (OFF).
Černobíle (Black and White) | Tento režim vyberte v případě skenování černobílých originálů, například fotografií. Obraz je zobrazen černobíle.

Velikost dokumentu (Document Size)

Vyberte velikost dokumentu, který chcete naskenovat.

Velikost dokumentu (Document Size) Automatická detekce (více dokumentů) (Auto Detect(Multiple Documents)), Automatická detekce (Auto Detect), Vizitka (Business Card), 101,6 x 152,4 mm na výšku, 101,6 x 152,4 mm na šířku, L 89 x 127 mm, L 127 x 89 mm, Hagaki, Hagaki L, 2L 127 x 178 mm, 2L 178 x 127 mm, A5, A5 L, B5, A4, Letter, Celá deska (Platen Size), Usnadnit sešití (Stitch-assist) (B4), Usnadnit sešití (Stitch-assist) (A3), Stitch-assist (27,9 x 431,8 mm), Usnadnit sešití (Stitch-assist) (Platenx2), Vlastní (Custom) (210,0 x 297,0 mm)

Vyberte funkci usnadnění sešití (Stitch Assist), skenujete-li samostatně levé a pravé poloviny obrázku a chcete je následně sloučit zpět do jednoho obrázku.

Poznámka

Podrobnosti jsou uvedeny v následující části.

Skenování obrázků větších než snímací deska (Usnadnění sešití)

Vyberete-li možnost Vlastní (Custom), otevře se dialogové okno, ve kterém můžete zadat velikost dokumentu. Zadejte nastavení Jednotky (Units), Šířka (Width) a Výška (Height) a klepněte na tlačítko OK.

obrázek: dialogové okno Vlastní nastavení velikosti (Custom Size Setting)

Rozlišení (Resolution)

Umožňuje výběr rozlišení pro skenování dokumentů. Pro skenování lze zadat následující hodnoty rozlišení:
75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi.

Poznámka

Podrobnosti týkající se rozlišení naleznete v následující části.

Rozlišení

Použít ovladač skeneru (Use the scanner driver)

Zaškrtnete-li toto políčko, zobrazí se okno programu ScanGear, ve kterém můžete upřesnit nastavení při skenování.
Je-li vybrána možnost Uložit (Save), jsou zakázány možnosti Barevný režim (Color mode), Rozlišení (Resolution) a Velikost papíru (Paper Size). Tato nastavení můžete zadat v okně programu ScanGear.

Poznámka

Informace o nastavení v programu ScanGear naleznete v příslušných částech tématu Obrazovky ovladače ScanGear.

Karta Jednoduchý režim

Karta Rozšířený režim

Karta Vícenásobné skenování

Zadat... (Specify...)

Pro položky Typ dokumentu (Document Type), Barevný režim (Color Mode), Velikost dokumentu (Document Size) a Rozlišení skenování (Scanning Resolution) jsou zobrazena nastavení zadaná v dialogovém okně Uložit (Save).

Informace o funkcích Descreen, Zaostřit s maskou (Unsharp Mask) a dalších naleznete v příslušných částech tématu Dialogové okno Nastavení skenování.

Nastavení uložení (Save Settings)

Po naskenování automaticky uložit obraz do počítače (Automatically save the image to your computer after scanning it)

Po naskenování uloží obraz určeným způsobem do počítače.
Zobrazí se nastavení Název souboru (File name), Uložit jako typ (Save as type) a Uložit do (Save in).

Název souboru (File name)

Zadejte název souboru pro obraz, který chcete uložit. Maximální délka je 32 znaků. Při ukládání více souborů jsou ke každému názvu souboru připojeny 4 číslice.

Uložit jako typ (Save as type)

Vyberte typ souboru, který se má použít při ukládání naskenovaných obrazů.
K dispozici jsou formáty JPEG/Exif, BMP a TIFF. Při ukládání do souboru PDF vyberte možnost PDF, PDF (vícestránkové) (PDF (Multiple Pages)) nebo PDF (přidat stránku) (PDF(Add Page)).

Důležité

V případě obrazů ve formátu JPEG můžete klepnout na tlačítko Nastavit... (Set...) a v zobrazeném dialogovém okně vybrat typ komprese z následujících možností: Vysoké (Nízká komprese) (High(Low Compression)), Standardní (Standard) nebo Nízké (Vysoká komprese) (Low(High Compression)).

Při ukládání obrazů do souborů PDF klepnutím na tlačítko Nastavit... (Set...) otevřete dialogové okno a zadejte typ komprese souboru PDF a upřesněte další nastavení pro vytvoření souborů PDF.

Uložit do (Save in)

Zobrazí cílovou složku pro ukládání naskenovaných obrazů. Chcete-li toto cílové umístění změnit, klepněte na tlačítko Procházet... (Browse...) a vyberte jinou složku.
Výchozí složka je MP Navigator EX ve složce Obrázky (Pictures) (Windows Vista) nebo Obrázky (My Pictures) (Windows XP a Windows 2000).

Uložit do podsložky s aktuálním datem (Save to a Subfolder with Current Date)

Pomocí tohoto příkazu vytvoříte ve složce určené v příkazu Uložit do (Save in) podsložku s aktuálním datem, do které budou uloženy naskenované obrazy. Bude vytvořena podsložka s názvem 2007_01_01 (Rok_Měsíc_Den).
Není-li zaškrtnuto toto políčko, budou soubory uloženy přímo do složky určené v příkazu Uložit do (Save in).

Uložit soubor ve formátu JPEG/Exif v barevném prostoru Adobe RGB (Save the JPEG/Exif file in AdobeRGB)

Zaškrtnete-li toto políčko, uloží se obraz v barvách, které odpovídají barevnému prostoru Adobe RGB.

Důležité

Tato funkce je k dispozici pouze tehdy, je-li v nastavení Uložit jako typ vybrána možnost JPEG/Exif.

Tato funkce není dostupná, když není nainstalován profil Adobe RGB.

Poznámka

Toto nastavení lze vybrat pouze tehdy, je-li vybrána možnost Použít ovladač skeneru (Use the scanner driver).

Uložíte-li obraz při zaškrtnutém políčku Uložit soubor ve formátu JPEG/Exif v barevném prostoru Adobe RGB (Save the JPEG/Exif file in AdobeRGB), bude na začátek názvu souboru vloženo podtržítko (příklad: _Obraz0001.JPG).

Otevřít dialogové okno uložení po naskenování obrazu (Zadat informace Exif) (Open the save dialog box after scanning the image (Input Exif information))

Po naskenování obrazu se otevře dialogové okno Uložit (Save), ve kterém zadejte cílovou složku a název souboru.

Poznámka

Podrobnosti o dialogovém okně Uložit (Save) naleznete v níže uvedené části.

Dialogové okno Uložit

Nastavení aplikace (Application Settings)

Otevřít v aplikaci (Open with)

V dialogové okně Uložit (Save) můžete vybrat, zda se má otevřít obrazovka Zobrazit a použít (View & Use) nebo obrazovka aplikace Explorer.

Spustit skenování klepnutím na tlačítko Jedním klepnutím (Start scanning by clicking the one-click button)

Skenování se spustí po klepnutí na některou ikonu.

Výchozí (Defaults)

Ve všech nastaveních v dialogovém okně budou obnoveny výchozí hodnoty.

Použít (Apply)

Uloží a použije zadaná nastavení.
Chcete-li zadaná nastavení zrušit, klepněte místo tlačítka Použít (Apply) na tlačítko Storno (Cancel).

Storno (Cancel)

Zruší zadaná nastavení. Aktuálně otevřené dialogové okno se zavře a zobrazí se obrazovka režimu jedním klepnutím.

Skenovat (Scan)

Naskenuje a uloží dokumenty podle zadaných nastavení.


Dialogové okno E-mail

Klepněte na tlačítko Připojit k e-mailu (Attach to E-mail) na kartě Uživatelské skenování jedním klepnutím (Custom Scan with One-click) nebo klepněte na tlačítko E-mail (Mail) na obrazovce režimu skenování jedním klepnutím. Otevře se dialogové okno E-mail (Mail).

obrázek: dialogové okno E-mail (Mail)

Nastavení skenování (Scan Settings)

Typ dokumentu (Document Type)

Vyberte typ dokumentu, který chcete naskenovat.

Fotografie (Photo) | Tuto možnost vyberte v případě skenování fotografií.
Časopis (Magazine) | Tuto možnost vyberte v případě skenování časopisů.
Dokument (Document) | Tuto možnost vyberte v případě skenování textových dokumentů.
Důležité

Chcete-li skenování provést správně, vyberte typ dokumentu odpovídající skenovanému dokumentu.

Barevný režim (Color Mode)

Vyberte, jak bude dokument naskenován.

Barevně (Color) | Tuto možnost vyberte v případě skenování barevných dokumentů. Funkce Descreen bude přepnuta do nastavení VYPNUTO (OFF).
Stupně šedi (Grayscale) | Tuto možnost vyberte při skenování černobílých fotografií nebo černobílých obrázků. Funkce Descreen bude přepnuta do nastavení VYPNUTO (OFF).
Černobíle (Black and White) | Tento režim vyberte v případě skenování černobílých originálů, například fotografií. Obraz je zobrazen černobíle.

Velikost dokumentu (Document Size)

Vyberte velikost dokumentu, který chcete naskenovat.

Velikost dokumentu (Document Size) Automatická detekce (více dokumentů) (Auto Detect(Multiple Documents)), Automatická detekce (Auto Detect), Vizitka (Business Card), 101,6 x 152,4 mm na výšku, 101,6 x 152,4 mm na šířku, L 89 x 127 mm, L 127 x 89 mm, Hagaki, Hagaki L, 2L 127 x 178 mm, 2L 178 x 127 mm, A5, A5 L, B5, A4, Letter, Celá deska (Platen Size), Vlastní (Custom) (210,0 x 279,0 mm)

Vyberete-li možnost Vlastní (Custom), otevře se dialogové okno, ve kterém můžete zadat velikost dokumentu. Zadejte nastavení Jednotky (Units), Šířka (Width) a Výška (Height) a klepněte na tlačítko OK.

obrázek: dialogové okno Vlastní nastavení velikosti (Custom Size Setting)

Rozlišení (Resolution)

Umožňuje výběr rozlišení pro skenování dokumentů. Pro skenování lze zadat následující hodnoty rozlišení:
75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi.

Poznámka

Podrobnosti týkající se rozlišení naleznete v následující části.

Rozlišení

Použít ovladač skeneru (Use the scanner driver)

Zaškrtnete-li toto políčko, zobrazí se okno programu ScanGear, ve kterém můžete upřesnit nastavení při skenování.

Poznámka

Informace o nastavení v programu ScanGear naleznete v příslušných částech tématu Obrazovky ovladače ScanGear.

Karta Jednoduchý režim

Karta Rozšířený režim

Karta Vícenásobné skenování

Zadat... (Specify...)

Pro položky Typ dokumentu (Document Type), Barevný režim (Color Mode), Velikost dokumentu (Document Size) a Rozlišení skenování (Scanning Resolution) jsou zobrazena nastavení zadaná v dialogovém okně E-mail (Mail).

Informace o funkcích Descreen, Zaostřit s maskou (Unsharp Mask) a dalších naleznete v příslušných částech tématu Dialogové okno Nastavení skenování.

Nastavení uložení (Save Settings)

Velikost souboru (File Size)

Vyberte velikost z možností Malá (pro rozlišení 640 x 480 pixelů) (Small (fits in a 640 by 480 window)), Střední (pro rozlišení 800 x 600 pixelů) (Medium (fits in a 800 by 600 window)), Velká (pro rozlišení 1024 x 768 pixelů) (Large (fits in a 1024 by 768 window)) a Původní (Original).

Název souboru (File name)

Zadejte název souboru pro obraz, který chcete uložit. Maximální délka je 32 znaků. Při ukládání více souborů jsou ke každému názvu souboru připojeny 4 číslice.

Uložit jako typ (Save as type)

Vyberte typ souboru, který se má použít při ukládání naskenovaných obrazů.
Vyberte z možností JPEG/Exif, PDF nebo PDF (vícestránkové) (PDF(Multiple Pages)).

Důležité

V případě obrazů ve formátu JPEG můžete klepnout na tlačítko Nastavit... (Set...) a v zobrazeném dialogovém okně vybrat typ komprese z následujících možností: Vysoké (Nízká komprese) (High(Low Compression)), Standardní (Standard) nebo Nízké (Vysoká komprese) (Low(High Compression)).

Uložit do (Save in)

Zobrazí cílovou složku pro ukládání naskenovaných obrazů. Chcete-li toto cílové umístění změnit, klepněte na tlačítko Procházet... (Browse...) a vyberte jinou složku.
Výchozí složka je MP Navigator EX ve složce Obrázky (Pictures) (Windows Vista) nebo Obrázky (My Pictures) (Windows XP a Windows 2000).

Uložit do podsložky s aktuálním datem (Save to a Subfolder with Current Date)

Pomocí tohoto příkazu vytvoříte ve složce určené v příkazu Uložit do (Save in) podsložku s aktuálním datem, do které budou uloženy naskenované obrazy. Bude vytvořena podsložka s názvem 2007_01_01 (Rok_Měsíc_Den).
Není-li zaškrtnuto toto políčko, budou soubory uloženy přímo do složky určené v příkazu Uložit do (Save in).

Nastavení příloh (Attachment Settings)

E-mailový program (Mail Program)

Zadejte používanou e-mailovou aplikaci.

Poznámka

Po klepnutí na tlačítko Přidat (Add) lze vybrat e-mailové program v dialogovém okně Vybrat poštovní program (Select Mail Program). Pokud není požadovaný e-mailový program v seznamu uveden, klepněte na tlačítko Přidat do seznamu (Add to List) a program vyberte.

obrázek: dialogové okno Vybrat poštovní program (Select Mail Program)

Spustit skenování klepnutím na tlačítko Jedním klepnutím (Start scanning by clicking the one-click button)

Skenování se spustí po klepnutí na některou ikonu.

Výchozí (Defaults)

Ve všech nastaveních v dialogovém okně budou obnoveny výchozí hodnoty.

Použít (Apply)

Uloží a použije zadaná nastavení.
Chcete-li zadaná nastavení zrušit, klepněte místo tlačítka Použít (Apply) na tlačítko Storno (Cancel).

Storno (Cancel)

Zruší zadaná nastavení. Aktuálně otevřené dialogové okno se zavře a zobrazí se obrazovka režimu jedním klepnutím.

Skenovat (Scan)

Spustí se skenování dokumentů podle zadaných nastavení.
Po dokončení skenování se automaticky spustí e-mailový program a otevře se okno s novou zprávou, která již obsahuje připojený obraz.


Dialogové okno OCR

Klepněte na tlačítko OCR na kartě Uživatelské skenování jedním klepnutím (Custom Scan with One-click) nebo na obrazovce režimu skenování jedním klepnutím. Otevře se dialogové okno OCR.

obrázek: dialogové okno OCR

Nastavení skenování (Scan Settings)

Typ dokumentu (Document Type)

Vyberte typ dokumentu, který chcete naskenovat.

Časopis (Magazine) | Tuto možnost vyberte v případě skenování časopisů.
Dokument (Document) | Tuto možnost vyberte v případě skenování textových dokumentů.
Důležité

Chcete-li skenování provést správně, vyberte typ dokumentu odpovídající skenovanému dokumentu.

Barevný režim (Color Mode)

Vyberte, jak bude dokument naskenován.

Barevně (Color) | Tuto možnost vyberte v případě skenování barevných dokumentů. Funkce Descreen bude přepnuta do nastavení VYPNUTO (OFF).
Stupně šedi (Grayscale) | Tuto možnost vyberte při skenování černobílých fotografií nebo černobílých obrázků. Funkce Descreen bude přepnuta do nastavení VYPNUTO (OFF).
Černobíle (Black and White) | Tento režim vyberte v případě skenování dokumentů černobíle. Kontrast obrazu je zobrazen černobíle.

Velikost dokumentu (Document Size)

Vyberte velikost dokumentu, který chcete naskenovat.

Velikost dokumentu (Document Size) Vizitka (Business Card), 101,6 x 152,4 mm na výšku, 101,6 x 152,4 mm na šířku. L 89 x 127 mm, L 127 x 89 mm, Hagaki, Hagaki L, 2L 127 x 178 mm, 2L 178 x 127 mm, A5, A5 L, B5, A4, Letter, Celá deska (Platen Size), Vlastní (Custom) (210,0 x 297,0 mm)

Vyberete-li možnost Vlastní (Custom), otevře se dialogové okno, ve kterém můžete zadat velikost dokumentu. Zadejte nastavení Jednotky (Units), Šířka (Width) a Výška (Height) a klepněte na tlačítko OK.

obrázek: dialogové okno Vlastní nastavení velikosti (Custom Size Setting)

Rozlišení (Resolution)

Umožňuje výběr rozlišení pro skenování dokumentů. Pro skenování lze zadat následující hodnoty rozlišení:
300 dpi, 400 dpi.

Poznámka

Podrobnosti týkající se rozlišení naleznete v následující části.

Rozlišení

Použít ovladač skeneru (Use the scanner driver)

Zaškrtnete-li toto políčko, zobrazí se okno programu ScanGear, ve kterém můžete upřesnit nastavení při skenování.

Poznámka

Informace o nastavení v programu ScanGear naleznete v příslušných částech tématu Obrazovky ovladače ScanGear.

Karta Jednoduchý režim

Karta Rozšířený režim

Karta Vícenásobné skenování

Zadat... (Specify...)

Pro položky Typ dokumentu (Document Type), Barevný režim (Color Mode), Velikost dokumentu (Document Size) a Rozlišení skenování (Scanning Resolution) jsou zobrazena nastavení zadaná v dialogovém okně OCR.

Informace o funkcích Descreen, Zaostřit s maskou (Unsharp Mask) a dalších naleznete v příslušných částech tématu Dialogové okno Nastavení skenování.

Nastavení uložení (Save Settings)

Název souboru (File name)

Zadejte název souboru pro obraz, který chcete uložit. Maximální délka je 32 znaků. Při ukládání více souborů jsou ke každému názvu souboru připojeny 4 číslice.

Uložit jako typ (Save as type)

Vyberte typ souboru, který se má použít při ukládání naskenovaných obrazů.
K dispozici jsou formáty JPEG/Exif, BMP a TIFF.

Důležité

V případě obrazů ve formátu JPEG můžete klepnout na tlačítko Nastavit... (Set...) a v zobrazeném dialogovém okně vybrat typ komprese z následujících možností: Vysoké (Nízká komprese) (High(Low Compression)), Standardní (Standard) nebo Nízké (Vysoká komprese) (Low(High Compression)).

Uložit do (Save in)

Zobrazí cílovou složku pro ukládání naskenovaných obrazů. Chcete-li toto cílové umístění změnit, klepněte na tlačítko Procházet... (Browse...) a vyberte jinou složku.
Výchozí složka je MP Navigator EX ve složce Obrázky (Pictures) (Windows Vista) nebo Obrázky (My Pictures) (Windows XP a Windows 2000).

Uložit do podsložky s aktuálním datem (Save to a Subfolder with Current Date)

Pomocí tohoto příkazu vytvoříte ve složce určené v příkazu Uložit do (Save in) podsložku s aktuálním datem, do které budou uloženy naskenované obrazy. Bude vytvořena podsložka s názvem 2007_01_01 (Rok_Měsíc_Den).
Není-li zaškrtnuto toto políčko, budou soubory uloženy přímo do složky určené v příkazu Uložit do (Save in).

Nastavení aplikace (Application Settings)

Otevřít v aplikaci (Open with)

Zde přiřaďte aplikaci, ve které se má otevřít naskenovaný obraz. Do tohoto pole přetáhněte ikonu aplikace, která podporuje formát souboru uvedený v možnosti Uložit jako typ (Save as type). Po naskenování obrazu se spustí přiřazená aplikace.

Důležité

Obrazy se v některých aplikacích nemusí zobrazovat správně. Některé aplikace se ani nespustí.

Obnovit (Reset)

Klepnutím na toto tlačítko zrušíte nastavení aplikace.

Nastavit (Set)

Výběr aplikace.

Spustit skenování klepnutím na tlačítko Jedním klepnutím (Start scanning by clicking the one-click button)

Skenování se spustí po klepnutí na některou ikonu.

Výchozí (Defaults)

Ve všech nastaveních v dialogovém okně budou obnoveny výchozí hodnoty.

Použít (Apply)

Uloží a použije zadaná nastavení.
Chcete-li zadaná nastavení zrušit, klepněte místo tlačítka Použít (Apply) na tlačítko Storno (Cancel).

Storno (Cancel)

Zruší zadaná nastavení. Aktuálně otevřené dialogové okno se zavře a zobrazí se obrazovka režimu jedním klepnutím.

Skenovat (Scan)

Spustí se skenování dokumentů podle zadaných nastavení.
Po dokončení skenování se automaticky spustí software OCR a zobrazí se naskenovaný obraz.


Dialogové okno PDF

Klepněte na tlačítko Uložit do souboru PDF (Save as PDF file) na kartě Uživatelské skenování jedním klepnutím (Custom Scan with One-click) nebo klepněte na tlačítko PDF na obrazovce režimu jedním klepnutím. Otevře se dialogové okno PDF.

obrázek: dialogové okno PDF

Nastavení skenování (Scan Settings)

Typ dokumentu (Document Type)

Vyberte typ dokumentu, který chcete naskenovat.

Fotografie (Photo) | Tuto možnost vyberte v případě skenování fotografií.
Časopis (Magazine) | Tuto možnost vyberte v případě skenování časopisů.
Dokument (Document) | Tuto možnost vyberte v případě skenování textových dokumentů.
Důležité

Chcete-li skenování provést správně, vyberte typ dokumentu odpovídající skenovanému dokumentu.

Barevný režim (Color Mode)

Vyberte, jak bude dokument naskenován.

Barevně (Color) | Tuto možnost vyberte v případě skenování barevných dokumentů. Funkce Descreen bude přepnuta do nastavení VYPNUTO (OFF).
Stupně šedi (Grayscale) | Tuto možnost vyberte při skenování černobílých fotografií nebo černobílých obrázků. Funkce Descreen bude přepnuta do nastavení VYPNUTO (OFF).
Černobíle (Black and White) | Tento režim vyberte v případě skenování černobílých originálů, například fotografií. Obraz je zobrazen černobíle.

Velikost dokumentu (Document Size)

Vyberte velikost dokumentu, který chcete naskenovat.

Velikost dokumentu (Document Size) Automatická detekce (více dokumentů) (Auto Detect(Multiple Documents)), Automatická detekce (Auto Detect), Vizitka (Business Card), 101,6 x 152,4 mm na výšku, 101,6 x 152,4 mm na šířku, L 89 x 127 mm, L 127 x 89 mm, Hagaki, Hagaki L, 2L 127 x 178 mm, 2L 178 x 127 mm, A5, A5 L, B5, A4, Letter, Celá deska (Platen Size), Usnadnit sešití (Stitch-assist) (B4), Usnadnit sešití (Stitch-assist) (A3), Stitch-assist (27,9 x 431,8 mm), Usnadnit sešití (Stitch-assist) (Platenx2), Vlastní (Custom) (210,0 x 297,0 mm)

Vyberte funkci usnadnění sešití (Stitch Assist), skenujete-li samostatně levé a pravé poloviny obrázku a chcete je následně sloučit zpět do jednoho obrázku.

Poznámka

Podrobnosti jsou uvedeny v následující části.

Skenování obrázků větších než snímací deska (Usnadnění sešití)

Vyberete-li možnost Vlastní (Custom), otevře se dialogové okno, ve kterém můžete zadat velikost dokumentu. Zadejte nastavení Jednotky (Units), Šířka (Width) a Výška (Height) a klepněte na tlačítko OK.

obrázek: dialogové okno Vlastní nastavení velikosti (Custom Size Setting)

Rozlišení (Resolution)

Umožňuje výběr rozlišení pro skenování dokumentů. Pro skenování lze zadat následující hodnoty rozlišení:
75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi.

Poznámka

Podrobnosti týkající se rozlišení naleznete v následující části.

Rozlišení

Zadat... (Specify...)

Pro položky Typ dokumentu (Document Type), Barevný režim (Color Mode), Velikost dokumentu (Document Size) a Rozlišení skenování (Scanning Resolution) jsou zobrazena nastavení zadaná v dialogovém okně PDF.

Informace o funkcích Descreen, Zaostřit s maskou (Unsharp Mask) a dalších naleznete v příslušných částech tématu Dialogové okno Nastavení skenování.

Nastavení uložení (Save Settings)

Po naskenování automaticky uložit obraz do počítače (Automatically save the image to your computer after scanning it)

Po naskenování uloží obraz určeným způsobem do počítače.

Název souboru (File name)

Zadejte název souboru pro obraz, který chcete uložit. Maximální délka je 32 znaků. Při ukládání více souborů jsou ke každému názvu souboru připojeny 4 číslice.

Uložit jako typ (Save as type)

Vyberte typ souboru, který se má použít při ukládání naskenovaných obrazů.
Vyberte z možností PDF, PDF (vícestránkové) (PDF(Multiple Pages)) nebo PDF (přidat stránku) (PDF(Add Page)).

PDF | Pokud je vybráno více obrazů, je každý obrázek uložen jako samostatný soubor PDF.
PDF (vícestránkové) (PDF (Multiple Pages)) | Do jednoho souboru PDF se uloží více obrázků.
PDF (přidat stránku) (PDF (Add Page)) | Vybrané obrázky se přidají do zadaného souboru PDF. Obrázky jsou přidány na konec souboru PDF. V souboru formátu PDF, do kterého jsou obrazy přidávány, nelze změnit uspořádání stránek.
Důležité

Klepnutím na tlačítko Nastavit... (Set...) otevřete dialogové okno, ve kterém můžete zadat typ komprese souboru PDF a upřesnit další nastavení pro vytváření souborů PDF.

Poznámka

V následující části naleznete informace, jak přidávat nebo odstraňovat stránky a měnit pořadí stránek v uložených souborech PDF.

Vytváření a úprava souborů PDF

Uložit do (Save in)

Zobrazí cílovou složku pro ukládání naskenovaných obrazů. Chcete-li toto cílové umístění změnit, klepněte na tlačítko Procházet... (Browse...) a vyberte jinou složku.
Výchozí složka je MP Navigator EX ve složce Obrázky (Pictures) (Windows Vista) nebo Obrázky (My Pictures) (Windows XP a Windows 2000).

Uložit do podsložky s aktuálním datem (Save to a Subfolder with Current Date)

Pomocí tohoto příkazu vytvoříte ve složce určené v příkazu Uložit do (Save in) podsložku s aktuálním datem, do které budou uloženy naskenované obrazy. Bude vytvořena podsložka s názvem 2007_01_01 (Rok_Měsíc_Den).
Není-li zaškrtnuto toto políčko, budou soubory uloženy přímo do složky určené v příkazu Uložit do (Save in).

Po naskenování obrazu otevřít dialogové okno uložení (Open the save dialog box after scanning the image)

Po naskenování obrazu se otevře dialogové okno Uložit do souboru PDF (Save as PDF file), ve kterém zadejte cílovou složku a název souboru.

Poznámka

Podrobnosti o dialogovém okně Uložit do souboru PDF (Save as PDF file) naleznete v níže uvedené části.

Dialogové okno Uložit do souboru PDF

Nastavení aplikace (Application Settings)

Otevřít v aplikaci (Open with)

Zde přiřaďte aplikaci, ve které se má otevřít naskenovaný obraz. Do tohoto pole přetáhněte ikonu aplikace, která podporuje formát souboru uvedený v možnosti Uložit jako typ (Save as type). Po naskenování obrazu se spustí přiřazená aplikace.

Důležité

Obrazy se v některých aplikacích nemusí zobrazovat správně. Některé aplikace se ani nespustí.

Obnovit (Reset)

Klepnutím na toto tlačítko zrušíte nastavení aplikace.

Nastavit (Set)

Výběr aplikace.

Spustit skenování klepnutím na tlačítko Jedním klepnutím (Start scanning by clicking the one-click button)

Skenování se spustí po klepnutí na některou ikonu.

Výchozí (Defaults)

Ve všech nastaveních v dialogovém okně budou obnoveny výchozí hodnoty.

Použít (Apply)

Uloží a použije zadaná nastavení.
Chcete-li zadaná nastavení zrušit, klepněte místo tlačítka Použít (Apply) na tlačítko Storno (Cancel).

Storno (Cancel)

Zruší zadaná nastavení. Aktuálně otevřené dialogové okno se zavře a zobrazí se obrazovka režimu jedním klepnutím.

Skenovat (Scan)

Naskenuje a uloží dokumenty do souborů PDF podle zadaných nastavení.


Dialogové okno Vlastní

Klepněte na tlačítko Vlastní (Custom) na kartě Uživatelské skenování jedním klepnutím (Custom Scan with One-click) nebo na obrazovce režimu skenování jedním klepnutím. Otevře se dialogové okno Vlastní (Custom).

obrázek: dialogové okno Vlastní (Custom)

Nastavení skenování (Scan Settings)

Typ dokumentu (Document Type)

Vyberte typ dokumentu, který chcete naskenovat.

Fotografie (Photo) | Tuto možnost vyberte v případě skenování fotografií.
Časopis (Magazine) | Tuto možnost vyberte v případě skenování časopisů.
Dokument (Document) | Tuto možnost vyberte v případě skenování textových dokumentů.
Důležité

Chcete-li skenování provést správně, vyberte typ dokumentu odpovídající skenovanému dokumentu.

Barevný režim (Color Mode)

Vyberte, jak bude dokument naskenován.

Barevně (Color) | Tuto možnost vyberte v případě skenování barevných dokumentů. Funkce Descreen bude přepnuta do nastavení VYPNUTO (OFF).
Stupně šedi (Grayscale) | Tuto možnost vyberte při skenování černobílých fotografií nebo černobílých obrázků. Funkce Descreen bude přepnuta do nastavení VYPNUTO (OFF).
Černobíle (Black and White) | Tento režim vyberte v případě skenování černobílých originálů, například fotografií. Obraz je zobrazen černobíle.

Velikost dokumentu (Document Size)

Vyberte velikost dokumentu, který chcete naskenovat.

Velikost dokumentu (Document Size) Automatická detekce (více dokumentů) (Auto Detect(Multiple Documents)), Automatická detekce (Auto Detect), Vizitka (Business Card), 101,6 x 152,4 mm na výšku, 101,6 x 152,4 mm na šířku, L 89 x 127 mm, L 127 x 89 mm, Hagaki, Hagaki L, 2L 127 x 178 mm, 2L 178 x 127 mm, A5, A5 L, B5, A4, Letter, Celá deska (Platen Size), Usnadnit sešití (Stitch-assist) (B4), Usnadnit sešití (Stitch-assist) (A3), Stitch-assist (27,9 x 431,8 mm), Usnadnit sešití (Stitch-assist) (Platenx2), Vlastní (Custom) (210,0 x 297,0 mm)

Vyberte funkci usnadnění sešití (Stitch Assist), skenujete-li samostatně levé a pravé poloviny obrázku a chcete je následně sloučit zpět do jednoho obrázku.

Poznámka

Podrobnosti jsou uvedeny v následující části.

Skenování obrázků větších než snímací deska (Usnadnění sešití)

Vyberete-li možnost Vlastní (Custom), otevře se dialogové okno, ve kterém můžete zadat velikost dokumentu. Zadejte nastavení Jednotky (Units), Šířka (Width) a Výška (Height) a klepněte na tlačítko OK.

obrázek: dialogové okno Vlastní nastavení velikosti (Custom Size Setting)

Rozlišení (Resolution)

Umožňuje výběr rozlišení pro skenování dokumentů. Pro skenování lze zadat následující hodnoty rozlišení:
75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi.

Poznámka

Podrobnosti týkající se rozlišení naleznete v následující části.

Rozlišení

Použít ovladač skeneru (Use the scanner driver)

Zaškrtnete-li toto políčko, zobrazí se okno programu ScanGear, ve kterém můžete upřesnit nastavení při skenování.

Poznámka

Informace o nastavení v programu ScanGear naleznete v příslušných částech tématu Obrazovky ovladače ScanGear.

Karta Jednoduchý režim

Karta Rozšířený režim

Karta Vícenásobné skenování

Zadat... (Specify...)

Pro položky Typ dokumentu (Document Type), Barevný režim (Color Mode), Velikost dokumentu (Document Size) a Rozlišení skenování (Scanning Resolution) jsou zobrazena nastavení zadaná v dialogovém okně Vlastní (Custom).

Informace o funkcích Descreen, Zaostřit s maskou (Unsharp Mask) a dalších naleznete v příslušných částech tématu Dialogové okno Nastavení skenování.

Nastavení uložení (Save Settings)

Po naskenování automaticky uložit obraz do počítače (Automatically save the image to your computer after scanning it)

Po naskenování uloží obraz určeným způsobem do počítače.

Poznámka

Je-li v nastavení Nastavení aplikace (Application Settings) zadána aplikace, která se má spustit, otevře se naskenovaný obraz v zadané aplikaci.

Název souboru (File name)

Zadejte název souboru pro obraz, který chcete uložit. Maximální délka je 32 znaků. Při ukládání více souborů jsou ke každému názvu souboru připojeny 4 číslice.

Uložit jako typ (Save as type)

Vyberte typ souboru, který se má použít při ukládání naskenovaných obrazů.
K dispozici jsou formáty JPEG/Exif, BMP a TIFF.

Důležité

V případě obrazů ve formátu JPEG můžete klepnout na tlačítko Nastavit... (Set...) a v zobrazeném dialogovém okně vybrat typ komprese z následujících možností: Vysoké (Nízká komprese) (High(Low Compression)), Standardní (Standard) nebo Nízké (Vysoká komprese) (Low(High Compression)).

Uložit do (Save in)

Zobrazí cílovou složku pro ukládání naskenovaných obrazů. Chcete-li toto cílové umístění změnit, klepněte na tlačítko Procházet... (Browse...) a vyberte jinou složku.
Výchozí složka je MP Navigator EX ve složce Obrázky (Pictures) (Windows Vista) nebo Obrázky (My Pictures) (Windows XP a Windows 2000).

Uložit do podsložky s aktuálním datem (Save to a Subfolder with Current Date)

Pomocí tohoto příkazu vytvoříte ve složce určené v příkazu Uložit do (Save in) podsložku s aktuálním datem, do které budou uloženy naskenované obrazy. Bude vytvořena podsložka s názvem 2007_01_01 (Rok_Měsíc_Den).
Není-li zaškrtnuto toto políčko, budou soubory uloženy přímo do složky určené v příkazu Uložit do (Save in).

Uložit soubor ve formátu JPEG/Exif v barevném prostoru Adobe RGB (Save the JPEG/Exif file in AdobeRGB)

Zaškrtnete-li toto políčko, uloží se obraz v barvách, které odpovídají barevnému prostoru Adobe RGB.

Důležité

Tato funkce ke k dispozici pouze tehdy, je-li v nastavení Uložit jako typ (Save as type) vybrána možnost JPEG/Exif.

Tato funkce není dostupná, když není nainstalován profil Adobe RGB.

Poznámka

Toto nastavení lze vybrat pouze tehdy, je-li vybrána možnost Použít ovladač skeneru (Use the scanner driver).

Uložíte-li obraz při zaškrtnutém políčku Uložit soubor ve formátu JPEG/Exif v barevném prostoru Adobe RGB (Save the JPEG/Exif file in AdobeRGB), bude na začátek názvu souboru vloženo podtržítko (příklad: _Obraz0001.JPG).

Otevřít dialogové okno uložení po naskenování obrazu (Zadat informace Exif) (Open the save dialog box after scanning the image (Input Exif information))

Po naskenování obrazu se otevře dialogové okno Uložit (Save), ve kterém zadejte cílovou složku a název souboru.

Poznámka

Podrobnosti o dialogovém okně Uložit (Save) naleznete v níže uvedené části.

Dialogové okno Uložit

Nastavení aplikace (Application Settings)

Otevřít v aplikaci (Open with)

Zde přiřaďte aplikaci, ve které se má otevřít naskenovaný obraz. Do tohoto pole přetáhněte ikonu aplikace, která podporuje formát souboru uvedený v možnosti Uložit jako typ (Save as type). Po naskenování obrazu se spustí přiřazená aplikace.

Důležité

Obrazy se v některých aplikacích nemusí zobrazovat správně. Některé aplikace se ani nespustí.

Obnovit (Reset)

Klepnutím na toto tlačítko zrušíte nastavení aplikace.

Nastavit (Set)

Výběr aplikace.

Spustit skenování klepnutím na tlačítko Jedním klepnutím (Start scanning by clicking the one-click button)

Skenování se spustí po klepnutí na některou ikonu.

Výchozí (Defaults)

Ve všech nastaveních v dialogovém okně budou obnoveny výchozí hodnoty.

Použít (Apply)

Uloží a použije zadaná nastavení.
Chcete-li zadaná nastavení zrušit, klepněte místo tlačítka Použít (Apply) na tlačítko Storno (Cancel).

Storno (Cancel)

Zruší zadaná nastavení. Aktuálně otevřené dialogové okno se zavře a zobrazí se obrazovka režimu jedním klepnutím.

Skenovat (Scan)

Naskenuje a uloží dokumenty podle zadaných nastavení.


Dialogové okno Tisk fotografie

Na obrazovce Zobrazit a použít (View & Use) klepněte na tlačítko Tisk fotografie (Print Photo) a v seznamu vyberte položku Tisk fotografie (Print Photo). Otevře se dialogové okno Tisk fotografie (Print Photo).

Důležité

Dialogové okno Tisk fotografie (Print Photo) se nezobrazí, pokud je nainstalovaná aplikace Easy-PhotoPrint EX.

Soubory typu PDF nelze vytisknout.

obrázek: dialogové okno Tisk fotografie (Print Photo)

Poznámka

Poklepejte na obraz, chcete-li jej zobrazit obraz v jiném okně.

Tiskárna (Printer)

Vyberte tiskárnu, kterou chcete použít.

Vlastnosti... (Properties...)

Klepnutím zobrazíte vlastnosti vybrané tiskárny.

Velikost papíru (Paper Size)

Vyberte velikost papíru, na který tisknete. Nastavte velikost podle velikosti papíru nastavené na zařízení.

Typ média (Media Type)

Vyberte velikost papíru, na který tisknete. Kvalitu tisku lze opravit v závislosti na typu papíru.

Rozvržení stránky (Page Layout)

Vyberte typ tisku.

Tisk normální velikosti (Normal-size Printing) | Vytiskne se jedna stránka na list.
Tisk přizpůsobený velikosti stránky (Fit-to-Page Printing) | Velikost obrazu se přizpůsobí velikosti papíru (zvětší se nebo se zmenší).

Tisk bez ohraničení (Borderless Printing)

Zaškrtnete-li toto políčko, vytiskne se obraz na celý list papíru bez okraje.

Důležité

Vyberete-li možnost Tisk bez ohraničení (Borderless Printing), bude vypnuto nastavení rozvržení stránky (Page Layout).

Toto nastavení je k dispozici pouze u tiskáren, které podporují tisk bez ohraničení.

Orientace (Orientation)

Zadejte směr tisku.

Důležité

Tato funkce je dostupná pouze tehdy, je-li v nastavení Rozvržení stránky (Page Layout) vybrána možnost Tisk normální velikosti (Normal-size Printing). V ostatních případech se obrazy otočí automaticky podle poměru stran papíru.

Počet kopií (Copies)

Určete počet kopií, které se mají vytisknout.

Živá fotografie (Vivid Photo)

Zaškrtnete-li toto políčko, bude obraz vytištěn v živých barvách.

Náhled před tiskem (Preview before printing)

Zaškrtněte toto políčko, chcete-li před tiskem zobrazit náhled výsledného tisku.

Tisk (Print)

Klepnutím na toto tlačítko spustíte tisk se zadaným nastavením.

Poznámka

Budou vytištěny pouze obrazy, jejichž políčko je zaškrtnuto v seznamu miniatur.

Zavřít (Close)

Zavře dialogové okno, aniž je fotografie vytištěna.


Dialogové okno Uložit do souboru PDF

Vyberete-li možnost Po naskenování obrazu otevřít dialogové okno uložení (Open the save dialog box after scanning the image) a potom skenujete pomocí tlačítka Uložit do souboru PDF (Save as PDF file) na kartě Uživatelské skenování jedním klepnutím (Custom Scan with One-click) nebo pomocí tlačítka PDF na obrazovce režimu jedním klepnutím, otevře se dialogové okno Uložit do souboru PDF (Save as PDF file).

V dialogovém okně Uložit do souboru PDF (Save as PDF file) můžete určit upřesňující nastavení pro ukládání obrazů do počítače.

Důležité

Nelze ukládat naskenované obrázky přesahující 10501 pixelů v svislém či vodorovném směru (příklad: dokument velikosti A4 nebo Letter skenovaný s rozlišením 1200 dpi).

obrázek: dialogové okno Uložit do souboru PDF (Save as PDF file)

Uložit jako typ (Save as type)

Vyberte typ souboru, který se má použít při ukládání naskenovaných obrazů.

PDF | Pokud je vybráno více obrazů, je každý obrázek uložen jako samostatný soubor PDF.
PDF (vícestránkové) (PDF (Multiple Pages)) | Uloží více obrazů do jednoho souboru formátu PDF.
PDF (přidat stránku) (PDF (Add Page)) | Přidá naskenované obrazy do souboru formátu PDF. Naskenované obrazy jsou přidány na konec souboru PDF. V souboru formátu PDF, do kterého jsou obrazy přidávány, nelze změnit uspořádání stránek. Důležité Lze zadat pouze soubory PDF vytvořené v programu MP Navigator EX. Nelze vybrat soubory formátu PDF vytvořené v jiných aplikacích. Nelze také vybrat soubory PDF upravené v jiných aplikacích.
Důležité

Pokud je vybráno více obrázků, zobrazí se možnost PDF (vícestránkové) (PDF(Multiple Pages)).

Nastavení souboru PDF... (PDF Settings...)

Nakonfigurujte upřesňující nastavení pro vytváření souboru formátu PDF.

obrázek: dialogové okno Nastavení souboru PDF (PDF Settings)

Povolit vyhledávání pomocí klíčových slov (Enable keyword search)

Po zaškrtnutí tohoto nastavení budou znaky v dokumentu převáděny na textová data. Bude tak umožněno jednoduché vyhledávání podle klíčových slov.

Jazyk dokumentu (Document Language)

Vyberte jazyk skenovaného dokumentu.

Zjistit orientaci textových dokumentů a otočit obrazy (Detect the orientation of text documents and rotate images)

Z naskenovaného textu je zjištěna orientace dokumentu a naskenovaný obraz se otočí ve správné orientaci.

Důležité

U některých jazykových mutací nemusí tato funkce fungovat správně. Jsou podporovány pouze textové dokumenty napsané v jazycích, které lze vybrat v nastavení Jazyk dokumentu (Document Language).

Pravděpodobně nebude opravena orientace následujících typů dokumentů, protože nelze správně zjistit text.

- Rozlišení nespadá do rozmezí 300 – 600 dpi.

- Velikost písma nespadá do rozmezí 8 – 48 bodů.

- Dokumenty, které obsahují speciální písma, efekty, kurzívu nebo ručně psaný text.

- Dokumenty se vzorkem na pozadí.

Narovnat šikmý dokument (Correct slanted document)

Bude zjištěn naskenovaný text a opraven úhel natočení dokumentu (v rozmezí -0,1 až -10 stupňů nebo +0,1 až +10 stupňů).

Důležité

Pravděpodobně nebude opraven sklon následujících typů dokumentů, protože nelze správně zjistit text.

- Dokumenty, ve kterých mají řádky textu sklon větší než 10 stupňů nebo ve kterých se v jednotlivých řádcích úhel sklonu liší.

- Dokumenty, které obsahují svislý i vodorovný text.

- Dokumenty s příliš velkým nebo malým písmem.

- Dokumenty s malým množstvím textu.

- Dokumenty, které obsahují schémata/obrázky nebo ručně psaný text.

- Dokumenty, které obsahují svislé i vodorovné čáry (tabulky).

Komprese PDF (PDF Compression)

Vyberte typ komprese pro uložení.

Poznámka

U následujících obrazů lze provést velmi účinnou kompresi (příklad: dokument velikosti A4 nebo Letter skenovaný s rozlišením 600 dpi).

- Obrazy s rozlišením v rozmezí 75 – 600 dpi.

Otočit doleva o 90°/Otočit doprava o 90° (Rotate Left 90°/Rotate Right 90°)

Otočí naskenované obrazy o 90°doleva nebo doprava.
Vyberte obraz, který chcete otočit a klepněte na tlačítko Otočit doleva o 90° (Rotate Left 90°) nebo Otočit doprava o 90° (Rotate Right 90°).

Název souboru (File name)

Zadejte název souboru pro obraz, který chcete uložit. Maximální délka je 32 znaků. Při ukládání více souborů jsou ke každému názvu souboru připojeny 4 číslice.

Uložit do (Save in)

Zobrazte složku cílového umístění. Chcete-li toto cílové umístění změnit, klepněte na tlačítko Procházet... (Browse...) a vyberte jinou složku.
Výchozí složka je MP Navigator EX ve složce Obrázky (Pictures) (Windows Vista) nebo Obrázky (My Pictures) (Windows XP a Windows 2000).

Uložit do podsložky s aktuálním datem (Save to a Subfolder with Current Date)

Pomocí tohoto příkazu vytvoříte ve složce určené v příkazu Uložit do (Save in) podsložku s aktuálním datem, do které budou uloženy naskenované obrazy. Bude vytvořena podsložka s názvem 2007_01_01 (Rok_Měsíc_Den).
Není-li zaškrtnuto toto políčko, budou soubory uloženy přímo do složky určené v příkazu Uložit do (Save in).


Dialogové okno Uložit

Dialogové oknoUložit (Save) pro zadání názvu souboru a cílové umístění se otevře po naskenování obrazu, když je vybrána možnost Otevřít dialogové okno uložení po naskenování obrazu (Zadat informace Exif) (Open the save dialog box after scanning the image (Input Exif information) v dialogovém okně Uložit (Save), které se otevře klepnutím na tlačítko Uložit do počítače (Save to PC) na kartě Uživatelské skenování jedním klepnutím (Custom Scan with One-click) nebo na tlačítko Uložit (Save) na obrazovce režimu jedním klepnutím. Typ souboru a cílové umístění lze zadat během prohlížení miniatur.

obrázek: dialogové okno Uložit (Save)

Uložit jako typ (Save as type)

Vyberte typ souboru, který se má použít při ukládání naskenovaných obrazů.
Můžete vybrat typ JPEG/Exif, TIFF, BMP, PDF, PDF (vícestránkové) (PDF(Multiple Pages)) nebo PDF (přidat stránku) (PDF(Add Page)).

JPEG/Exif | U obrazů ve formátu JPEG lze vybrat typ komprese. Při každém uložení obrazů ve formátu JPEG se však lehce sníží jejich kvalita a obrazy není možné vrátit do původního stavu. Pokud chcete naskenovaný obraz upravovat, doporučujeme jej uložit ve formátu TIFF.
TIFF | Formát TIFF je vhodný, chcete-li naskenovaný obraz upravovat.
BMP | Formát BMP je často volen pro soubory, které budou používány pouze v systému Windows.
PDF | Pokud je vybráno více obrazů, je každý obrázek uložen jako samostatný soubor PDF.
PDF (vícestránkové) (PDF (Multiple Pages)) | Uloží více obrazů do jednoho souboru formátu PDF.
PDF (přidat stránku) (PDF (Add Page)) | Přidá vybrané obrazy do souboru formátu PDF. Obrázky jsou přidány na konec souboru PDF. V souboru formátu PDF, do kterého jsou obrazy přidávány, nelze změnit uspořádání stránek. Důležité Lze zadat pouze soubory PDF vytvořené v programu MP Navigator EX. Nelze vybrat soubory formátu PDF vytvořené v jiných aplikacích. Nelze také vybrat soubory PDF upravené v jiných aplikacích.

Nastavení... (Settings...)

Je-li v příkazu Uložit jako (Save as type) vybrána možnost JPEG/Exif:

Můžete zadat typ komprese souborů ve formátu JPEG. Klepnutím na tlačítko Nastavení... (Settings....) otevřete dialogové okno a vyberte typ komprese z možností Vysoká (Nízká komprese) (High(Low Compression)), Standardní (Standard) nebo Nízká (Vysoká komprese) (Low(High Compression)).

Je-li v příkazu Uložit jako (Save as type) vybrána možnost PDF, PDF (vícestránkové) (PDF(Multiple Pages)) nebo PDF (přidat stránku) (PDF(Add Page)):

Nakonfigurujte upřesňující nastavení pro vytváření souboru formátu PDF. Klepnutím na tlačítko Nastavení... (Settings....) otevřete dialogové okno a upřesněte nastavení.

obrázek: dialogové okno Nastavení souboru PDF (PDF Settings)

Povolit vyhledávání pomocí klíčových slov (Enable keyword search)

Po zaškrtnutí tohoto nastavení budou znaky v dokumentu převáděny na textová data. Bude tak umožněno jednoduché vyhledávání podle klíčových slov.

Jazyk dokumentu (Document Language)

Vyberte jazyk skenovaného dokumentu.

Zjistit orientaci textových dokumentů a otočit obrazy (Detect the orientation of text documents and rotate images)

Po zaškrtnutí této možnosti se z naskenovaného textu zjistí orientace dokumentu a naskenovaný obraz se otočí ve správné orientaci.

Důležité

U některých jazykových mutací nemusí tato funkce fungovat správně. Jsou podporovány pouze textové dokumenty napsané v jazycích, které lze vybrat v nastavení Jazyk dokumentu (Document Language).

Pravděpodobně nebude opravena orientace následujících typů dokumentů, protože nelze správně zjistit text.

- Rozlišení nespadá do rozmezí 300 – 600 dpi.

- Velikost písma nespadá do rozmezí 8 – 48 bodů.

- Dokumenty, které obsahují speciální písma, efekty, kurzívu nebo ručně psaný text.

- Dokumenty se vzorkem na pozadí.

Poznámka

Pokud je zapnuta funkce Zjistit orientaci textových dokumentů a otočit obrazy (Detect the orientation of text documents and rotate images), skenování trvá déle než obvykle.

Narovnat šikmý dokument (Correct slanted document)

Po zaškrtnutí této možnosti bude zjištěn naskenovaný text a opraven úhel natočení dokumentu (v rozmezí -0,1 až -10 stupňů nebo +0,1 až +10 stupňů).

Důležité

Pravděpodobně nebude opraven sklon následujících typů dokumentů, protože nelze správně zjistit text.

- Dokumenty, ve kterých mají řádky textu sklon větší než 10 stupňů nebo ve kterých se v jednotlivých řádcích úhel sklonu liší.

- Dokumenty, které obsahují svislý i vodorovný text.

- Dokumenty s příliš velkým nebo malým písmem.

- Dokumenty s malým množstvím textu.

- Dokumenty, které obsahují schémata/obrázky nebo ručně psaný text.

- Dokumenty, které obsahují svislé i vodorovné čáry (tabulky).

Poznámka

Pokud je zapnuta funkce Zjistit orientaci textových dokumentů a otočit obrazy (Detect the orientation of text documents and rotate images), skenování trvá déle než obvykle.

Komprese PDF (PDF Compression)

Vyberte typ komprese pro uložení.

Poznámka

U následujících obrazů lze provést velmi účinnou kompresi (příklad: dokument velikosti A4 nebo Letter skenovaný s rozlišením 600 dpi).

- Obrazy s rozlišením v rozmezí 75 - 600 dpi.

Přidat do (Add to)

Toto nastavení je dostupné pouze v případě, že je v nastavení Uložit jako typ (Save as type) vybrána možnost PDF (přidat stránku) (PDF(Add Page)) a že je určen soubor formátu PDF, do kterého se obrazy přidávají. Chcete-li cílové umístění změnit, klepněte na tlačítko Procházet... (Browse...) a vyberte požadované umístění.

Důležité

Lze zadat pouze soubory PDF vytvořené v programu MP Navigator EX. Nelze vybrat soubory formátu PDF vytvořené v jiných aplikacích. Nelze také vybrat soubory PDF upravené v jiných aplikacích.

Nastavení formátu Exif... (Exif Settings...)

Je-li v příkazu Uložit jako (Save as type) vybrána možnost JPEG/Exif, můžete do souboru, který má být uložen, přidat informace Exif. Další informace o těchto nastaveních získáte v dialogovém okně Nastavení formátu Exif (Exif Setting).

Otočit doleva o 90°/Otočit doprava o 90° (Rotate Left 90°/Rotate Right 90°)

Otočí naskenované obrazy o 90°doleva nebo doprava.
Vyberte obraz, který chcete otočit a klepněte na tlačítko Otočit doleva o 90° (Rotate Left 90°) nebo Otočit doprava o 90° (Rotate Right 90°).

Název souboru (File name)

Zadejte název souboru pro obraz, který chcete uložit. Maximální délka je 32 znaků. Při ukládání více souborů jsou ke každému názvu souboru připojeny 4 číslice.

Uložit do (Save in)

Zobrazí cílovou složku pro ukládání naskenovaných obrazů. Chcete-li toto cílové umístění změnit, klepněte na tlačítko Procházet... (Browse...) a vyberte jinou složku.
Výchozí složka je MP Navigator EX ve složce Obrázky (Pictures) (Windows Vista) nebo Obrázky (My Pictures) (Windows XP a Windows 2000).

Uložit do podsložky s aktuálním datem (Save to a Subfolder with Current Date)

Pomocí tohoto příkazu vytvoříte ve složce určené v příkazu Uložit do (Save in) podsložku s aktuálním datem, do které budou uloženy naskenované obrazy. Bude vytvořena podsložka s názvem 2007_01_01 (Rok_Měsíc_Den).
Není-li zaškrtnuto toto políčko, budou soubory uloženy přímo do složky určené v příkazu Uložit do (Save in).


Přejít na text

Příručka pro skenování > Obrazovky programu MP Navigator EX > Obrazovka režimu jedním klepnutím > Dialogové okno Uložit (obrazovka režimu jedním klepnutím) > Dialogové okno Uložit > Dialogové okno Nastavení formátu Exif

Dialogové okno Nastavení formátu Exif

Do souboru určeného k uložení lze vložit informace Exif. Exif je standardní formát pro zadávání různých dat o snímání, která jsou připojena obrazům (JPEG) pořízeným digitálním fotoaparátem. Připojení informací Exif k naskenovaným obrazům umožňuje jejich uspořádání a tisk společně s obrazy z digitálního fotoaparátu.
Dialogové okno Nastavení formátu Exif (Exif Settings) se zobrazí, když v příkazu Uložit jako (Save as type) vyberete možnost JPEG/Exif.

obrázek: Dialogové okno Nastavení formátu Exif

Základní informace (Basic Information)

Zobrazí data získaná automaticky ze zařízení nebo softwaru.

Rozšířené informace (Advanced Information)

Zobrazí data zadaná v pravé části okna.

Oblast nastavení rozšířených informací

Sem se zadávají informace Exif, například nadpisy a údaje o pořízení. Zaškrtněte položky, které chcete zadat a vyberte nebo zadejte požadovanou položku.

Použít stejné nastavení vstupních položek automaticky (Apply the Same Setting of Input Items Automatically)

Tato položka slouží k automatickému zobrazení dat zadaných pro předchozí obraz.

Použít (Apply)

Po dokončení zadání dat klepněte na tlačítko Použít (Apply) a informace budou připojeny k obrazovému souboru. Zadané informace se zobrazí v okně Rozšířené informace (Advanced Information).

OK

Připojí zadaná data k obrazu a zavře okno. Zadaná data jsou uložena.

Storno (Cancel)

Stornuje nastavení a zavře okno.
Klepnete-li na tlačítko Storno (Cancel) až po klepnutí na tlačítko Použít (Apply), data budou připojena.


Dialogové okno Nastavení skenování

Dialogové okno Nastavení skenování (Scan Settings) se otevírá klepnutím na tlačítko Zadat... (Specify...) v dialogovém okně, které se otevře při skenování z obrazovky režimu jedním klepnutím nebo pomocí karty Uživatelské skenování jedním klepnutím (Custom Scan with One-click).
V dialogovém okně Nastavení skenování (Scan Settings) můžete určit upřesňující nastavení pro skenování.

obrázek: Dialogové okno Nastavení skenování (Scan Settings)

Typ dokumentu (Document Type)

Vyberte typ dokumentu, který chcete naskenovat.

Fotografie (Photo) | Tuto možnost vyberte v případě skenování fotografií.
Časopis (Magazine) | Tuto možnost vyberte v případě skenování časopisů.
Dokument (Document) | Tuto možnost vyberte v případě skenování textových dokumentů.
Důležité

Chcete-li skenování provést správně, vyberte typ dokumentu odpovídající skenovanému dokumentu.

Barevný režim (Color Mode)

Vyberte, jak bude dokument naskenován.

Barevně (Color) | Obrázek je převeden na 256 úrovní (8bitová hloubka) červené (R), zelené (G) a modré barvy (B).
Stupně šedi (Grayscale) | Obraz je převeden na 256 úrovní (8 bitů) černé a bílé barvy.
Černobíle (Black and White) | Obraz je zobrazen černobíle. Kontrast obrázku je na určitých úrovních (odpovídajících prahovým hodnotám) rozdělen na černou a bílou složku a zobrazen v těchto dvou barvách.

Velikost dokumentu (Document Size)

Vyberte velikost dokumentu, který chcete naskenovat.

Automatická detekce (Auto Detect): Zjistí velikost dokumentů automaticky.
Automatická detekce (více dokumentů) (Auto Detect (Multiple Documents)): Vyberte tuto možnost, skenujete-li více dokumentů najednou. Velikost jednotlivých dokumentů bude rozpoznána automaticky.

Vyberte funkci usnadnění sešití (Stitch Assist), skenujete-li samostatně levé a pravé poloviny obrázku a chcete je následně sloučit zpět do jednoho obrázku.

Poznámka

Podrobnosti jsou uvedeny v následující části.

Skenování obrázků větších než snímací deska (Usnadnění sešití)

Vyberete-li možnost Vlastní (Custom), otevře se dialogové okno, ve kterém můžete zadat velikost dokumentu. Vyberte Jednotky (Units), zadejte parametry Šířka (Width) a Výška (Height) a klepněte na tlačítko OK.

obrázek: dialogové okno Vlastní nastavení velikosti (Custom Size Setting)

Důležité

Když vyberete možnost Automatická detekce (Auto Detect), nemusí se u některých dokumentů správně naskenovat poloha nebo velikost obrázku. V takovém případě zadejte velikost skenovaného dokumentu, jako je například A4 nebo Letter, a roh dokumentu zarovnejte vůči rohu u šipky na snímací desce.
Vyberete-li možnost Automatická detekce (více dokumentů) (Auto Detect (Multiple Documents)), musíte dokument umístit alespoň 1 cm od okrajů skleněné desky.
Pokud tak neučiníte, nenaskenují se některé obrazy ve správné pozici nebo velikosti.

Rozlišení skenování (Scanning Resolution)

Umožňuje výběr rozlišení pro skenování dokumentů. Pro skenování lze zadat následující hodnoty rozlišení:
75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi.

Poznámka

Větší rozlišení (hodnota) znamená více detailů v obrázku, menší rozlišení (hodnota) méně detailů. Při vysokém rozlišení trvá skenování déle a velikost souboru je větší než obvykle. Podrobnosti týkající se rozlišení naleznete v následující části.

Rozlišení

Descreen

Zaškrtnutím této možnosti potlačíte vzory moaré vznikající při skenování.
Tištěné fotografie a obrázky se zobrazují jako soubor drobných teček. Tečky mohou splývat a způsobit jev zvaný moaré, který způsobí nerovnoměrné odstupňování a vznik proužků v obrázku. K odstranění tohoto efektu moaré lze použít funkci Descreen.

Poznámka

Pokud je zapnutá funkce Descreen, skenování trvá déle než obvykle.

Zaostřit s maskou (Unsharp Mask)

Zaškrtněte tuto možnost, chcete-li zvýraznit a zaostřit kontury obrázku.

Zabránění průsvitu dokumentu (Prevent show-through of the document)

V textovém dokumentu lze zaostřit znaky a omezit prosvítání tisku z druhé strany (například u novin).

Důležité

Tuto možnost vyberte tehdy, když je Typ dokumentu (Document Type) textový dokument a v naskenovaném obrazu je zřetelná průhlednost.

Odstranit stín podél vazby (Remove gutter shadow)

Opravuje stíny mezi stránkami, které se objeví při skenování otevřené brožury.

Důležité

Při skenování je třeba správně zarovnat dokument podle značek na desce skeneru.

Funkce opravy stínů mezi stránkami je k dispozici pouze tehdy, pokud je položka Velikost dokumentu (Document Size) nastavena na standardní velikost.

Toto nastavení není k dispozici, je-li v nastavení Velikost dokumentu (Document Size) vybrána možnost Automatická detekce (Auto Detect), Automatická detekce (více dokumentů) (Auto Detect(Multiple Documents)) nebo funkce Usnadnit sešití (Stitch-assist).

Poznámka

Pomocí karty rozšířeného režimu (Advanced Mode) programu ScanGear lze provádět opravu stínů mezi stránkami při skenování dokumentů nestandardní velikosti nebo při nastavení vlastních rámců pro oříznutí.
Podrobnosti naleznete v části Oprava stínu podél vazby v tématu Nastavení obrazu na kartě Rozšířený režim (Advanced Mode) v programu ScanGear.

Narovnat šikmý dokument (Correct slanted document)

Po zaškrtnutí této možnosti bude zjištěn naskenovaný text a opraven úhel natočení dokumentu (v rozmezí -0,1 až -10 stupňů nebo +0,1 až +10 stupňů).

Důležité

Toto nastavení nelze vybrat, pokud je v nastavení Velikost dokumentu (Document Size) vybrána možnost Usnadnit sešití (Stitch-Assist).

Pravděpodobně nebude opraven sklon následujících typů dokumentů, protože nelze správně zjistit text.

- Dokumenty, ve kterých mají řádky textu sklon větší než 10 stupňů nebo ve kterých se v jednotlivých řádcích úhel sklonu liší.

- Dokumenty, které obsahují svislý i vodorovný text.

- Dokumenty s příliš velkým nebo malým písmem.

- Dokumenty s malým množstvím textu.

- Dokumenty, které obsahují schémata/obrázky nebo ručně psaný text.

- Dokumenty, které obsahují svislé i vodorovné čáry (tabulky).

Poznámka

Pokud je zapnutá funkce Narovnat šikmý dokument (Correct slanted document), skenování trvá déle než obvykle.

Zjistit orientaci textových dokumentů a otočit obrazy (Detect the orientation of text documents and rotate images)

Po zaškrtnutí této možnosti se z naskenovaného textu zjistí orientace dokumentu a naskenovaný obraz se otočí ve správné orientaci. V nastavení Jazyk dokumentu (Document Language) vyberte jazyk skenovaného dokumentu.

Důležité

Toto nastavení nelze vybrat, pokud je v nastavení Velikost dokumentu (Document Size) vybrána možnost Usnadnit sešití (Stitch-Assist).

U některých jazykových mutací nemusí tato funkce fungovat správně. Jsou podporovány pouze textové dokumenty napsané v jazycích, které lze vybrat v nastavení Jazyk dokumentu (Document Language).

Pravděpodobně nebude opravena orientace následujících typů dokumentů, protože nelze správně zjistit text.

- Rozlišení nespadá do rozmezí 300 – 600 dpi.

- Velikost písma nespadá do rozmezí 8 – 48 bodů.

- Dokumenty, které obsahují speciální písma, efekty, kurzívu nebo ručně psaný text.

- Dokumenty se vzorkem na pozadí.

Poznámka

Pokud je zapnuta funkce Zjistit orientaci textových dokumentů a otočit obrazy (Detect the orientation of text documents and rotate images), skenování trvá déle než obvykle.

Jazyk dokumentu (Document Language)

Vyberte jazyk skenovaného dokumentu.

Důležité

Toto nastavení nelze vybrat, pokud je v nastavení Velikost dokumentu (Document Size) vybrána možnost Usnadnit sešití (Stitch-Assist).

Výchozí (Defaults)

Klepnutím na toto tlačítko obnovíte původní nastavení definovaná výrobcem.


Obrazovka režimu procházení

Jedná se o jednu z úvodních obrazovek programu MP Navigator EX.
Jednotlivé karty zobrazíte tak, že umístíte ukazatel na příslušnou ikonu v horní části obrazovky. Karty používejte podle toho, co chcete udělat.

obrázek: obrazovka režimu procházení programu MP Navigator EX

Skenovat/Importovat (Scan/Import)

Skenování fotografií a dokumentů.
Podrobnosti naleznete v tématu Obrazovka Skenovat/Importovat dokumenty nebo obrazy.

Zobrazit a použít (View & Use)

Pomocí této karty můžete otevřít obrazy uložené v počítači a vytisknout je nebo připojit k e-mailu. Lze je také upravit pomocí dodaných aplikací.
Podrobnosti naleznete v tématu Karta Zobrazit a použít obrazy v počítači.

Jedním klepnutím (One-click)

Celý proces od skenování po uložení obrazu můžete provést jedním klepnutím na odpovídající ikonu.
Podrobnosti naleznete v tématu Karta Uživatelské skenování jedním klepnutím.

(tlačítko pro přepínání režimů)

Klepnutím na toto tlačítko přepnete do režimu skenování jedním klepnutím. V režimu skenování jedním klepnutím můžete celý proces od skenování po uložení obrazu provést jedním klepnutím na odpovídající ikonu.

Podrobnosti o režimu skenování jedním klepnutím naleznete v tématu Obrazovka režimu jedním klepnutím.

Zobrazit toto okno při spuštění (Show this window at startup)

Zaškrtnete-li toto políčko, zobrazí se při spuštění obrazovka hlavní nabídky. Pokud toto políčko není zaškrtnuté, zobrazí se poslední použitá obrazovka.

Předvolby (Preferences)

Klepnutím otevřete dialogové okno Předvolby (Preferences). V dialogovém okně Předvolby (Preferences) můžete zadat upřesňující nastavení funkcí programu MP Navigator EX.

Podrobnosti o dialogovém okně Předvolby (Preferences) naleznete v tématu Dialogové okno Předvolby.

(tlačítko pro zobrazení příručky)

Po klepnutí na toto tlačítko se zobrazí tato příručka.


Dialogová okna ovladače ScanGear

Následující části popisují obrazovky, funkce a způsob použití ovladače ScanGear.

obrázek: karta Jednoduchý režim (Simple Mode)
Karta Jednoduchý režim

obrázek: karta Rozšířený režim (Advanced Mode)
Karta Rozšířený režim
Nastavení vstupu
Nastavení výstupu
Nastavení obrazu
Tlačítka pro úpravy barev

Klepnete-li na tlačítko Předvolby... (Preferences...):
Dialogové okno Předvolby
Karta Náhled
Karta Skenovat
Karta Nastavení barvy
Karta Skener

obrázek: karta Vícenásobné skenování (Multi Scan)
Karta Vícenásobné skenování


Karta Jednoduchý režim

Tento režim umožňuje snadné skenování podle pokynů na obrazovce.
Tato část popisuje nastavení a funkce, které jsou k dispozici v režimu Jednoduchý režim (Simple Mode).
Zobrazené položky se liší v závislosti na typu dokumentu a zobrazení.

obrázek: karta Jednoduchý režim (Simple Mode) v programu ScanGear

(1) Tlačítka pro nastavení a ovládání

(2) Panel nástrojů

(3) Oblast náhledu

Tlačítka pro nastavení a ovládání

Vybrat zdroj (Select Source)

Fotografie (barevná) (Photo(Color)) | Skenování barevných fotografií
Časopis (barevný) (Magazine(Color)) | Skenování barevných časopisů
Noviny (čb) (Newspaper(B&W)) | Černobílé skenování textu a čárové grafiky
Dokument (stupně šedi) (Document(Grayscale)) | Černobílé skenování fotografií a dokumentů V tomto režimu lze vytvářet černobílé obrazy s vysokým rozlišením.
Poznámka

Pokud vyberete jinou možnost než Noviny (čb) (Newspaper (B&W)), budou zapnuty funkce Automatické tónování (Auto Tone) a Zaostřit s maskou (Unsharp Mask). Pokud však v rozšířeném režimu (Advanced Mode) v dialogovém okně Předvolby (Preferences) na kartě Nastavení barev (Color Settings) vypnete možnost Vždy provádět automatické tónování (Always Execute the Auto Tone), bude funkce Automatické tónování (Auto Tone) vypnuta.

Vyberete-li možnost Časopis (barevný) (Magazine(Color)), bude zapnuta funkce Descreen.

Chcete-li skenovat časopisy obsahující mnoho barevných obrázků, skenujte v rozšířeném režimu (Advanced Mode), parametr Barevný režim (Color Mode) nastavte na možnost Barevně (Color) a zapněte funkci Descreen.

Zobrazit náhled obrazu (Display Preview Image)

Klepnutím na tlačítko Náhled (Preview) spustíte předběžné skenování. V oblasti náhledu se zobrazí skenovaný dokument.

V závislosti na velikosti dokumentu je zobrazen rámec pro oříznutí (oblast skenování).

obrázek: náhled na kartě jednoduchého režimu

Poznámka

Skenujete-li bez náhledu, barvy jsou upraveny na základě typu dokumentu, který byl zvolen v kroku Vybrat zdroj (Select Source).

Při prvním použití skeneru je automaticky spuštěna jeho kalibrace. Chvíli vyčkejte, než se zobrazí náhled.

Cílové umístění (Destination)

V závislosti na tom, co chcete s naskenovaným obrazem udělat, zvolte cílové umístění.

Tisk (300 dpi) (Print(300dpi)) | Touto volbou vytisknete naskenovaný obrázek na tiskárně.
Zobrazení obrazu (150 dpi) (Image display(150dpi)) | Tato volba umožňuje zobrazit naskenovaný obrázek na monitoru.
OCR (300 dpi) | Zvolte tuto možnost, pokud chcete naskenovaný obraz zpracovat pomocí softwaru pro optické rozpoznávání znaků (OCR). Software OCR převádí text naskenovaný jako obraz na textová data, která lze dále upravovat pomocí textového editoru a dalších programů.
Poznámka

Chcete-li skenovat v rozlišení 301 dpi a vyšším, nastavte nejprve Výsledné rozlišení (Output Resolution) a potom skenujte v Rozšířeném režimu (Advanced Mode). Informace o skenování v Rozšířeném režimu (Advanced Mode) naleznete v následující části.

Skenování v rozšířeném režimu ovladače ScanGear

Výstupní velikost (Output Size)

Vyberte výstupní velikost skenovaného obrazu. Možnosti výstupní velikosti se mohou lišit v závislosti na položce vybrané v nastavení Cílové umístění (Destination).

Možnosti nastavení Výstupní velikost

Položka vybraná v nastavení Cílové umístění | Možnosti výstupní velikosti
Tisk (300 dpi) (Print(300dpi)) | Proměnlivá (Flexible), L 127x89mm, L 89x127mm, 2L 178x127mm, 2L na šířku (2L Landscape), 2L na výšku (2L Portrait), Hagaki, A4, 101,6 x 152,4 mm na šířku (4x6in Landscape), 101,6 x 152,4 mm na výšku (4x6in Portrait), Letter, Přidat/odstranit (Add/Delete)
Zobrazení obrazu (150 dpi) (Image display(150dpi)) | Proměnlivá (Flexible), 640 x 480, 800 x 600, 1024 x 768, 1600 x 1200, 2048 x 1536, Přidat/Odstranit (Add/Delete)
OCR (300 dpi) | Proměnlivá (Flexible)

Podrobnosti o nastavení Výstupní velikost (Output Size)

Proměnlivá (Flexible) Pokud je zobrazen rámec pro oříznutí, část uvnitř rámce pro oříznutí bude naskenována v normální velikosti. Pokud není zobrazen rámec pro oříznutí, bude skenována celá oblast náhledu.
Velikost papíru
(Paper size) (např. Letter nebo A4) 		Vyberte výstupní velikost papíru. Část uvnitř rámce pro oříznutí bude naskenována v rozměrech vybrané velikosti papíru. Rámec můžete přetáhnout nebo zvětšit či zmenšit ohraničený obraz se zachováním poměru stran.
Velikost monitoru
(Monitor size) (1024 x 768 pixelů atd.) 		Vyberte velikost výstupu v pixelech.
Bude zobrazen rámec pro oříznutí pro vybrané rozlišení monitoru a bude naskenována část uvnitř tohoto rámce. Rámec můžete přetáhnout nebo zvětšit či zmenšit ohraničený obraz se zachováním poměru stran.
Přidat/Odstranit... (Add/Delete...) Dialogové okno Přidat/odstranit výstupní velikost (Add/Delete the Output Size) se zobrazí, aby bylo možné přidat vlastní velikosti. Toto nastavení lze vybrat pouze tehdy, je-li v nastavení Cílové umístění (Destination) vybrána možnost Tisk (300 dpi) (Print (300 dpi)) nebo Zobrazení obrazu (150 dpi) (Image display(150dpi)).

obrázek: Přidat/odstranit výstupní velikost

V dialogovém okně Přidat/odstranit výstupní velikost (Add/Delete the Output Size) můžete zadat více výstupních velikostí a současně je uložit. Uložené výstupní velikosti budou zobrazeny v seznamu Výstupní velikost (Output Size) vedle předem definovaných velikostí.
Přidat (Add)
Chcete-li přidat velikost, zadejte Název výstupní velikosti (Output Size Name), Šířku (Width) a Výšku (Height) a potom klepněte na tlačítko Přidat (Add). Pokud je jako Cílové umístění (Destination) nastavena možnost Tisk (300 dpi) (Print(300dpi)), můžete v parametru Jednotky (Unit) vybrat možnosti mm nebo palce (inches). Jednotky pixely (pixels) lze vybrat tehdy, když je jako Cílové umístění (Destination) vybrána možnost Zobrazení obrazu (150 dpi) (Image display(150dpi)). Přidaná velikost bude zobrazena v Seznamu výstupních velikostí (Output Size List). Klepnutím na tlačítko Uložit (Save) zaregistrujete výstupní velikosti uvedené v seznamu Seznam výstupních velikostí (Output Size List).
Odstranit (Delete)
Chcete-li odstranit určitou výstupní velikost ze Seznamu výstupních velikostí (Output Size List), vyberte ji a klepněte na tlačítko Odstranit (Delete). Klepnutím na tlačítko Uložit (Save) zaregistrujete výstupní velikosti uvedené v seznamu Seznam výstupních velikostí (Output Size List).
Poznámka

Ke každému cílovému umístění v seznamu Seznam výstupních velikostí (Output Size List) lze zaregistrovat až 10 výstupních velikostí.

Nelze odstranit předdefinované výstupní velikosti, jako je např. A4 nebo 1024 x 768 pixelů.

Zadáte-li hodnotu mimo rozsah nastavení, zobrazí se chybová zpráva. Zadejte hodnotu v rozsahu nastavení.
Poznámka

Zda a jak se zobrazí rámec pro oříznutí v náhledu lze zadat prostřednictvím karty Náhled (Preview) v dialogovém okně Předvolby (Preferences) v Rozšířeném režimu (Advanced Mode). Viz Rámec pro oříznutí na obrazech náhledu (Cropping Frame on Previewed Images) na kartě Náhled.

Převrátit poměr souřadnic (Invert aspect ratio)

Toto tlačítko je dostupné pouze v případě, že je v nastavení Výstupní velikost (Output Size) vybrána jakákoliv jiná možnost než Proměnlivá (Flexible).
Klepnutím na toto tlačítko otočíte rámec pro oříznutí. Pokud na něj klepnete podruhé, rámec se vrátí do původní orientace.

Upravit rámce pro oříznutí (Adjust Cropping Frames)

V oblasti náhledu lze upravit oblast skenování.
Pokud v náhledu nebyla vybrána žádná oblast, bude naskenována celá oblast o zadané velikosti papíru (oblast automatického oříznutí). Je-li určena oblast, bude naskenována pouze část ohraničená rámcem pro oříznutí.

obrázek: příklad úpravy rámců pro oříznutí

Poznámka

V následující části jsou uvedeny podrobnosti týkající se rámců pro oříznutí.

Úpravy rámce pro oříznutí

Opravy obrazu (Image corrections)

Oprava vyblednutí (Fading Correction) | Opravuje a skenuje fotografie, které časem vybledly nebo vyprchaly jejich barvy.
Oprava podsvícení (Backlight correction) | Opravuje a skenuje fotografie snímané proti zdroji světla.
Odstranit stín podél vazby (Remove gutter shadow) | Opravuje stíny mezi stránkami, které se objeví při skenování otevřené brožury. Důležité Informace o opatřeních při použití této funkce jsou uvedeny v tématu Oprava stínu podél vazby (Gutter Shadow Correction) v části Nastavení obrazu na kartě Rozšířený režim (Advanced Mode).

Barevný vzor... (Color Pattern...)

Upravuje celkovou barevnost obrazu. Můžete opravit barvy, které vybledly například vyprcháním barev a reprodukovat přirozené barvy, přičemž změny barvy lze předem zobrazit v náhledu.

Poznámka

Podrobnosti jsou uvedeny v následující části.

Úpravy barev pomocí barevného vzoru

Provést skenování (Perform Scan)

Spusťte skenování klepnutím na tlačítko Skenovat (Scan).

Poznámka

Po zahájení skenování se zobrazí průběh skenování. Chcete-li skenování zrušit, klepněte na tlačítko Storno (Cancel).

Panel nástrojů

Panel nástrojů

Pomocí panelu nástrojů lze otáčet obrazy v náhledu.

obrázek: panel nástrojů s typem dokumentu fotografie nebo papír

Automatické oříznutí (Auto Crop) | Podle velikosti dokumentu zobrazeného v oblasti náhledu je automaticky zobrazen rámec pro oříznutí (oblast skenování). Při každém klepnutí na toto tlačítko se rámec pro oříznutí zmenší.
Odstranit rámec pro oříznutí (Remove Cropping Frame) | Odebere vybraný rámec pro oříznutí.
Otočit doleva (Rotate Left) | Obrázek v oblasti náhledu se otočí o 90 stupňů proti směru hodinových ručiček. - Výsledek se projeví na skenovaném obrazu. - Při dalším zobrazení náhledu se obraz vrátí do původního stavu.
Otočit doprava (Rotate Right) | Obrázek v oblasti náhledu se otočí o 90 stupňů po směru hodinových ručiček. - Výsledek se projeví na skenovaném obrazu. - Při dalším zobrazení náhledu se obraz vrátí do původního stavu.
Informace (Information) | Zobrazí se verze ovladače ScanGear (ovladač skeneru) a nastavené hodnoty.
Otevřít Příručku pro skenování (Open Scanning Guide) | Klepnutím na toto tlačítko zobrazíte tuto příručku.

Oblast náhledu

Oblast náhledu

Po klepnutí na tlačítko Náhled (Preview) se v oblasti náhledu zobrazí předběžné obrazy.
Na zobrazených obrazech lze určit oblasti skenování (rámce pro oříznutí).
Lze také určit dva a více rámců pro oříznutí.

Poznámka

V následující části jsou uvedeny podrobnosti týkající se rámců pro oříznutí.

Úpravy rámce pro oříznutí

Příbuzná témata

Informace o skenování v jednoduchém režimu ovladače ScanGear jsou uvedeny v následujících částech.

Skenování v jednoduchém režimu ovladače ScanGear


Úpravy rámce pro oříznutí

Na obrazech zobrazených v oblasti náhledu lze určit rámce pro oříznutí (oblasti skenování). Když klepnete na tlačítko Skenovat (Scan), budou naskenovány a do aplikace předány pouze části obrazu uvnitř rámce pro oříznutí.
Můžete určit dva a více rámců pro oříznutí. Po klepnutí na tlačítko Skenovat (Scan) budou naskenovány všechny rámce. (Počet tahů skeneru odpovídá počtu vytvořených oblastí pro oříznutí.)

Důležité

Pokud jste na kartě Rozšířený režim (Advanced Mode) ovladače ScanGear použili funkci Multi-Crop, nemůžete vytvořit další rámce pro oříznutí.

Typy rámců pro oříznutí

obrázek: zaměřený rámec pro oříznutí
obrázek: vybraný rámec pro oříznutí
obrázek: nevybraný rámec pro oříznutí

(1) Zaměřený rámec pro oříznutí (rotující silné tečkované čáry):

Budou použita nastavení určená v Jednoduchém režimu nebo v Rozšířeném režimu.

(2) Vybraný rámec pro oříznutí (nepohyblivé silné tečkované čáry):

Budou použita nastavení pro Zaměřený rámec pro oříznutí Více rámců můžete vybrat klepáním na rámce pro oříznutí při současném stisknutí klávesy Ctrl.

(3) Nevybraný rámec pro oříznutí (nepohyblivé tenké tečkované čáry):

Nastavení nebudou použita.

Počáteční rámce pro oříznutí

Okolo obrazu náhledu je v závislosti na velikosti dokumentu automaticky zobrazen rámec pro oříznutí (Zaměřený rámec pro oříznutí). Rámec pro oříznutí nastavíte tažením myší v oblasti náhledu.

Úpravy rámce pro oříznutí

Když kurzor myši přesunete do oblasti pro oříznutí, změní se na obrázek: obousměrné šipky. Pokud klepnete myší a v tomto stavu přetáhnete kurzor ve směru šipky, rámec pro oříznutí se odpovídajícím způsobem zvětší nebo zmenší.
Když kurzor myši přesunete do oblasti pro oříznutí, změní se na obrázek: vlasový kříž. Pokud klepnete myší a v tomto stavu přetáhnete kurzor, posune se celý rámec pro oříznutí.
Rámec můžete také otočit o 90 stupňů pomocí tlačítka [image] (Záměna poměru souřadnic). Tlačítko [image] (Záměna poměru souřadnic) však není k dispozici, když je Výstupní velikost (Output Size) nastavena na možnost Proměnlivá (Flexible).
V Rozšířeném režimu (Advanced Mode) lze určit velikost rámce pro oříznutí zadáním hodnot Šířky (Width) a Výšky (Height) v Nastavení vstupu (Input Settings).

Poznámka

Ve výchozím nastavení se rámce pro oříznutí nastavují podle velikosti dokumentu (automatické oříznutí). Podrobnosti naleznete v tématu Rámec pro oříznutí na obrazech náhledu (Cropping Frame on Previewed Images) na kartě Náhled v dialogovém okně Předvolby (Preferences).

Vytvoření více rámců pro oříznutí

Klepnutím a přetažením kurzoru myši v prostoru vně ohraničení existujícího rámce pro oříznutí vytvoříte v této oblasti nový rámec pro oříznutí. Nový rámec bude Zaměřený rámec pro oříznutí a první rámec bude Nevybraný rámec pro oříznutí.
Pokud jste vytvořili dva a více rámců pro oříznutí, můžete samostatně upravit každý z těchto rámců pro oříznutí.
Více rámců můžete vybrat klepáním na rámce pro oříznutí při současném stisknutí klávesy Ctrl.
Pokud vyberete dva nebo více rámců pro oříznutí a na panelu v pravé části okna programu ScanGear změníte nastavení, tato nastavení budou použita u všech vybraných rámců pro oříznutí.
Pokud vytvoříte nový rámec pro oříznutí, budou u něj zachována nastavení posledního rámce pro oříznutí.

Poznámka

Maximální počet rámců pro oříznutí je 10.

Vyberete-li více rámců pro oříznutí, bude skenování trvat déle.

Odstranění rámců pro oříznutí

Chcete-li odstranit rámec pro oříznutí, vyberte jej a klepněte na tlačítko [image] (Odstranit rámec pro oříznutí na panelu nástrojů). Případně stiskněte klávesu Delete.
Rámec lze také odstranit tak, že na něj klepnete pravým tlačítkem myši a vyberete příkaz Odstranit (Delete).
Pokud jste vytvořili dva a více rámců pro oříznutí, budou současně odstraněny všechny (zaměřené a vybrané) rámce pro oříznutí.


Karta Rozšířený režim

Tento režim umožňuje provést podrobná nastavení, např. režim barev, rozlišení, jas obrazu nebo barevný tón.
Tato část popisuje nastavení a funkce, které jsou k dispozici v rozšířeném režimu (Advanced Mode).
Zobrazené položky se liší v závislosti na typu dokumentu a zobrazení.

obrázek: karta Rozšířený režim (Advanced Mode) v okně ScanGear

(1) Tlačítka pro nastavení a ovládání

(2) Panel nástrojů

(3) Oblast náhledu

Tlačítka pro nastavení a ovládání

Oblíbená nastavení (Favorite Settings)

Uživatel může pojmenovat a uložit některá nastavení (vstupní nastavení, nastavení výstupu, nastavení obrazu a tlačítka pro úpravu barev) a vyvolat je pro použití. Pokud používáte stále stejná nastavení, uložení těchto nastavení usnadní prováděnou operaci. Můžete také obnovit výchozí hodnoty nastavení.
Z rozevírací nabídky vyberte položku Přidat/Odstranit... (Add/Delete...). Otevře se dialogové okno Přidat/Odstranit oblíbená nastavení (Add/Delete Favorite Settings).

obrázek: dialogové okno Přidat/Odstranit oblíbená nastavení (Add/Delete Favorite Settings)

Určete Název nastavení (Setting Name), klepněte na tlačítko Přidat (Add) a název bude přidán do Seznamu oblíbených nastavení (Favorite Settings List).
Klepnete-li na tlačítko Uložit (Save), název se zobrazí v seznamu Oblíbená nastavení (Favorite Settings) spolu s předem definovanými nastaveními. Chcete-li provést návrat k výchozímu nastavení, vyberte možnost Výchozí (Default).

Důležité

Po zobrazení náhledu můžete v nastavení Oblíbená nastavení (Favorite Settings) vybrat možnost Přidat/Odstranit... (Add/Delete...).

Poznámka

Do seznamu oblíbených nastavení (Favorite Settings List) lze uložit až 10 nastavení. Chcete-li některé nastavení odstranit ze seznamu oblíbených nastavení (Favorite Settings List), vyberte jej a klepněte na tlačítko Odstranit (Delete).

Nastavení vstupu (Input Settings)

Nastavení vstupu, jako například Zdroj (Select Source) a Velikost papíru (Paper Size), určují podmínky pro vstup.

Podrobnosti naleznete v tématu Nastavení vstupu.

Nastavení výstupu (Output Settings)

Nastavení výstupu, jako například Výsledné rozlišení (Output Resolution) a Výstupní velikost (Output Size), určují podmínky pro výstup.

Podrobnosti naleznete v tématu Nastavení výstupu.

Nastavení obrazu (Image Settings)

Nastavení obrazu aktivují nebo deaktivují různé funkce pro zpracování obrazu.

Podrobnosti naleznete v tématu Nastavení obrazu.

Tlačítka pro úpravy barev

Pomocí těchto tlačítek lze vytvářet jemné opravy barevných tónů a jasu obrazu. Lze upravit kontrast (Kontrast) nebo jas celého obrazu (Jas) a upravit hodnoty jeho zvýraznění a stínů (Histogram) nebo vyvážení (Tónová křivka).

Podrobnosti naleznete v tématu Tlačítka pro úpravu barev.

Předvolby... (Preferences...)

Klepnutím na tlačítko Předvolby... (Preferences...) otevřete dialogové okno Předvolby (Preferences), ve kterém lze nastavit různá nastavení skenování a náhledu.

Podrobnosti naleznete v tématu Dialogové okno Předvolby.

Lupa (Zoom)

Znovu naskenujte část uvnitř rámce pro oříznutí. Je-li obraz přiblížen, tlačítko Lupa (Zoom) se změní na tlačítko Zpět (Undo). Klepnutím na tlačítko Zpět (Undo) lze vrátit zobrazení do stavu před zvětšením.

Poznámka

Funkce Lupa (Zoom) znovu naskenuje obraz a zobrazí jej ve velkém rozlišení v náhledu.

Tlačítkem Lupa (Zoom) na panelu nástrojů lze rychle přiblížit náhled obrazu. Rozlišení náhledu obrazu však bude nízké.

Náhled (Preview)

Klepnutím na toto tlačítko spustíte předběžné skenování.

obrázek: náhled na kartě rozšířeného režimu (Advanced Mode)

Skenovat (Scan)

Spusťte skenování klepnutím na tlačítko Skenovat (Scan).

Poznámka

Po zahájení skenování se zobrazí průběh skenování. Chcete-li skenování zrušit, klepněte na tlačítko Storno (Cancel).

Po dokončení skenování se může zobrazit dialogové okno, které vyzve k výběru další akce. Postup dokončete podle pokynů. Podrobnosti naleznete v tématu Karta Skenovat v dialogovém okně Předvolby (Preferences).

Překročí-li celková velikost obrazů určených ke skenování 100 MB, zobrazí se upozornění, že skenování může dlouho trvat. Chcete-li pokračovat, klepněte na tlačítko OK. Chcete-li skenování zrušit, klepněte na tlačítko Storno (Cancel).

Panel nástrojů

Panel nástrojů

Panel nástrojů v rozšířeném režimu umožňuje provádět úpravy obrazu v náhledu a také vybrat část obrazu.

obrázek: panel nástrojů s typem dokumentu fotografie nebo papír

Vymazat (Clear) | Klepnutím na toto tlačítko lze odstranit obraz v náhledu z oblasti náhledu. Umožňuje také vynulovat nastavení panelu nástrojů a barevného tónu.
Oříznout (Crop) | Tažením myši můžete určit oblast, která má být skenována.
Přesunout obrázek (Move Image) | Pokud je zvětšený obraz příliš velký a nevejde se do oblasti pro náhled, můžete obraz na obrazovce posouvat a zobrazit část, se kterou chcete pracovat. Obrázek lze posouvat také pomocí posuvníků.
Lupa (Zoom) | Chcete-li oblast náhledu zvětšit, klepněte na obrázek. Chcete-li obrázek zmenšit, klepněte na něj pravým tlačítkem myši.
Otočit doleva (Rotate Left) | Obrázek v oblasti náhledu se otočí o 90 stupňů proti směru hodinových ručiček. - Výsledek se projeví na skenovaném obrazu. - Při dalším zobrazení náhledu se obraz vrátí do původního stavu.
Otočit doprava (Rotate Right) | Obrázek v oblasti náhledu se otočí o 90 stupňů po směru hodinových ručiček. - Výsledek se projeví na skenovaném obrazu. - Při dalším zobrazení náhledu se obraz vrátí do původního stavu.
Informace (Information) | Zobrazí se verze ovladače ScanGear a nastavené hodnoty.
Otevřít Příručku pro skenování (Open Scanning Guide) | Klepnutím na toto tlačítko zobrazíte tuto příručku.
Automatické oříznutí (Auto Crop) | V náhledu je vybrána pouze část obrázku a je zobrazen rámec pro oříznutí. Při každém klepnutí na toto tlačítko se oblast skenování zmenší.
Odstranit rámec pro oříznutí (Remove Cropping Frame) | Odebere vybraný rámec pro oříznutí.
Vybrat všechna oříznutí (Select All Crops) | Toto tlačítko je dostupné pouze v případě, že jsou vybrány dva nebo více rámců pro oříznutí. Rámce pro oříznutí se změní na silné tečkované čáry a nastavení určená v pravé části obrazovky budou použita na všechny rámce pro oříznutí.
Vícenásobné oříznutí (Multi-Crop) | Pomocí tohoto tlačítka lze automaticky nalézt více položek umístěných na snímací desce skeneru a vytvořit odpovídající počet obrazových souborů. U nepotřebných obrazů lze zrušit výběr rámce pro oříznutí. Poznámka Informace o skenování více dokumentů současně naleznete v následující části. Skenování více dokumentů současně v rozšířeném režimu

Oblast náhledu

Oblast náhledu

Po klepnutí na tlačítko Náhled (Preview) se v oblasti náhledu zobrazí předběžné obrazy.
Na zobrazených obrazech lze určit oblasti skenování (rámce pro oříznutí).
Lze také určit dva a více rámců pro oříznutí.

Poznámka

V následující části jsou uvedeny podrobnosti týkající se rámců pro oříznutí.

Úpravy rámce pro oříznutí

Příbuzná témata

Informace o skenování v rozšířeném režimu ovladače ScanGear jsou uvedeny v následujících částech.

Skenování v rozšířeném režimu ovladače ScanGear


Nastavení vstupu

obrázek: karta Rozšířený režim (Advanced Mode) v okně ScanGear

Část Nastavení vstupu (Input Settings) umožňuje nastavit následující položky:

Vybrat zdroj (Select Source)

Zobrazí se typ dokumentu určený ke skenování. Je nastavena Deska (Platen).

Velikost papíru (Paper Size)

Vyberte velikost dokumentu, který chcete naskenovat.
Můžete vybírat z možností Pohlednice (Card), L na šířku (L Landscape), L na výšku (L Portrait), Hagaki na šířku (Hagaki Landscape), Hagaki na výšku (Hagaki Portrait), 2L na šířku (2L Landscape), 2L na výšku (2LPortrait), A5 na šířku (A5 Landscape), A5 na výšku (A5 Portrait) 101,6 x 152,4 mm na šířku (4x6in Landscape), 101,6 x 152,4 mm na výšku (4x6in Portrait), B5, A4, Letter a Celá deska (Full Platen).
Po zadání velikosti se příslušným způsobem změní velikost oblasti náhledu.

Důležité

Některé aplikace mají omezený objem naskenovaných dat, který mohou přijmout. Ovladač ScanGear může skenovat data následujících objemů:

- do 21000 x 30000 pixelů

Pokud údaj v poli Velikost papíru (Paper Size) změníte po zobrazení náhledu, bude odstraněn obraz z náhledu.

Poznámka

Zadávat lze pouze hodnoty, které odpovídají zadané velikosti papíru. Je-li Výstupní rozlišení (Output Resolution) 600 dpi, je minimální velikost 96 x 96 pixelů.

Nejste-li si jisti, jaké rozměry nastavit v parametru Velikost papíru (Paper Size), nastavte jako Velikost papíru možnost Celá deska (Full Platen), potom změřte velikost dokumentu a hodnoty zadejte do parametrů obrázek: šířka a obrázek: výška.

Barevný režim (Color Mode)

Vyberte, jak bude dokument naskenován.

Barevně (Color) | Tento režim je vhodný pro skenování barevných dokumentů či vytváření barevných obrazů. Obrázek je převeden na 256 úrovní (8bitová hloubka) červené (R), zelené (G) a modré barvy (B).
Barevně (dokumenty) (Color(Documents)) | Toto nastavení je vhodné pro skenování barevných dokumentů obsahujících fotografie a text nebo tabulky. Obrázek je převeden na 256 úrovní (8bitová hloubka) červené (R), zelené (G) a modré barvy (B).
Stupně šedi (Grayscale) | Tuto možnost vyberte při skenování černobílých fotografií nebo černobílých obrázků. Obraz je převeden na 256 úrovní (8 bitů) černé a bílé barvy.
Černobíle (Black and White) | Tento režim vyberte v případě skenování černobílých originálů, například fotografií. Obraz je zobrazen černobíle. Kontrast obrázku je na určitých úrovních (odpovídajících prahovým hodnotám) rozdělen na černou a bílou složku a zobrazen v těchto dvou barvách. Úroveň prahové hodnoty lze nastavit pomocí tlačítka [image] (Prahová hodnota).
Zdokonalený text (Text Enhanced) | Pro jasné skenování textu. Tento režim slouží ke skenování textu pomocí softwaru OCR pro rozpoznávání textu. Obraz je zobrazen černobíle. Dokument je naskenován v odstínech šedi a potom převeden do černobílého formátu. Skenování proto trvá déle než skenování v černobílém režimu.

Velikost vstupu (Input Size)

Nastavení Velikost papíru (Paper Size) se zobrazí před skenováním náhledu a velikost rámce pro oříznutí se zobrazí po skenování náhledu.
Jemné úpravy oblasti skenování (velikost rámce pro oříznutí) lze provádět zadáním hodnot přímo do polí obrázek: šířka a obrázek: výška.
Pokud klepnete na tlačítko [image] (Zachovat poměr souřadnic) a změníte jej v ikonu [image] (ikona zamknutí), poměr výšky a šířky obrazu zůstane při zadání velikosti rámce pro oříznutí zachován.

Důležité

Nastavení velikosti vstupu jsou k dispozici, pouze když má parametr Výstupní velikost (Output Size) v Nastavení výstupu (Output Settings) proměnlivou velikost (Flexible). Je-li vybrána jiná velikost než Proměnlivá (Flexible), je zobrazen rámec pro oříznutí, jehož velikost byla vypočítána na základě Výstupní velikosti (Output Size) a Výsledného rozlišení (Output Resolution), a je stanoven jeho poměr stran.

Poznámka

Zadávat lze pouze hodnoty, které odpovídají zadané velikosti papíru. Je-li Výstupní rozlišení (Output Resolution) 600 dpi, je minimální velikost 96 x 96 pixelů a parametr Zvětšit/zmenšit je nastaven na 100 %.

Je-li provedeno automatické oříznutí, nebude zachován poměr stran, jelikož je upřednostněna velikost.

V následující části jsou uvedeny podrobnosti týkající se rámců pro oříznutí.

Úpravy rámce pro oříznutí


Nastavení výstupu

obrázek: karta Rozšířený režim (Advanced Mode) v okně ScanGear

Část Nastavení výstupu (Output Settings) umožňuje nastavit následující položky:

Výsledné rozlišení (Output Resolution)

Zde můžete vybrat rozlišení, ve kterém se má skenovat.
Čím vyšší rozlišení (hodnota), tím více detailů bude v obrazu.
Vyberte jednu z možností zobrazených rozlišení klepnutím na příslušné tlačítko, nebo zadejte hodnotu v rozsahu 25 – 19200 dpi (v intervalech po 1 dpi).

Poznámka

Podrobnosti týkající se rozlišení naleznete v následující části.

Rozlišení

Výstupní velikost (Output Size)

Vyberte výstupní velikost obrazu určeného ke skenování.
Chcete-li nastavit vlastní velikosti nebo vybrat velikost pro tisk či zobrazení, vyberte možnost Proměnlivá (Flexible). Chcete-li nastavit vlastní velikost a uložit ji jako novou možnost výstupní velikosti, vyberte možnost Přidat/Odstranit... (Add/Delete...).

Poznámka

Pro tisk a zobrazení lze vybírat z následujících velikostí.

Účel (Typ) | Možnosti výstupní velikosti
Tisk (Velikost papíru) | Pohlednice (Card), L na šířku (L Landscape), L na výšku (L Portrait), 2L na šířku (2L Landscape ), 2L na výšku (2L Portrait), 101,6 x 152,4 mm na šířku (4x6in Landscape), 101,6 x 152,4 mm na výšku (4x6in Portrait), Hagaki, A5, B5, A4, Letter, Legal, B4, A3, Přidat/Odstranit (Add/Delete)
Zobrazení (šířka a výška v pixelech) | 128 x 128 pixelů, 640 x 480 pixelů, 800 x 600 pixelů, 1024 x 768 pixelů, 1280 x 1024 pixelů, 1600 x 1200 pixelů, 2048 x 1536 pixelů, 2272 x 1704 pixelů, 2592 x 1944 pixelů, Přidat/Odstranit (Add/Delete)
Proměnlivá (Flexible) Umožňuje určit výsledné rozlišení a měřítko a upravit rámec pro oříznutí. Pokud není zobrazen rámec pro oříznutí, bude skenována celá oblast náhledu. Pokud je zobrazen rámec pro oříznutí, bude skenována část uvnitř rámce pro oříznutí.
Chcete-li skenovaný obraz zvětšit nebo zmenšit, zadejte hodnoty do polí obrázek: šířka a obrázek: výška v části Nastavení výstupu (Output Settings) nebo hodnotu (s přesností na 1 %) v poli %. Maximální procentuální hodnota, kterou lze zadat, závisí na nastavení možnosti Výstupní rozlišení (Output Resolution). Hodnotu lze určit pomocí pole [%] až do rozlišení 19 200 dpi (maximální hodnota pro nastavení výstupu).
Velikost papíru (například Letter nebo A4)
Velikost monitoru
(například 1024 x 768 pixelů) 		Šířku, výšku ani měřítko nelze zadat. Náhled obrazu bude oříznut v závislosti na zvolené výstupní velikosti a rozlišení. Část uvnitř rámce pro oříznutí bude naskenována v rozměrech vybrané velikosti papíru či obrazovky. Přetažením rámce jej můžete zvětšit, zmenšit nebo přesouvat ohraničený obraz při zachování poměru stran.
Přidat/Odstranit... (Add/Delete...) Zobrazí se dialogové okno Přidat/odstranit výstupní velikost (Add/Delete the Output Size). Umožňuje zadat a uložit vlastní velikosti nebo odstranit uložené vlastní velikosti.

obrázek: Přidat/odstranit výstupní velikost

V dialogovém okně Přidat/odstranit výstupní velikost (Add/Delete the Output Size) můžete zadat více výstupních velikostí a současně je uložit. Uložené výstupní velikosti budou zobrazeny v seznamu Výstupní velikost (Output Size) vedle předem definovaných velikostí.
Přidat(Add)
Chcete-li přidat velikost, vyberte možnost Tisk (Print) nebo Zobrazení obrazu (Image display) jako Cílové umístění (Destination), potom zadejte Název výstupní velikosti (Output Size Name), Šířku (Width) a Výšku (Height) a potom klepněte na tlačítko Přidat (Add). Přidaná velikost bude zobrazena v Seznamu výstupních velikostí (Output Size List).
Klepnete-li na tlačítko Uložit (Save), budou uloženy všechny přidané výstupní velikosti. Klepnete-li na tlačítko Storno (Cancel), budou zrušeny všechny výstupní velikosti přidané po otevření dialogového okna Přidat/odstranit výstupní velikost (Add/Delete the Output Size).
Odstranit (Delete)
Chcete-li odstranit určitou výstupní velikost ze Seznamu výstupních velikostí (Output Size List) vybere ji a klepněte na tlačítko Odstranit (Delete). Odstraněná výstupní velikost bude odebrána ze Seznamu výstupních velikostí (Output Size List).
Klepnete-li na tlačítko Uložit (Save), velikost odebraná ze Seznamu výstupních velikostí bude odstraněna. Klepnete-li na tlačítko Storno (Cancel) velikost odstraněna nebude.
Důležité

Nelze odstranit předdefinované výstupní velikosti, jako je např. A4 nebo 1024 x 768 pixelů.

Poznámka

Ke každému cílovému umístění v Seznamu výstupních velikostí (Output Size List) lze uložit až 10 velikostí.

Zadáte-li hodnotu mimo rozsah nastavení, zobrazí se chybová zpráva.

Jednotky (Unit) se liší v závislosti na možnosti vybrané v nastavení Cílové umístění (Destination). Pro možnost Tisk (Print) vyberte jednotku mm nebo palce (inches). Pro možnost Zobrazení obrazu (Image display) jsou jednotkou pixely (pixels).
Poznámka

V následující části jsou uvedeny podrobnosti týkající se rámců pro oříznutí.

Úpravy rámce pro oříznutí

Zda a jak se zobrazí rámec pro oříznutí v náhledu, lze zadat prostřednictvím karty Náhled (Preview) v dialogovém okně Předvolby (Preferences). Viz Rámec pro oříznutí na obrazech náhledu (Cropping Frame on Previewed Images) na kartě Náhled.

(Tlačítko pro záměnu poměru souřadnic)

Rámec pro oříznutí lze otočit o 90 stupňů pomocí tlačítka [image] (Záměna poměru souřadnic). Pokud na něj klepnete podruhé, obnoví se původní orientace rámce.

Velikost dat (Data Size)

Při naskenování obrazovky náhledu se vytvoří obrazový soubor. Zobrazená velikost odpovídá velikosti souboru po jeho uložení ve formátu BMP.
Pokud velikost dat přesahuje 100 MB, zobrazí se tato hodnota červeně. V tomto případě se po klepnutí na tlačítko Skenovat (Scan) zobrazí varovná zpráva.


Nastavení obrazu

obrázek: karta Rozšířený režim (Advanced Mode) v okně ScanGear

Část Nastavení obrazu (Image Settings) umožňuje nastavit následující položky:

Automatické tónování (Auto Tone)

Je-li v tomto poli nastavena možnost ZAPNUTO (ON), jas určené části obrazu je automaticky optimalizován. Výsledek úpravy barev se projeví na celém obrazu. Ve výchozím nastavení je tato funkce zapnutá (ON).

Důležité

Po zobrazení náhledu můžete nastavení Automatické tónování (Auto Tone) změnit.

Toto nastavení je možné použít, pokud je v Rozšířeném režimu (Advanced Mode) na kartě Nastavení barev (Color Settings) v dialogovém okně Předvolby (Preferences) vybrána možnost Doporučeno (Recommended) nebo Soulad barev (Color Matching).

Tuto možnost lze použít pouze tehdy, je-li v nastavení Barevný režim (Color Mode) vybrána možnost Barevně (Color) nebo Stupně šedi (Grayscale).

Pokud klepnete na tlačítko Vícenásobné oříznutí (Multi-Crop), bude v tomto nastavení vybrána možnost ZAPNUTO (ON), kterou nebude možné změnit.

Poznámka

Při zobrazení náhledu nebo skenování obrazů s konzistentním barevným tónem (například obloha) se v důsledku použití funkce Automatické tónování může barevný tón od zdrojového obrázku lišit. V tom případě vyberte v nastavení funkce Automatické tónování (Auto Tone) možnost VYPNUTO (OFF).

Zaostřit s maskou (Unsharp Mask)

Pokud je v tomto nastavení vybrána možnost ZAPNUTO (ON), zvýrazní se obrysy v obrazu. Obraz tak bude vypadat ostřejší. Ve výchozím nastavení je tato funkce ZAPNUTÁ (ON).

Důležité

Tuto možnost lze použít pouze tehdy, je-li v nastavení Barevný režim (Color Mode) vybrána možnost Barevně (Color) nebo Stupně šedi (Grayscale).

Poznámka

Pokud je v nastavení funkce Descreen vybrána možnost ZAPNUTO (ON) a na obrázku je stále patrný efekt moaré, vyberte v nastavení funkce Unsharp Mask možnost VYPNUTO (OFF).

Descreen

Tištěné fotografie a obrázky se zobrazují jako soubor drobných teček. Tečky mohou splývat a způsobit jev zvaný moaré, který způsobí nerovnoměrné odstupňování a vznik proužků v obrázku. K odstranění tohoto efektu moaré lze použít funkci Descreen. Při výchozím nastavení je tato funkce vypnutá (OFF).

Důležité

Tuto možnost lze použít pouze tehdy, je-li v nastavení Barevný režim (Color Mode) vybrána možnost Barevně (Color) nebo Stupně šedi (Grayscale).

Poznámka

Pokud je funkce Descreen zapnuta, může být efekt moaré patrný i nadále, je-li zapnuta (ON) také funkce Unsharp Mask. V tom případě vyberte v nastavení funkce Unsharp Mask možnost VYPNUTO (OFF).

Skenování trvá déle, než je obvyklé.

Pokud v jednoduchém režimu (Simple Mode) vyberete v poli Vybrat zdroj (Select Source) možnost Časopis (barevně) (Magazine(Color)), má tato volba stejný efekt jako funkce Descreen v rozšířeném režimu (Advanced Mode).

Zeslabit prach a škrábance (Reduce Dust and Scratches)

Na skenovaných fotografiích mohou být patrné bílé tečky od prachu nebo škrábance. Tato funkce slouží k omezení těchto šumů. Můžete vybrat z možností Nízké (Low), Střední (Medium) nebo Vysoké (High). Při výchozím nastavení je tato funkce nastavena na hodnotu Žádné (None).

Žádné (None) | V tomto případě se stopy prachu a škrábance neodstraňují.
Nízké (Low) | Tato možnost je vhodná k odstranění drobných stop prachu a škrábanců. Velké prachové částice a škrábance mohou zůstat neodstraněny.
Střední (Medium) | Toto nastavení se doporučuje v běžných případech.
Vysoké (High) | Tato možnost je vhodná k odstranění výrazných stop prachu a škrábanců. Po jejím použití však může být odstraňování patrné a mohou být odstraněny také některé detaily obrázku.
Důležité

Tuto možnost lze použít pouze tehdy, je-li v nastavení Barevný režim (Color Mode) vybrána možnost Barevně (Color) nebo Stupně šedi (Grayscale).

Tato funkce není pro některé typy fotografií účinná.

Poznámka

V případě skenování tištěných materiálů se doporučuje nastavit možnost Žádné (None).

Skenování trvá déle, než je obvyklé.

Oprava vyblednutí (Fading Correction)

Opravuje a skenuje fotografie, které časem vybledly nebo vyprchaly jejich barvy. Vyprchání barev je úkaz, který vzniká po celé fotografii vlivem počasí nebo silného okolního zabarveného světla. Můžete vybrat z možností Nízké (Low), Střední (Medium) nebo Vysoké (High). Při výchozím nastavení je tato funkce nastavena na hodnotu Žádné (None).

Žádné (None) | Neprovádí se žádná oprava vyblednutí.
Nízké (Low) | Používá se pro slabé vyblednutí nebo vyprchání barev.
Střední (Medium) | Toto nastavení se doporučuje v běžných případech.
Vysoké (High) | Používá se pro silné vyblednutí nebo vyprchání barev. Může dojít k ovlivnění barevného tónu obrazu.
Důležité

Nastavení Opravy vyblednutí (Fading Correction) lze změnit po zobrazení náhledu.

Je-li skenovaná oblast příliš malá, funkce Oprava vyblednutí může být nedostupná.

Tuto možnost lze použít pouze tehdy, je-li v nastavení Barevný režim (Color Mode) vybrána možnost Barevně (Color).

Toto nastavení je možné použít, pokud je v Rozšířeném režimu (Advanced Mode) na kartě Nastavení barev (Color Settings) v dialogovém okně Předvolby (Preferences) vybrána možnost Doporučeno (Recommended) nebo Soulad barev (Color Matching).

Pokud klepnete na tlačítko Vícenásobné oříznutí (Multi-Crop), bude v tomto nastavení vybrána možnost Žádné (None), kterou nebude možné změnit.

Poznámka

Skenování trvá déle, než je obvyklé.

Oprava zrnitosti (Grain Correction)

Tato možnost slouží ke snížení zrnitosti (hrubosti) fotografie pořízené na vysoce citlivý film. Při výchozím nastavení je tato funkce nastavena na hodnotu Žádné (None).

Žádné (None) | Zrnitost není snížena.
Nízké (Low) | Tato možnost je vhodná pro jemně zrnité fotografie.
Střední (Medium) | Toto nastavení se doporučuje v běžných případech.
Vysoké (High) | Tato možnost se používá v případech, kdy je fotografie velmi zrnitá. Tato funkce může ovlivnit barevné přechody a ostrost obrazu.
Důležité

Je-li skenovaná oblast příliš malá, funkce Úprava zrnitosti (Grain Correction) nebude dostupná.

Tuto možnost lze použít pouze tehdy, je-li v nastavení Barevný režim (Color Mode) vybrána možnost Barevně (Color) nebo Stupně šedi (Grayscale).

Výsledky zpracování se neprojeví v náhledu obrazu.

Poznámka

Skenování trvá déle, než je obvyklé.

Oprava podsvícení (Backlight correction)

Opraví fotografie snímané proti zdroji světla.
Výsledek změny nastavení funkce Oprava podsvícení (Backlight Correction) se po zobrazení obrazu v oblasti náhledu ihned projeví v náhledu obrazu.

Žádné (None) | Neprovádí se žádná oprava podsvícení.
Nízké (Low) | Pomocí této možnosti lze opravit lehce podsvícené fotografie. Použití této možnosti nemá nepříznivé účinky na kontrast obrazu.
Střední (Medium) | Toto nastavení se doporučuje v běžných případech.
Vysoké (High) | Pomocí této možnosti lze opravit silně podsvícené fotografie. Použití této možnosti může nepříznivě ovlivnit kontrast obrazu.
Důležité

Nastavení opravy podsvícení lze změnit po zobrazení náhledu.

Toto nastavení je možné použít, pokud je v Rozšířeném režimu (Advanced Mode) na kartě Nastavení barev (Color Settings) v dialogovém okně Předvolby (Preferences) vybrána možnost Doporučeno (Recommended) nebo Soulad barev (Color Matching).

Je-li skenovaná oblast příliš malá, funkce Oprava podsvícení (Backlight Correction) pravděpodobně nebude dostupná.

Je-li v nastavení Barevný režim (Color Mode) vybrána možnost Černobíle (Black and White) nebo Text (OCR), tato funkce bude zakázána.

Klepnete-li na tlačítko Vícenásobné oříznutí (Multi-Crop), nebude možné toto nastavení změnit.

Poznámka

Při použití funkce Oprava podsvícení se mohou objevit vzory šumu. Výskyt šumu lze většinou omezit použitím funkce Oprava zrnitosti (Grain Correction) a nastavením funkce Unsharp Mask na možnost VYPNUTO (OFF).

Oprava stínu podél vazby (Gutter Shadow Correction)

Opravuje stíny mezi stránkami, které se objeví při skenování otevřené brožury.
Výsledek změny nastavení funkce Oprava stínu podél vazby se po zobrazení obrazu v oblasti náhledu ihned projeví v náhledu obrazu. Před skenováním zobrazte náhled výsledku, protože výsledky se mohou lišit podle typu dokumentu a způsobu přitisknutí ke skeneru.
Nezřetelné nebo rozmazané řádky či text, které jsou způsobeny zakřivením stránek, nebudou opraveny.
Při změně nastavení z možnosti VYPNUTO (OFF) se zobrazí zpráva. Přečtěte si ji a klepněte na tlačítko OK.

Žádné (None) | Žádná oprava stínu mezi stránkami.
Nízké (Low) | Použijte tuto možnost, je-li úroveň efektu při nastavení na střední hodnotu příliš silná.
Střední (Medium) | Toto nastavení se doporučuje v běžných případech.
Vysoké (High) | Použijte tuto možnost, je-li úroveň efektu při nastavení na střední hodnotu příliš slabá.
Důležité

Na desku skeneru nepokládejte dokumenty nebo knihy, které váží 2 kg a více. Jsou-li dokumenty položené na skeneru, nevyvíjejte na ně, ani na kryt, nadměrný tlak. Při silném tlaku může skener pracovat nesprávně, případně může dojít k rozbití skleněné desky.

Klepnete-li na tlačítko Vícenásobné oříznutí (Multi-Crop), toto nastavení nebude k dispozici. Klepněte na tlačítko Obnovit (Reset) a potom proveďte změnu nastavení.

Dokument zarovnejte s hranou desky skeneru. Pokud tak neučiníte, nebude správně opraven stín.

Oprava stínů nemusí být v závislosti na dokumentu úspěšná. Pokud pozadí stránky není bílé, stíny nemusí být rozpoznány správně nebo nemusí být rozpoznány vůbec.

Při skenování přitlačte hřbet knihy stejným tlakem jako při skenování náhledu. Nebude-li vazba zarovnaná, nedojde ke správnému opravení stínu.

Způsob umístění dokumentu závisí na modelu a na tom, jaký dokument skenujete.

Poznámka

Pokud se z důvodu světla vnikajícího mezi dokumentem a deskou objevují v naskenovaném obrazu bílé skvrny, šmouhy nebo barevné vzory, zakryjte dokument černou látkou.

Není-li stín správně opravený, upravte rámec pro oříznutí na obrazu náhledu. V následující části jsou uvedeny podrobnosti týkající se rámců pro oříznutí.

Úpravy rámce pro oříznutí

Nastavení kalibrace (Calibration Settings)

Chcete-li zajistit správný barevný tón skenovaných obrazů, nastavte položku Provést při každém skenování (Execute at Every Scan) na možnost ZAPNUTO (ON) a skener bude kalibrován před každým náhledem a skenováním.

Poznámka

Přestože je možnost Provést při každém skenování (Execute at Every Scan) vypnuta (OFF), může být skener v někteých případech automaticky kalibrován (například ihned po zapnutí zařízení).


Tlačítka pro úpravy barev

obrázek: karta Rozšířený režim (Advanced Mode) v okně ScanGear

Tlačítka pro úpravy barev umožňují nastavení předvoleb pro jas a tón obrazu. Jas a kontrast celého obrazu lze upravit určením zvýraznění a stínů nebo úpravou jasu určitých oblastí pomocí histogramu a tónové křivky.

Barevný režim je nastaven na možnost Barevně (Color):

Barevný režim je nastaven na možnost Odstíny šedi (Grayscale):

Barevný režim je nastaven na možnost Černobíle (Black and White):

Důležité

Tlačítka pro úpravy barev nejsou zobrazena, pokud je Barevný režim (Color Mode) nastaven na možnost Text(OCR).

Tlačítka pro úpravu barev nebudou k dispozici, pokud použijete funkci Vícenásobné oříznutí (Multi-Crop) nebo pokud v rozšířeném režimu (Advanced Mode) na kartě Nastavení barev (Color Settings) dialogového okna Předvolby (Preferences) vyberete možnost Soulad barev (Color Matching).

Poznámka

Pokud upravíte nastavení pomocí tlačítek pro úpravu barev, provedené změny se ihned projeví na obrazu v náhledu.

Klepnutím na tlačítko pro úpravu barev lze nastavit následující položky:

Sytost a vyvážení barev (Saturation/Color Balance)

Toto tlačítko lze použít k úpravě živosti barev a barevného tónu obrazu. Tato funkce se používá k rozjasnění barev, které vybledly působením času nebo vyprchání barev. Vyprchání barev je úkaz, který vzniká po celé fotografii vlivem počasí nebo silného okolního zabarveného světla.

Důležité

Tuto možnost lze použít pouze tehdy, je-li v nastavení Barevný režim (Color Mode) vybrána možnost Barevně (Color).

Poznámka

Podrobnosti jsou uvedeny v následující části.

Nastavení sytosti a vyvážení barev

Jas/Kontrast (Brightness/Contrast)

Slouží k úpravě jasu a kontrastu obrazu. Je-li obrázek příliš tmavý nebo příliš jasný nebo pokud jeho kvalitu snižuje nedostatečný kontrast, lze úroveň jasu a kontrastu upravit.

Důležité

Tuto možnost lze použít pouze tehdy, je-li v nastavení Barevný režim (Color Mode) vybrána možnost Barevně (Color) nebo Stupně šedi (Grayscale).

Poznámka

Podrobnosti jsou uvedeny v následující části.

Nastavení jasu a kontrastu

Histogram

Histogram umožňuje zobrazit koncentraci dat pro každou úroveň jasu obrazu. U obrázku lze zadat nejtmavší úroveň (stín) a nejsvětlejší úroveň (zvýraznění), odstranit úrovně vně těchto mezí a roztáhnout střední část škály odstínů.

Důležité

Tuto možnost lze použít pouze tehdy, je-li v nastavení Barevný režim (Color Mode) vybrána možnost Barevně (Color) nebo Stupně šedi (Grayscale).

Poznámka

Podrobnosti jsou uvedeny v následující části.

Nastavení histogramu

Nastavení tónové křivky (Tone Curve Settings)

Slouží k úpravě jasu obrazu výběrem typu grafu (tónové křivky), který zobrazuje vyvážení mezi vstupním a výstupním odstínem. Lze provádět jemné doladění jasu v určité oblasti.

Důležité

Tuto možnost lze použít pouze tehdy, je-li v nastavení Barevný režim (Color Mode) vybrána možnost Barevně (Color) nebo Stupně šedi (Grayscale).

Poznámka

Podrobnosti jsou uvedeny v následující části.

Nastavení tónové křivky

Závěrečný náhled (Final Review)

Slouží k závěrečnému zkontrolování úprav barev. Zobrazí se výsledná podoba tónové křivky a histogramu odvozená z následného zpracování obrazu. V této obrazovce nelze provádět nastavení.

obrázek: dialogové okno Závěrečný náhled (Final Review)

- U barevného obrázku lze v poli Kanál (Channel) výběrem možnosti Červená (Red), Zelená (Green) nebo Modrá (Blue) zkontrolovat stav jedné z barev, nebo výběrem možnosti Vzor (Master) lze zkontrolovat stav všech tří barev společně.

- Umístíte-li kurzor na obraz v náhledu, část obrazu se zvětší a budou zobrazeny hodnoty RGB (je-li Barevný režim (Color Mode) nastaven na možnost Stupně šedi (Grayscale), zobrazí se pouze složka K) před úpravami a po nich.

Důležité

Tuto možnost lze použít pouze tehdy, je-li v nastavení Barevný režim (Color Mode) vybrána možnost Barevně (Color) nebo Stupně šedi (Grayscale).

Prahová hodnota (Threshold)

Nastavte prahovou hodnotu (práh) pro oddělení černé a bílé barvy. Úpravou úrovně prahu lze v textovém dokumentu zaostřit text a u novin omezit prosvítání tisku z druhé strany.

Důležité

Tuto možnost lze použít pouze tehdy, je-li v nastavení Barevný režim (Color Mode) vybrána možnost Černobíle (Black and White).

Poznámka

Podrobnosti jsou uvedeny v následující části.

Nastavení prahové hodnoty

Vlastní (Custom)

Uživatel může pojmenovat a zaregistrovat sadu nastavení tónové křivky a prahové hodnoty vytvořenou pomocí tlačítek pro úpravy barev.

Z rozevírací nabídky vyberte položku Přidat/Odstranit... (Add/Delete...). Je-li Barevný režim (Color Mode) nastaven na jinou hodnotu než Černobíle (Black and White), otevře se dialogové okno Přidat/odstranit nastavení tónové křivky (Add/Delete Tone Curve Settings). Je-li Barevný režim (Color Mode) nastaven na hodnotu Černobíle (Black and White), otevře se dialogové okno Přidat/odstranit nastavení prahové hodnoty (Add/Delete Threshold Settings).

obrázek: dialogové okno Přidat/odstranit nastavení tónové křivky (Add/Delete Tone Curve Setting)

Zadejte Název nastavení (Setting Name) a klepněte na tlačítko Přidat (Add). Název bude zaregistrován do Seznamu nastavení tónové křivky (Tone Curve Settings List) nebo do Seznamu nastavení prahové hodnoty (Threshold Settings List).
Klepnutím na tlačítko Uložit (Save) uložte nastavení.
Lze také vyvolat nastavení tónové křivky a prahové hodnoty a použít je na obraz v náhledu. Chcete-li vyvolat tato nastavení, vyberte z rozevírací nabídky položku se zaregistrovaným názvem.
Chcete-li odstranit položku ze Seznamu nastavení tónové křivky (Tone Curve Settings List) nebo ze Seznamu nastavení prahové hodnoty (Threshold Settings List), vyberte ji a klepněte na tlačítko Odstranit (Delete).

Poznámka

Lze uložit až 20 nastavení.

Výchozí (Defaults)

Klepnutím na tlačítko Výchozí (Defaults) zrušíte všechny úpravy, jako je nastavení sytosti, vyvážení barev, jasu, kontrastu, histogramu a tónové křivky.


Dialogové okno Předvolby

Po klepnutí na položku Předvolby... (Preferences...) na kartě Rozšířený režim (Advanced Mode) se zobrazí dialogové okno Předvolby (Preferences).

Dialogové okno Předvolby (Preferences) umožňuje provádět upřesňující nastavení funkcí ovladače ScanGear na kartách Náhled (Preview), Skenovat (Scan), Nastavení barev (Color Settings) a Skener (Scanner).

obrázek: dialogové okno Předvolby (Preferences)

Karta Náhled

Umožňuje, aby uživatel zvolit, co se má udělat s náhledem po spuštění ovladače ScanGear a jak zobrazit rámce pro oříznutí po zobrazení náhledu obrazů.
Karta Náhled

Karta Skenovat (Scan)

Umožňuje zadat, který barevný režim má být použit při skenování do aplikací, které neotevírají obrazovku ovladače ScanGear, a vybrat chování ovladače ScanGear po skenování.
Karta Skenovat

Karta Nastavení barev (Color Settings)

Umožňuje zadat způsob úpravy barev, povolit nebo zakázat funkci Automatické tónování (Auto Tone), a určit hodnotu gamma monitoru.
Karta Nastavení barev

Karta Skener (Scanner)

Umožňuje zadat složku, kam budou dočasně ukládány soubory, a hudební soubor, který bude přehráván během skenování nebo na konci skenování.
Karta Skener


Karta Náhled

Karta Náhled (Preview) umožňuje nastavit následující položky.

obrázek: karta Náhled (Preview)

Náhled při spuštění programu ScanGear (Preview at the Start of ScanGear)

Vyberte způsob použití náhledu po spuštění ovladače ScanGear. Ve výchozím stavu je nastavená možnost Zobrazit uložený náhled obrázku (Display Saved Preview Image).

Automatické zobrazení náhledu (Automatically Execute Preview) | Po spuštění ovladače ScanGear se automaticky zobrazí náhled.
Zobrazit uložený náhled obrázku (Display Saved Preview Image) | Zobrazí se náhled předchozího obrázku. Uloží se také nastavení tlačítek pro úpravy barev, nastavení panelu nástrojů a nastavení rozšířeného režimu.
Žádné (None) | Při spuštění se nezobrazí náhled.

Rámec pro oříznutí na obrazech náhledu (Cropping Frame on Previewed Images)

Vyberte způsob zobrazení rámců pro oříznutí po zobrazení náhledu. Ve výchozím stavu je nastavená možnost Provést automatické oříznutí obrazů v náhledu (Execute Auto Cropping on Previewed Images).

Provést automatické oříznutí na obrazech v náhledu (Execute Auto Cropping on Previewed Images) | Po zobrazení náhledu se automaticky zobrazí rámec pro oříznutí podle velikosti dokumentu.
Zobrazit poslední rámec pro oříznutí na obrazech v náhledu (Display the Last Frame on Previewed Images) | Po zobrazení náhledu bude zobrazen rámec pro oříznutí stejné velikosti jako poslední použitý rámec.
Žádné (None) | Po zobrazení náhledu se nezobrazí žádný rámec pro oříznutí.


Karta Skenovat

Karta Skenovat (Scan) umožňuje nastavit následující položky.

obrázek: karta Skenovat (Scan)

Skenování bez použití okna ScanGear

Režim barev nelze měnit v aplikacích, které nezobrazují obrazovku ovladače ScanGear (například software OCR). Proto bude dokument naskenován podle nastavení v aplikaci. Chcete-li potlačit nastavení aplikace a skenovat v určitém režimu barev, lze použít následující možnosti.

Barevně (dokumenty) (Color(Documents)) | Pokud je v aplikaci nakonfigurováno nastavení Barevně (Color), dokument bude skenován v režimu Barevně (dokumenty) (Color(Documents)). Ve výchozím nastavení je toto nastavení vypnuto.
Zdokonalený text (Text Enhanced) | Naskenuje text v režimu Text(OCR), je-li v aplikaci nastavena možnost skenovat černobíle. Ve výchozím nastavení je toto nastavení vypnuto.
Důležité

Je-li při skenování zobrazena obrazovka ovladače ScanGear, nebudou tato nastavení platná.

Stav dialogového okna ScanGear po skenování

Zde můžete vybrat chování ovladače ScanGear po skenování. Výchozím nastavením je Automaticky zavřít okno ScanGear (Close ScanGear automatically).

Automaticky zavřít okno ScanGear (Close ScanGear automatically) | Vyberete-li tuto možnost, dojde po skončení skenování k návratu do původní aplikace.
Nezavírat automaticky okno ScanGear (Do not close ScanGear automatically) | Vyberete-li tuto možnost, vrátíte se po skončení skenování do ovladače ScanGear a budete moci provést další skenování.
Zobrazit dialogové okno pro výběr další akce (Display the dialog to select next action) | Vyberete-li tuto možnost, budete moci po skončení skenování zvolit další postup v zobrazeném dialogovém okně. obrázek: Dialogové okno pro výběr chování po skenování
Poznámka

I když vyberete možnost Nezavírat automaticky okno ScanGear (Do not close ScanGear automatically) nebo Zobrazit dialogové okno pro výběr další akce (Display the dialog to select next action), nemusí ji některé aplikace podporovat.


Karta Nastavení barev

Karta Nastavení barev (Color Settings) umožňuje nastavit následující položky.

obrázek: karta Nastavení barev (Color Settings)

Nastavení barev (Color Adjustment)

Vyberte jednu z následujících možností. Výchozí možností je Doporučeno (Recommended).
Tuto možnost lze použít pouze tehdy, je-li v nastavení Barevný režim (Color Mode) vybrána možnost Barevně (Color) nebo Stupně šedi (Grayscale).

Doporučeno (Recommended) | Vyberte tuto možnost, pokud chcete věrně zobrazit odstín dokumentu na obrazovce. Toto nastavení se doporučuje v běžných případech.
Soulad barev (Color Matching) | Pokud vyberete tuto možnost, bude se automaticky upravovat soulad barev skeneru, monitoru a barevné tiskárny, čímž se omezí doba nutná k ručním úpravám barev monitoru a tiskárny a zabrání se vzniku některých problémů. Funkce automatického tónování a tlačítka pro úpravu barev budou nepřístupná. Tuto možnost lze použít, je-li v nastavení Barevný režim (Color Mode) vybrána možnost Barevně (Color). - Zdroj (skener) (Source(Scanner)): Vybere profil skeneru. - Cíl (Target): Vybere cílový profil. - Monitor: Po zaškrtnutí této možnosti se zobrazí obraz v náhledu s použitím optimální opravy pro monitor. Výchozí (Defaults): Vrátí výchozí hodnoty nastavení Soulad barev (Color Matching).
Žádné (None) | Výběrem této možnosti zakážete opravu barev zajišťovanou ovladačem ScanGear. Funkce automatického tónování je zakázána.
Poznámka

Funkce Soulad barev (Color Matching) je k dispozici, pokud jsou správně nastaveny ovladač Scan Gear, monitor, aplikace vhodná pro správu barev (například Photoshop) a tiskárny.
Informace o nastavení monitoru, tiskárny a aplikace naleznete v příslušných příručkách. Souhrnné informace o správě barev jsou uvedeny v následující části.

Soulad barev

Vždy provádět automatické tónování (Always Execute the Auto Tone)

Vyberte tuto možnost, pokud chcete vždy automaticky provádět korekci barvy obrazu. Tato možnost je výchozím nastavením.

Důležité

Tuto možnost lze použít pouze tehdy, je-li v nastavení Barevný režim (Color Mode) vybrána možnost Barevně (Color) nebo Stupně šedi (Grayscale).

Pokud je na kartě Nastavení barev (Color Settings) vybrána možnost Žádné (None), nelze toto nastavení použít.

Poznámka

Při zobrazení náhledu nebo skenování obrazů s bílým pozadím se v důsledku použití funkce Automatické tónování může barevný tón od zdrojového obrázku lišit. V takovém případě zrušte zaškrtnutí možnosti Vždy provádět automatické tónování (Always Execute the Auto Tone).

Hodnota gamma monitoru (Monitor Gamma)

Nastavením hodnoty gamma monitoru (obrazovky) lze upravit vstupní data podle charakteristik jasu monitoru. Proveďte úpravy tohoto nastavení, pokud se barevnost původní položky na monitoru nezobrazuje správně.
Klepnutím na tlačítko Výchozí (Defaults) obnovíte výchozí hodnotu nastavení Gamma (2,20).


Karta Skener

Karta Skener (Scanner) umožňuje nastavit následující položky.

obrázek: karta Skener (Scanner)

Tichý režim (Quiet Mode)

Pomocí této možnosti lze snížit hlasitost skeneru zpomalením rychlosti hlavy skeneru při zobrazování náhledu a skenování dokumentů. Tato funkce není vybraná ve výchozím nastavení.

Poznámka

Povolíte-li tuto funkci, skenování trvá déle než obvykle.

Vybrat složku pro umístění dočasných souborů (Select Folder Where Temporary Files are Saved)

Určete složku pro dočasné ukládání obrazů. Pro zadání složky klepněte na tlačítko Procházet... (Browse...).

Nastavení zvuku (Sound settings)

V průběhu nebo na konci skenování lze na zařízení nastavit přehrávání hudby.
Vyberte možnost Hrát hudbu při skenování (Play Music During Scanning) nebo Přehrát zvuk po dokončení skenování (Play Sound When Scanning is Completed), klepněte na tlačítko Procházet... (Browse...) a vyberte zvukový soubor.

Lze použít soubory následujících formátů:
- soubory MIDI (*.mid, *.rmi, *.midi),
- zvukové soubory (*.wav, *.aiff, *.aif)),
- soubory MP3 (*.mp3).


Karta Vícenásobné skenování

Umožňuje skenování většího počtu dokumentů současně pouze v několika jednoduchých krocích.
Určete typ dokumentu a cílové umístění naskenovaných dokumentů.
Okno náhledu se nezobrazí.

obrázek: karta Vícenásobné skenování (Multi Scan)

Důležité

Následující typy dokumentů nebudou oříznuty správně:

- dokumenty menší než 3 cm2,

- fotografie rozstříhané na různé tvary.

Následující typy dokumentů pravděpodobně nebudou správně oříznuty. V takovém případě změňte nastavení Velikost papíru (Paper Size) na skutečnou velikost papíru na kartě Rozšířený režim (Advanced Mode) a znovu spusťte skenování. Pokud v nastavení Velikost papíru (Paper Size) nenajdete odpovídající velikost, naskenujte větší velikost a potom ořízněte obraz.

- Fotografie, které jsou po celé ploše bělavé,

- fotografie s bělavým okrajem,

- jiné dokumenty než fotografie (zvláště dokumenty vytištěné na bílém papíře, ručně psané texty a vizitky atd.).

Poznámka

Provádíte-li vícenásobné skenování v aplikaci, která nedokáže přijmout více obrazů, mohou být dokumenty naskenovány jako jeden obraz nebo bude možné do aplikace odeslat pouze první dokument. V takovém případě proveďte vícenásobné skenování v programu MP Navigator EX nebo jiné aplikaci, která podporuje vícenásobné skenování, obrazy uložte a otevřete je v aplikaci, kterou hodláte použít.

Je-li v dialogu Předvolby (Preferences) na kartě Nastavení barev (Color Settings) vybrána možnost Doporučeno (Recommended) nebo Soulad barev (Color Matching), bude na každý obraz použito automatické tónování (Auto Tone).

Vybrat zdroj (Select Source)

Fotografie/vizitka (barevná) (Photo/Card(Color)) | Tuto možnost vyberte v případě skenování barevných fotografií nebo vizitek s barevnými fotografiemi.
Fotografie/vizitka (odstíny šedi) (Photo/Card(Grayscale)) | Tuto možnost vyberte v případě skenování černobílých fotografií nebo vizitek s černobílými fotografiemi.
Vizitka (černobíle) (Card(Black & White)) | Tuto možnost vyberte v případě skenování pouze textových vizitek.
Časopis (barevný) (Magazine(Color)) | Tuto možnost vyberte v případě skenování tiskovin obsahujících barevné fotografie.
Časopis (stupně šedi) (Magazine(Grayscale)) | Tuto možnost vyberte v případě skenování materiálů obsahujících černobílé fotografie.

Cílové umístění (Destination)

Web/pozadí (75 dpi) (Web/Wall Paper(75dpi)) | Tuto možnost vyberte v případě vkládání obrazů na webové stránky nebo uložení do počítače jako pozadí. Dokumenty jsou skenovány na výsledné rozlišení 75 dpi.
Správa obrazů (150 dpi) (Image management(150dpi)) | Tato možnost je určena pro uchovávání obrazů. Dokumenty jsou skenovány na výsledné rozlišení 150 dpi.
Tisk fotografií/vizitka (300 dpi) (Photo print/Card(300dpi)) | Tuto možnost vyberte v případě tisku obrazů nebo uchovávání vizitek. Dokumenty jsou skenovány na výsledné rozlišení 300 dpi.
Tisk zvětšených fotografií (600 dpi) (Photo print; enlarged(600dpi)) | Tato možnost je určena pro zvětšování a tisk obrazů. Dokumenty jsou skenovány na výsledné rozlišení 600 dpi.

Zobrazit naskenované obrazy (View scanned images)

Tato možnost je určena k zobrazení miniatur naskenovaných obrazů v novém okně.

obrázek: Dialogové okno Originály (Original Images)

Skenovat (Scan)

Spusťte skenování klepnutím na tlačítko Skenovat (Scan).

Poznámka

Po zahájení skenování se zobrazí průběh skenování. Chcete-li skenování zrušit, klepněte na tlačítko Storno (Cancel).

Po dokončení skenování se může zobrazit dialogové okno, které vyzve k výběru další akce. Postup dokončete podle pokynů. Chování ovladače ScanGear po skenování lze určit v okně Předvolby (Preferences) na kartě Skenovat (Scan) v oblasti Stav dialogového okna ScanGear po skenování (Status of ScanGear dialog after scanning).

Pokyny

Klepnutím na toto tlačítko zobrazíte tuto příručku.

Umístění položek na skener

Pokud jsou dokumenty vloženy šikmo se sklonem menším než 10 stupňů, budou naskenovány až po provedení automatické opravy.

Poznámka

Dokument umístěte alespoň 1 cm od okrajů desky, jak je znázorněno níže.

Mezi dokumenty nechte volný prostor alespoň 1 cm.

Na desku lze umístit až 10 dokumentů.

Během skenování musí být zavřený kryt.

obrázek: příklad umístění dokumentů na snímací desku


Soulad barev

Funkce Soulad barev (Color Matching) níže znázorněným způsobem upravuje nastavení zařízení tak, aby barvy obrazu na monitoru nebo na vytištěném obrazu odpovídaly barvám původního dokumentu.

Příklad: Je-li jako cílový profil vybrána možnost sRGB (výchozí)

Zdroj (skener)
 | Skener |
ScanGear
Výstupní profil
 | sRGB |
OS Aplikace |  | Aplikace Ovladač tiskárny
Monitor |  | Tiskárna

Ovladač ScanGear převádí barevný prostor obrazu z barevného prostoru skeneru na formát sRGB.
Při zobrazení na monitoru je barevný prostor obrazu převeden z formátu sRGB na barevný prostor monitoru na základě nastavení monitoru v operačním systému a nastavení pracovního prostoru aplikace.
Při tisku je barevný prostor obrazu převeden z formátu sRGB na barevný prostor tiskárny na základě nastavení tisku aplikace a nastavení ovladače tiskárny.


Řešení potíží

Tato část obsahuje řešení potíží, se kterými se můžete setkat.

Potíže se skenováním

Potíže se softwarem

Potíže s programem MP Navigator EX


Potíže se skenováním

Skener nefunguje

Nespustí se program ScanGear

Zobrazí se chybová zpráva a nezobrazí se okno programu ScanGear

Kvalita skenování je špatná (obraz zobrazený na monitoru)

Naskenovaný obraz je obklopen bílými oblastmi

Potíže při skenování s funkcí Vícenásobné skenování nebo Vícenásobné oříznutí

Pomalá rychlost skenování

Zobrazí se zpráva Nedostatek paměti

Během skenování přestane počítač fungovat

Skener nefunguje po provedení upgradu operačního systému Windows

Skener nefunguje

Příčina:

Zařízení není identifikováno.

Řešení:

Restartujte počítač a zjistěte, zda je skener identifikován.
Tento krok může umožnit, aby počítač zařízení rozpoznal.

Nespustí se program ScanGear

Příčina 1:

Ovladač multifunkční tiskárny MP Drivers není nainstalován.

Řešení:

Nainstalujte ovladače tiskárny MP Drivers z instalačního disku CD-ROM. (viz Stručná příručka)

Příčina 2:

V aplikaci není vybráno zařízení.

Řešení:

Pomocí možnosti Vybrat zdroj (Select Source) vyberte zařízení. Konkrétní operace se může lišit v závislosti na aplikaci.

Důležité

Nevybírejte název modelu obsahující text WIA.

Příčina 3:

Aplikační program není kompatibilní s rozhraním TWAIN.

Řešení:

Spusťte program ScanGear z aplikačního programu, který rozhraní TWAIN podporuje.

Zobrazí se chybová zpráva a nezobrazí se okno programu ScanGear

Řešení 1:

Ujistěte se, že je zařízení zapnuto.

Řešení 2:

Připojte kabel USB k jinému portu USB přímo v počítači (ne v rozbočovači).

Řešení 3:

Používáte-li pro připojení rozbočovač USB, nepoužívejte jej. Připojte kabel USB k portu USB přímo v počítači (ne v rozbočovači).

Řešení 4:

Nainstalujte ovladače tiskárny MP Drivers z instalačního disku CD-ROM.

Řešení 5:

Vyberte zařízení ze seznamu Vybrat zdroj (Select Source).

Poznámka

Konkrétní operace se může lišit v závislosti na aplikaci.

Řešení 6:

Ujistěte se, že aplikace podporuje rozhraní TWAIN. Program ScanGear nelze použít s aplikací, která nepodporuje rozhraní TWAIN.

Řešení 7:

Ukončete program ScanGear v případě, že ovladač skeneru používá jiný aplikační program.

Kvalita skenování je špatná (obraz zobrazený na monitoru)

Příčina 1:

Rozlišení skenování je nízké.

Řešení:

Zvyšte rozlišení skenování.
Podrobnosti naleznete v tématu Rozlišení.

Příčina 2:

Chyba nastala z důvodu specifických vlastností aplikačního programu.

Řešení:

Některé aplikační programy nezobrazují obrazy jasně v případě, že je obraz příliš malý. Nastavte měřítko zobrazení na 100 %.

Příčina 3:

Objevuje se efekt moaré.

Řešení 1:

Vyberte možnost Časopis (barevný) (Magazine (Color)) v položce Vybrat zdroj (Select Source) v jednoduchém režimu (Simple Mode).

Řešení 2:

Zapněte funkci Descreen v rozšířeném režimu (Advanced Mode) ovladače ScanGear.
Podrobnosti naleznete v tématu Nastavení obrazu.

Řešení 3:

Používáte-li program MP Navigator EX, vyberte před skenováním v nastavení Typ dokumentu (Document Type) možnost Časopis (Magazine) nebo zaškrtněte políčko Descreen.
Podrobnosti naleznete v tématu Dialogové okno Nastavení skenování.

Důležité

Efekt moaré se může objevovat také v případě, že skenujete vytisknuté digitální fotografie.
V takovém případě postupujte podle řešení 2.

Příčina 4:

Malá barevná hloubka zobrazení.

Řešení:

Windows Vista:

Na hlavním panelu systému Windows klepněte na tlačítko Start, klepněte na položku Ovládací panely, poté na možnost Vzhled a přizpůsobení, potom klepněte na položku Upravit rozlišení obrazovky. V dialogovém okně Nastavení zobrazení nastavte barevnou hloubku na hodnotu Střední (16 bitů) nebo vyšší.

Windows 2000 nebo Windows XP:

Klepněte na položku Ovládací panely, potom klepněte na položku Zobrazení. Na kartě Nastavení nastavte barevnou hloubku na hodnotu Střední (16 bitů), High Color (16 bitů) nebo vyšší.

Příčina 5:

Znečištěná snímací deska nebo kryt dokumentu.

Řešení:

Vyčistěte snímací desku nebo kryt dokumentu skeneru, přičemž dbejte na to, abyste netlačili příliš silně na desku.

Příčina 6:

Originál je ve špatném stavu.

Řešení:

V rozšířeném režimu (Advanced Mode) programu ScanGear skenujte s funkcemi Nastavení obrazu (Image Settings), jako jsou například Odstranit prach a škrábance (Reduce Dust and Scratches), Oprava vyblednutí (Fading Correction) nebo Oprava zrnitosti (Grain Correction).
Podrobnosti naleznete v tématu Nastavení obrazu.

Příčina 7:

Barevný tón se liší od původního dokumentu při zobrazení náhledu nebo skenování obrazů s konzistentním barevným tónem (například obloha).

Řešení:

Nastavte u volby Automatické tónování (Auto Tone) hodnotu VYPNUTO (OFF) a opakujte skenování.
Podrobnosti naleznete v tématu Nastavení obrazu.

Naskenovaný obraz je obklopen bílými oblastmi

Příčina:

Je oříznuta větší oblast, než je originál.

Řešení:

Ořízněte odpovídající část obrazu.
Použijte funkci programu ScanGear Automatické oříznutí (Auto Crop) pro automatické nastavení skenované oblasti dokumentu. Oblast skenování lze nastavit ručně, čímž můžete provést jemné úpravy, nebo skenovat dokumenty (fotografie) obklopené bílými okraji.
Podrobnosti naleznete v tématu Úpravy rámce pro oříznutí.

Potíže při skenování s funkcí Vícenásobné skenování nebo Vícenásobné oříznutí

Příčina 1:

Fotografie (předměty) jsou umístěné mimo podporovanou oblast.

Řešení:

Zkontrolujte umístění dokumentů na snímací desce.
Podrobnosti o funkci Vícenásobné skenování (Multi Scan) naleznete v tématu Skenování v režimu vícenásobného skenování ovladače ScanGear.
Podrobnosti o funkci Vícenásobné oříznutí (Multi-Crop) naleznete v tématu Skenování většího počtu dokumentů současně v rozšířeném režimu.

Příčina 2:

Chyba nastala z důvodu specifických vlastností aplikačního programu.

Řešení:

Některé aplikace nepodporují skenování většího počtu obrazů. V takovém případě skenujte každou položku bez použití funkce Vícenásobné skenování (Multi Scan) nebo Vícenásobné oříznutí (Multi-Crop).

Pomalá rychlost skenování

Příčina 1:

Je nastaveno vyšší rozlišení, než je nezbytné.

Řešení:

Chcete-li zobrazit obraz na monitoru, nastavte výsledné rozlišení na hodnotu 150 dpi. Chcete-li tisknout, nastavte Výsledné rozlišení na hodnotu například 300 dpi.
Podrobnosti naleznete v tématu Rozlišení.

Příčina 2:

V programu ScanGear jsou použita některá nastavení obrazu (např. oprava vyblednutí nebo zrnitosti).

Řešení:

Vypněte tato nastavení.
Podrobnosti naleznete v tématu Nastavení obrazu.

Zobrazí se zpráva Nedostatek paměti.

Příčina 1:

Ve skenování nelze pokračovat z důvodu nedostatku paměti.

Řešení:

Ukončete ostatní aplikace a opakujte postup.

Příčina 2:

Je nastaveno příliš vysoké rozlišení nebo je výstup příliš velký.

Řešení:

Snižte rozlišení a velikost výstupu a opakujte akci.

Během skenování přestane počítač fungovat

Příčina 1:

Výsledné rozlišení je nastaveno na příliš vysokou hodnotu.

Řešení:

Restartujte počítač, snižte výsledné rozlišení v programu ScanGear a opětovně naskenujte dokument.

Příčina 2:

Nedostatek místa na disku.

Řešení 1:

Chybová zpráva se může objevit v případě, že skenujete příliš velký dokument ve vysokém rozlišení. Odstraňte nepotřebné soubory, zajistěte dostatek místa na disku a opakujte skenování.

Řešení 2:

Jako Umístění dočasných souborů (Location of Temporary Files) v programu MP Navigator EX zadejte složku jednotky, kde je dostatek místa. Další informace o zadání složky naleznete v tématu Dialogové okno Předvolby.

Příčina 3:

K portu USB je připojeno více zařízení.

Řešení:

Odpojte od portu všechna zařízení kromě skeneru.

Skener nefunguje po provedení upgradu operačního systému Windows

Příčina:

Provedete-li upgrade operačního systému Windows na Windows XP a ponecháte stávající ovladač skeneru, nemusí být skener systémem rozpoznán.

Řešení:

Odpojte skener od počítače. Potom odinstalujte a znovu nainstalujte ovladače multifunkční tiskárny MP Drivers a program MP Navigator EX.

Postup A: Odinstalace ovladačů multifunkční tiskárny MP Drivers

Podrobnosti o odstranění ovladačů multifunkční tiskárny MP Drivers naleznete v tématu Odinstalace ovladačů multifunkční tiskárny MP Drivers.

Postup B: Odinstalace programu MP Navigator EX

1. Chcete-li odinstalovat program MP Navigator EX 1.0, klepněte na tlačítko Start, klepněte na položky (Všechny) Programy, Příslušenství Canon (Canon Utilities) a Odinstalovat MP Navigator EX 1.0.

2. Po zobrazení potvrzovací zprávy klepněte na tlačítko Ano a potom klepněte na tlačítko OK.

3. Po dokončení odinstalace klepněte na tlačítko OK.

Program MP Navigator EX je odstraněn.

Postup C: Opětovná instalace softwaru

Vložte instalační disk CD-ROM do jednotky. V okně Vlastní instalace (Custom Install) vyberte položky MP Drivers a MP Navigator EX k opětovné instalaci.


Potíže se softwarem

Požadovaná e-mailová aplikace se nezobrazuje v Nastavení v dialogovém okně E-mailový program

Naskenovaný obraz se vytiskne zvětšený (zmenšený)

Naskenovaný obraz je na obrazovce zvětšený nebo zmenšený

Naskenovaný obraz se neotevře

Požadovaná e-mailová aplikace se nezobrazuje v Nastavení v dialogovém okně E-mailový program

Příčina:

E-mailová aplikace není programem MP Navigator EX podporována.

Řešení:

Jsou podporovány následující e-mailové aplikace. (K e-mailové zprávě jsou automaticky připojovány soubory obrázků.)

- Windows Mail (Windows Vista)

- Outlook Express (Windows 2000/Windows XP)

- Microsoft Outlook

- EUDORA

- Netscape Mail

Pokud e-mailová aplikace nefunguje správně, zkontrolujte, zda je zapnuto nastavení MAPI. Podrobnosti naleznete v dokumentaci k aplikaci elektronické pošty.

Používáte-li jinou e-mailovou aplikaci, která není uvedena na seznamu, po zobrazení pokynu k zadání aplikace vyberte možnost Žádná (připojit ručně) a připojte naskenovaný obraz ručně.

Naskenovaný obraz se vytiskne zvětšený (zmenšený)

Řešení:

V aplikačním programu nastavte velikost tisku.

Naskenovaný obraz je na obrazovce zvětšený nebo zmenšený

Řešení 1:

V aplikaci změňte nastavení zobrazení. Může se nicméně stát, že nebude možné zmenšit obrázek otevřený v programu Malování. Chcete-li zmenšit velikost zobrazení, otevřete namísto toho obrázek v dodané aplikaci.
Podrobný postup naleznete v elektronické příručce ke konkrétní aplikaci. Máte-li další otázky, obraťte se na výrobce dané aplikace.

Řešení 2:

Změňte nastavení rozlišení a opakujte skenování. Čím větší je rozlišení, tím větší bude výsledný obrázek.
Podrobnosti naleznete v tématu Rozlišení.

Naskenovaný obraz se neotevře

Řešení:

Formát souboru není aplikací podporován. Znovu naskenujte obraz a uložte jej v rozšířenějším formátu, například JPEG.
Podrobný postup naleznete v elektronické příručce ke konkrétní aplikaci. Máte-li další otázky, obraťte se na výrobce dané aplikace.


Potíže s programem MP Navigator EX

Nelze naskenovat správnou velikost

Při skenování pomocí ovládacího panelu nelze správně zjistit polohu nebo velikost obrazu

Dokument je správně umístěn, ale naskenovaný obraz je našikmo

Dokument je správně umístěn, ale v naskenovaném obrazu dojde ke změně orientace

Nelze naskenovat správnou velikost

Příčina 1:

Dokument není správně umístěn.

Řešení:

Přesvědčte se, že je dokument na snímací desce správně umístěn. Podrobnosti viz Stručná příručka.

Příčina 2:

Při nastavení volby Velikost dokumentu na hodnotu Automatická detekce nejsou některé dokumenty naskenovány správně.

Řešení:

Nastavte volbu Velikost dokumentu tak, aby odpovídala dokumentu, a opakujte postup. Pokud v nastavení Velikost papíru nenajdete odpovídající velikost, naskenujte větší velikost a potom ořízněte obraz. Další informace naleznete v tématu Dialogové okno Upravit/vylepšit obrazy.

Při skenování pomocí ovládacího panelu nelze správně zjistit polohu nebo velikost obrazu

Příčina:

Nastavení programu MP Navigator EX nejsou nastavena pro skenovaný dokument.

Řešení 1:

Podrobnosti naleznete v tématu Skenování fotografií a dokumentů.

Řešení 2:

Přesvědčte se, že je dokument na snímací desce správně umístěn. Podrobné informace o tom, jak umístit fotografie, naleznete v příručce k zařízení.

Dokument je správně umístěn, ale naskenovaný obraz je našikmo

Příčina:

Je-li zaškrtnuto políčko Narovnat šikmý dokument, nelze některé dokumenty správně naskenovat.

Řešení:

V programu MP Navigator EX zrušte zaškrtnutí políčka Narovnat šikmý dokument a opakujte skenování. Podrobnosti naleznete v tématu Dialogové okno Nastavení skenování.

Dokument je správně umístěn, ale v naskenovaném obrazu dojde ke změně orientace

Příčina:

Je-li zaškrtnuto políčko Zjistit orientaci textových dokumentů a otočit obrazy, nelze některé dokumenty správně naskenovat.

Řešení:

V programu MP Navigator EX zrušte zaškrtnutí políčka Zjistit orientaci textových dokumentů a otočit obrazy a opakujte skenování. Podrobnosti naleznete v tématu Dialogové okno Nastavení skenování.


Aktualizace ovladače skeneru

Následující části popisují, jak nainstalovat, odstranit a aktualizovat ovladače multifunkční tiskárny MP Drivers.

Pořízení nejnovějších ovladačů multifunkční tiskárny MP Drivers

Odinstalace ovladačů multifunkční tiskárny MP Drivers

Příprava na instalaci ovladačů multifunkční tiskárny MP Drivers

Instalace ovladačů multifunkční tiskárny MP Drivers


Pořízení nejnovějších ovladačů multifunkční tiskárny MP Drivers

Ovladače multifunkční tiskárny MP Drivers zahrnují ovladač tiskárny a ovladač skeneru (ScanGear).
Aktualizací stávajících ovladačů multifunkční tiskárny MP Drivers na nejnovější ovladače MP Drivers můžete vyřešit problémy, které jste mohli zaznamenat dříve.

Ovladače multifunkční tiskárny MP Drivers můžete pořídit následujícím způsobem.

Prostřednictvím Internetu

Přejděte na naši webovou stránku a stáhněte ovladače multifunkční tiskárny MP Drivers pro příslušný model.

Důležité

Ovladače MP Drivers lze stáhnout zdarma, ale platíte poplatky za veškerý vyvolaný přístup k Internetu.

Pokud je již nainstalována stará verze ovladače multifunkční tiskárny MP Drivers, nejdříve ovladač odstraňte (odinstalujte).
Pokyny pro odstranění ovladačů multifunkční tiskárny MP Drivers naleznete v části Odinstalace ovladačů multifunkční tiskárny MP Drivers.

Příbuzná témata

Příprava na instalaci ovladačů multifunkční tiskárny MP Drivers

Instalace ovladačů multifunkční tiskárny MP Drivers


Odinstalace ovladačů multifunkční tiskárny MP Drivers

Ovladače MP Drivers, které již nebudete používat, můžete smazat.
Při odstranění ovladačů MP Drivers ukončete všechny používané aplikace.

Postup odstranění nepotřebných ovladačů MP Drivers je následující:

1. Odstraňte kabel USB, který propojuje zařízení s počítačem.

2. Klepněte na tlačítko Start, přejděte na položku (Všechny) programy a pak klepněte na příkaz Odinstalovat.

Důležité

V systému Windows Vista se může při instalaci, odinstalaci nebo spuštění softwaru zobrazit dialogové okno s potvrzením nebo upozorněním.
Dialogové okno se zobrazuje, pokud je k provedení úlohy vyžadováno oprávnění správce.
Pokud jste přihlášeni k účtu správce, pokračujte klepnutím na tlačítko Pokračovat nebo Povolit.
Některé aplikace vyžadují pro pokračování oprávnění správce. Pokud jste přihlášeni ke standardnímu účtu, přepněte na účet správce a začněte od začátku.

3. Po zobrazení dialogového okna odinstalačního programu ovladače multifunkční tiskárny MP Drivers klepněte na tlačítko Provést.

4. Po zobrazení ověřovacího hlášení klepněte na tlačítko Ano.

5. Po odstranění všech souborů klepněte na tlačítko Dokončit.

Odstranění ovladačů MP Drivers je dokončeno.

Důležité

Pokud odinstalujete ovladače MP Drivers, budou odstraněny ovladač tiskárny a ovladač skeneru (ScanGear).


Příprava na instalaci ovladačů multifunkční tiskárny MP Drivers

Tato část popisuje položky, které je třeba zkontrolovat před instalací ovladačů MP Drivers. Tuto část si také můžete přečíst v případě, že ovladače MP Drivers nelze nainstalovat.

Zkontrolujte stav zařízení

Vypněte zařízení.

Připojte správně zařízení k osobnímu počítači. Pokyny k připojení naleznete v příručce k zařízení.

Zkontrolujte nastavení osobního počítače

Ukončete všechny spuštěné aplikace, například software zjišťování virů a rezidentní programy v systému.

Používáte-li systém Windows Vista, přihlaste se jako uživatel, který má oprávnění správce.

Používáte-li systém Windows XP, přihlaste se jako správce počítače.

Používáte-li systém Windows 2000, přihlaste se jako člen skupiny Administrators.

Poznámka

Pokud je již nainstalována stará verze ovladače multifunkční tiskárny MP Drivers, nejdříve ovladač odstraňte (odinstalujte). Pokyny pro odstranění ovladačů multifunkční tiskárny MP Drivers naleznete v části Odinstalace ovladačů multifunkční tiskárny MP Drivers.

Příbuzná témata

Instalace ovladačů multifunkční tiskárny MP Drivers

Pořízení nejnovějších ovladačů multifunkční tiskárny MP Drivers


Instalace ovladačů multifunkční tiskárny MP Drivers

Prostřednictvím Internetu můžete přejít na naši webovou stránku a stáhnout ovladače multifunkční tiskárny MP Drivers pro příslušný model.

Postup instalace stažených ovladačů MP Drivers je následující:

1. Vypněte zařízení.

Důležité

Pokud zapnete počítač, zatímco je zařízení zapnuté, je automaticky spuštěna funkce Windows Plug and Play a zobrazí se dialogové okno Nalezen nový hardware. V tom případě klepněte na tlačítko Storno.

2. Poklepejte na ikonu staženého souboru.

Spustí se instalační program.

Důležité

V systému Windows Vista se může při instalaci, odinstalaci nebo spuštění softwaru zobrazit dialogové okno s potvrzením nebo upozorněním.
Dialogové okno se zobrazuje, pokud je k provedení úlohy vyžadováno oprávnění správce.
Pokud jste přihlášeni k účtu správce, pokračujte klepnutím na tlačítko Pokračovat nebo Povolit.
Některé aplikace vyžadují pro pokračování oprávnění správce. Pokud jste přihlášeni ke standardnímu účtu, přepněte na účet správce a začněte od začátku.

3. Na úvodní obrazovce Uvítání klepněte na tlačítko Další.

4. Na obrazovce Vyberte bydliště vyberte region a klepněte na tlačítko Další.

5. Přečtěte si obsah okna Licenční smlouva. Po přečtení obsahu klepněte na možnost Ano.

Instalace ovladačů multifunkční tiskárny MP Drivers začíná.

6. Po zobrazení okna Instalace dokončena klepněte na možnost Dokončit.

Poznámka

Chcete-li ručně vybrat cíl připojení zařízení, zaškrtněte políčko Vybrat port tiskárny a klepněte na možnost Ruční výběr. V okně Vybrat port zařízení vyberte cíl připojení a klepněte na tlačítko OK.

7. Zkontrolujte, zda je zařízení připojeno kabelem k počítači a potom zapněte zařízení.

Počkejte, dokud se připojení nerozpozná.

Ovladače multifunkční tiskárny MP Drivers lze nainstalovat tímto postupem.
V závislosti na prostředí používaného systému se může zobrazit hlášení s výzvou k restartování počítače. K dokončení správné instalace restartujte počítač.

Důležité

Po rozbalení staženého komprimovaného souboru uložte tento soubor do složky, jako například C:\temp. V názvu složky nepoužívejte jiné než anglické znaky. V opačném případě by ovladače multifunkční tiskárny MP Drivers nemusely být správně nainstalovány.

Ovladače MP Drivers lze stáhnout zdarma, ale platíte poplatky za veškerý vyvolaný přístup k Internetu.

Příbuzná témata

Příprava na instalaci ovladačů multifunkční tiskárny MP Drivers

Pořízení nejnovějších ovladačů multifunkční tiskárny MP Drivers


Dodávané aplikace

Tato část představuje dodávané aplikace (jiné než MP Navigator EX).

Převod naskenovaných dat do textového formátu za účelem úpravy textu.

Naskenované obrázky můžete převést do textového formátu. Data převedená na text lze upravit pomocí softwaru na zpracování textu a dalších programů.

OmniPage SE

Správa naskenovaných obrazů

Naskenované obrazy lze třídit a uspořádat.
Umožňuje rychlé vyhledávání obrazů pomocí funkcí pokročilého hledání.

Program Presto! PageManager


OmniPage SE

OmniPage SE je program pro optické rozpoznávání znaků (OCR), který převádí do upravitelného textu naskenovaná textová data ze zdrojů, jako jsou knihy a noviny. Převedený text můžete načíst do textového editoru OmniPage SE, ve kterém můžete provést potřebné úpravy textu generovaného modulem automatického rozpoznávání znaků.

obrázek: obrazovka OmniPage SE

Podrobnosti naleznete v příručce aplikace OmniPage SE.

Zobrazení příručky

Klepněte na nabídku Start, vyberte položku Všechny programy – ScanSoft OmniPage SE 4 – Příručka (ScanSoft OmniPage SE 4 - Guide) a klepněte na položku Uživatelská příručka (User's Guide).

Důležité

U některých produktů a v některých oblastech nemusí být tato funkce dostupná.


Program Presto! PageManager

Program Presto! PageManager je software umožňující správu naskenovaných obrazů.
Lze využívat různé metody hledání, například hledání klíčových slov a fulltextové vyhledávání.

obrázek: obrazovka programu Presto! PageManager

Poznámka

Podrobnosti naleznete v příručce programu Presto! PageManager.